Das Datei-Menü

Das Bearbeiten-Menü

Das Optionen-Menü

Das Fenster-Menü

Das Hilfe-Menü

Das Ausführen-Menü

Das Datenbank-Menü

Das Wave-Kontextmenü

Das Ansicht-Menü

Das Analyse-Menü

Das Speicherort-Einblendmenü (Audio-Datenbank)

Das Kategorie-Einblendmenü (Audio-Datenbank)

Das Dateiliste-Einblendmenü (Audio-Datenbank)

Das Arbeitsbereich-Einblendmenü

Das Zeitachse-Einblendmenü

Das Pegellineal-Einblendmenü

Das Einblendmenü »In Arbeit« (Leistungsmonitor)

Das Leistung-Einblendmenü (Leistungsmonitor)

Das Titelliste-Einblendmenü (Einfache Audio-CD)

Das Spalten-Einblendmenü

Das Extra-Einblendmenü (Stapelbearbeitung)

Das Eingang-Einblendmenü (Stapelbearbeitung)

Das Zielordner-Einblendmenü (Stapelbearbeitung, Ausgang-Registerkarte)

Das Einblendmenü »Dateinamen-Präfix« (Stapelbearbeitung, Ausgang-Registerkarte)

Das Einblendmenü »Dateinamen-Suffix« (Stapelbearbeitung, Ausgang-Registerkarte)

Das Prozessorliste-Einblendmenü (Stapelbearbeitung, Liste der Bearbeitungen)

Das Aktivieren-Einblendmenü (Tastaturbefehle)

Das Einblendmenü »Crossfade-Looper«

Das Presets-Einblendmenü (VST-Effekte)

Das CD-Menü

Das Sampling-Menü

Das Einblendmenü für den Beginn der Wiedergabe (Transportfunktionen)

Das Einblendmenü für den Überspringen-Modus (Transportfunktionen)

Das Einblendmenü für den Wiedergabegeschwindigkeits-Modus (Transportfunktionen)

Das Einblendmenü für das Wiedergabeende (Transportfunktionen)

Das Werkzeuge-Menü

Das Spur-Kontextmenü (Audiomontage)

Das Clip-Kontextmenü (Audiomontage)

Das Hüllkurve-Kontextmenü (Audiomontage)

Das Einblendmenü für Einfügen-Optionen (Audiomontage)

Das Spezial-Menü (Bearbeiten-Registerkarte der Audiomontage)

Das Auswählen-Menü (Bearbeiten-Registerkarte)

Das Fades-Menü (Bearbeiten-Registerkarte)

Das Optionen-Menü (Bearbeiten-Registerkarte)

Das Menü »Alle Spuren« (Bearbeiten-Registerkarte)

Das Optionen-Menü (Zoom-Registerkarte)

Das Datei-Menü (Clips-Registerkarte)

Das Funktionen-Menü (Clips-Registerkarte)

Das Gruppen-Menü (Gruppen-Registerkarte)

Das Optionen-Menü (Gruppen-Registerkarte)

Das Datei-Menü (Dateien-Registerkarte)

Das Einfügen-Einblendmenü (Audiomontage)

Das Durchsuchen-Menü (Dateien-Registerkarte)

Das Optionen-Menü (PlugIns-Registerkarte)

Das Einfügen-Menü (Marker-Registerkarte)

Das Funktionen-Menü (Marker-Registerkarte)

Das Filter-Menü (Marker-Registerkarte)

Das Funktionen-Menü (CD- oder DVD-A-Registerkarte)

Das Optionen-Menü (CD- oder DVD-A-Registerkarte)

Das Verlauf-Menü (Verlauf-Registerkarte)

Das Backup-Menü (Verlauf-Registerkarte)

Das Funktionen-Menü (Snapshots-Registerkarte)

Das Effekte-Einblendmenü

Das Presets-Einblendmenü (Effekte in der Audiomontage)

Das Funktionen-Einblendmenü (Effekte in der Audiomontage)

Das Lineal-Kontextmenü (Audiomontage)

Das Drucken-Menü (Label-Editor)

Das Werkzeuge-Menü (Label-Editor)

Das Objekte-Menü (Label-Editor)

Das Optionen-Menü (Label-Editor)

Das Quelle-Menü (Daten-CD/DVD)

Das Ziel-Menü (Daten-CD/DVD)

Das Bearbeiten-Menü (Daten-CD/DVD)

Das CD/DVD-Menü (Daten-CD/DVD)

Das Optionen-Menü (Pegelanzeige-Dialog)

Das Optionen-Menü (Phasenkorrelations-Messgerät)

Das Optionen-Menü (Spektrum-Anzeige)

Das Optionen-Menü (FFT-Anzeige)

Das Optionen-Menü (Bit-Anzeige)

Das Optionen-Menü (Oszilloskop)

Das Optionen-Menü (Wellenform-Anzeige)

Das Funktionen-Menü (Backup-Ablaufplan)

Das Pattern-Einblendmenü (Backup-Ablaufplan)

Das Vorschau-Menü (Backup-Ablaufplan)

Das Optionen-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

Das Freedb-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

Das Titelliste-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

Das Optionen-Menü (Leistungsmonitor, Timecode-Registerkarte)

Das Kontextmenü für die Spur-Spalte (Dateien-Registerkarte)

Das System-Einblendmenü (Dateien-Registerkarte)

Das Markertyp-Einblendmenü (Marker-Registerkarte)

Das Einblendmenü im Anzeigen-Bereich (Aufnahme-Dialog)

Das Funktionen-Menü (Archivdatei)

Bereits in WaveLab geöffnete Datei hinzufügen

Kopieren/Verschieben eines Objekts (Label-Editor)

Das Marker-Kontextmenü (Audiomontage)

Das Zoom-Untermenü (Wave)

Das Zoom-Untermenü (Audiomontage)

Das Preset-Einblendmenü (verschiedene Dialoge)

Das Funktionen-Menü (Audio-CD-Report)

Das Video-Clip-Kontextmenü

Das Bild-Kontextmenü

Echtzeittext-Kontextmenü

Das Kontextmenü der Wave-Marker-Liste

Das Funktionen-Menü des DVD-Audio-Projekts

Modus-Menü (Bearbeiten-Registerkarte)

Optionen-Menü (Video-Registerkarte)

Das DM-Kontextmenü

Einblendmenü für die Wellenformdarstellung

Der Audioeigenschaften-Dialog

Der Dialog »Audio-Fenster-Stil«

»Stil-Bedingung«

Der Aufnahme-Dialog

Der Aufnahmeeinstellungen-Dialog

Der Dialog »Pegel normalisieren«

Der Dialog »Pegel verändern«

Der Dialog »Lautstärke normalisieren«

Der Einfügen-Dialog

Vorgaben - Umgebung

Vorgaben - Audiogerät

Vorgaben - Allgemeine

Vorgaben - VST

Vorgaben - Wave-Bearbeitung

Vorgaben - Datei

Vorgaben - Datenbank

Vorgaben - CD-Brennen

Vorgaben - Synchronisation

Der Dialog »Positionieren...«

Die Presets-Registerkarte

Der Frequenzanalyse-Dialog - Darstellung-Registerkarte

Der Frequenzanalyse-Dialog - Standort-Registerkarte

Der Frequenzanalyse-Dialog - Frequenz-Registerkarte

Der Zeitkorrektur-Dialog

Der Chorus-Dialog

Der Tonhöhenkorrektur-Dialog

Der Pitchbend-Dialog

Der Harmonisierung-Dialog

Der Suche-Dialog - Text-Registerkarte

Der Suche-Dialog - Format-Registerkarte

Der Suche-Dialog - Registerkarte »Datum und Größe«

Datenbank-Eigenschaften

Der Dialog »Name des Speichermediums«

Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Einstellungen-Registerkarte

Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Experten-Registerkarte

Der Fade-Dialog

Der Crossfade-Dialog

Der Dialog »Bearbeitungseinstellungen für...« (Wave-Fenster) - Datei-Registerkarte

Der Dialog »Bearbeitungseinstellungen für...« (Wave-Fenster) - Ablaufplan-Registerkarte

Der Dialog »Bearbeitungseinstellungen für...« (Audiomontage) - Audiomontage-Registerkarte

Der Dialog »Bearbeitungseinstellungen für...« (Audiomontage) - Ablaufplan-Registerkarte

Der Dialog »CD schreiben«

Der Recorder-Dialog

Der Dialog »CD - Weitere Einstellungen«

Der Dialog »Marker anzeigen«

Der Dialog »Neuer Marker« bzw. »Marker bearbeiten«

Der Dialog »Audio-CD-Titel importieren«

Der Dialog »Alles speichern«/»Beenden mit bearbeiteten Dokumenten«

Der Dialog »Crossfade-Looper« - Registerkarte »Loop-Punkte«

»Crossfade-Looper«/»Loop-Tone-Equalizer« - Crossfade-Registerkarte

Der Crossfade-Looper - Registerkarte »Crossfade hinten«

Der Loop-Tone-Equalizer

Der Dialog »Datei-Vergleich«

Der Dialog »Marker löschen«

Der Signalgenerator-Dialog - Quelle-Registerkarte

Der Signalgenerator-Dialog - Frequenz-Registerkarte

Der Signalgenerator-Dialog - Pegel-Registerkarte

Der DTMF-Generator

Der Dialog »Globale Analyse« - Peaks-Registerkarte

Der Dialog »Globale Analyse« - Lautstärke-Registerkarte

Der Dialog »Globale Analyse« - Tonhöhe-Registerkarte

Der Dialog »Globale Analyse« - Extra-Registerkarte

Der Dialog »Globale Analyse« - Fehler-Registerkarte

Der Dialog »Zoom-Faktor«

Der Dialog »Masterbereich-Vorgaben«

Der Stapelbearbeitung-Dialog - Eingang-Registerkarte

Stapelbearbeitung - Der Dateiauswahl-Dialog

Der Stapelbearbeitung-Dialog - Ausgang-Registerkarte

Der Stapelbearbeitung-Dialog - Ablaufplan-Registerkarte

Der Dialog »Liste der Bearbeitungen«

Der Dialog »Datei-Nummer«

Der Stapeleigenschaften-Dialog

Der Dialog »Sampler-Konfiguration« - Einstellungen-Registerkarte

Die Dialoge »Sample senden« und »Sample empfangen«

Der Dialog »Sample-Eigenschaften«

Der Dialog »PlugIn-Verwaltung«

Der Tastaturbefehle-Dialog

Der Dialog »Tastenkombination definieren«

Der Dialog »Liste der ausgeschlossenen Fenster«

Der Dialog zum Erzeugen eines Audio-CD-Reports

Der Dialog zum Bearbeiten eines »Audio-CD-Reports«

Der Dialog »Bildschirm-Layout«

Der Dialog »Meta Leveler«

Der Dialog »Meta Normalizer«

Der Dialog »Lautstärke wiederherstellen«

Der Dialog »MPEG-Layer-3-Encodierung« - Qualität-Registerkarte

Der Dialog »MPEG-Layer-3-Encodierung« - Optionen-Registerkarte

Der Dialog »MPEG-Layer-3 Eigenschaften« - Tags-Registerkarte

Der Dialog »Windows Media Audio-Encodierung«

Der Dialog »Dateieigenschaften« für WMA-Dateien

Der Dialog »Audiodateien encodieren«

Der Dialog »System-Informationen«

Der Dialog »CD-Kopiereinstellungen«

Der Dialog »Bildbetrachter der CD hinzufügen«

Der Dialog »Mono-Mix (ohne Clipping)« (Stereo->Mono)

Der Dialog »Audiomontage-Farben«

Der nicht destruktive »Meta Normalizer« (Audiomontage)

Der Dialog »Komplettes Klonen (Audiodatei neu erstellen)«

Standardpause vor Clip ändern

Der Dialog »Impliziter Ordner«

Der Dialog »CD/DVD-Wizard«

Der Dialog »Backup-Optionen«

Der Dialog »Clip wiederholen«

Der Dialog »Crossfade-Länge«

Der Effekt-Dialog

Die Hüllkurven-/Fade-Presets

Der Dialog »Ducking-Optionen«

Der Zeitlinealvorgaben-Dialog - Timecode-Registerkarte

Der Zeitlinealvorgaben-Dialog - Zeit-Registerkarte

Der Zeitlinealvorgaben-Dialog - Takteinheiten-Registerkarte

Der Dialog »Zeitlineal-Versatz«

Der Dialog »Auto-Split« - Startseite

Der Dialog »Auto-Split« - Auto-Split-Funktion

Der Dialog »Auto-Split« - Markerarten

Der Dialog »Auto-Split« - Länge jedes Auto-Split-Bereichs

Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Stille)

Der Dialog »Auto-Split« - Textinterpretation

Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Beats)

Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Bereiche am Beginn und am Ende entfernen)

Der Dialog »Auto-Split« - Zielform der Auto-Split-Bereiche

Der Dialog »Auto-Split« - Optionen (...als separate Dateien speichern)

Der Dialog »Auto-Split« - Optionen (Marker)

Der Dialog »Auto-Split« - Benennen von Dateien nach

Der Dialog »Pegel-/Panorama-Anzeige-Einstellungen«

Der Dialog »Einstellungen des Phasenkorrelations-Messgeräts«

Der Dialog »Einstellungen für die Spektralanalyse« - Bearbeiten-Registerkarte

Der Dialog »Einstellungen für die Spektralanalyse« - Darstellung-Registerkarte

Der Dialog »Einstellungen der Bit-Anzeige«

Der Dialog »Einstellungen für das Oszilloskop«

Der Dialog »Wave-Eigenschaften« - Standard-Registerkarte

Der Dialog »Wave-Eigenschaften« - Registerkarte »Broadcast-Audio-Erweiterung«

Der Dialog »Backup-Beschreibung einbinden«

Der Dialog »Filter editieren«

Der Dialog »Suchen und Ersetzen (alle ausgewählten Filterpfade)«

Der Dialog »Backup-Ablaufplan-Optionen« - Experten-Registerkarte

Der Dialog »Backup-Ablaufplan-Optionen« - Einstellungen-Registerkarte

Der Dialog »Wählen Sie ein Label-Template«

Der Dialog »Seitenlayout (Case-Vorderseite)«

Der Dialog »Seitenlayout (Case-Rückseite)«

Der Dialog »Seitenlayout (Label)«

Der Dialog »Layouts drucken«

Der Dialog »Drucker kalibrieren«

Der Textbox-Dialog

Der Dialog »Audio-Titelliste«

Der Dialog »Kreis/Ellipse«

Der Linie-Dialog

Der Dialog »Position und Größe bearbeiten«

Der Anzeigebedingungen-Dialog

Der Dialog »Label-Editor-Einstellungen«

Der Spurnummer-Dialog

Der Dialog »Datei-Extrahierung«

Der Dialog »ASIO-Audioverbindungen«

Der Dialog zum Erzeugen eines Audio-CD-Reports

Der Dialog zum Bearbeiten eines Audio-CD-Reports

Der Dialog »Titel in einer virtuellen Audiodatei aneinanderreihen«

Der Dialog »Jeden Titel als separate Audiodatei speichern«

Der Konfiguration-Dialog

Der Dialog »Proxy-Einstellungen«

CD/DVD-Info

Der Dialog »CD-Text-Editor«

Der Dialog »Textvariable bearbeiten«

Der Formate-Dialog

Der Dialog »Textvariable wählen«

Der Gruppen-Dialog

Der Dialog »Wiedergabezeiten bearbeiten«

Der Dialog »Fade-In Presets«

Der Dialog »Fade-Out Presets«

Der Dialog »Audiodateien einfügen«

Der Dialog »Schrittweite definieren«

Der Wiedergabegeschwindigkeit-Dialog

Der Senden-Dialog

Der Dialog »Spitzenpegel- und VU-Anzeige«

Der Dialog »Ultra-Safe-Level«

Der Mischen-Dialog

Der Datenträgergröße-Dialog

Der Dialog »Wave in Audiomontage«

Der Dialog »Audio-Routing«

Der Samplerate-Dialog

Wellenform wiederherstellen

Der Audiodateiformat-Dialog

Der Audiobereich-Dialog

Der Dialog »MPEG-1-Layer-2-Encodierung«

Der Dialog »Ogg Vorbis«

Der Dateieigenschaften-Dialog

Der Samplerate-Dialog (Wave)

Der Dialog »DVD-Audio-Titel importieren«

Der Dialog »CD-Images/Cue-Sheets vergleichen«

ASCII-Report generieren (Titelliste)

DVD-Audio-Optionen

Der Dialog »Virtuelle Patchbay«

Der Dialog »DVD-Audio-Text«

Surround-Panning

Der Dialog »DVD-Audio schreiben«

Der Dialog »DVD-A-Projekteinstellungen«

Der Menüerstellung-Dialog

Der Formate-Dialog

Render-Optionen für Audiodatei

Der Dateiliste-Dialog

Der Standbildeigenschaften-Dialog

Intelligenter Bypass

Spektrum-Optionen

Optionen der Lautstärkehüllkurve

Der Spektrum-Editor

Stapelumbenennung - Dateien

Stapelumbenennung - Marker

Stapelumbenennung - Clips

Stapelumbenennung - Die zweite Seite des Dialogs

Umbenennen

Clips ausrichten

Der Dialog »Marker umwandeln«

Einstellungen der Wellenform-Anzeige

Pegelhüllkurve

Pan normalisieren

EQ

Der Dialog »Liste der geöffneten Dateien«

Zuletzt verwendete Dateien

Spitzenpegel-Dateien löschen

Der Dialog »MIDI-Befehl«

Datei löschen

Der Ordner-Dialog

CD/DVD-Titel berechnen

Der Stille-Dialog

Lautstärkeverteilung

Effekt-Morphing

Dateieigenschaften importieren

Textinformationen in Zwischenablage

Aktives Fenster als Bild speichern

Tonhöhe quantisieren

Besonderes Dateiformat

Vorlagen (DVD-Audio-Projekt)

Tabelle für Umbenennungen

Echtzeittext

Vorschau

Das Wave-Fenster

Das Datenbank-Fenster

Das Arbeitsbereich-Fenster

Das Fenster »Freier Speicherplatz«

Das Frequenzanalyse-Fenster

Das Marker-Fenster

Die Pegel/Pan-Anzeige

Phasenkorrelations-Messgerät

Spektrum-Anzeige (60 Frequenzbänder)

FFT-Anzeige (Spektralanalyse)

Bit-Anzeige

Oszilloskop

Wellenform-Anzeige

Das Audiomontage-Fenster

Die Infozeile

Die Bearbeiten-Registerkarte

Die Zoom-Registerkarte

Die Clips-Registerkarte

Die Gruppen-Registerkarte

Die Audiomontage-Registerkarte auf der Dateien-Registerkarte

Die System-Registerkarte auf der Dateien-Registerkarte

Die PlugIns-Registerkarte

Die Marker-Registerkarte

Die Registerkarte »CD/DVD-A«

Die Video-Registerkarte

Die Verlauf-Registerkarte

Die Snapshots-Registerkarte

Das Fenster »Einfache Audio-CD«

Das Fenster für ein Daten-CD/DVD-Projekt

Das Fenster »Backup-Ablaufplan«

Der Label-Editor

Masterbereich

Das DVD-Audio-Projekt

Audiofehlererkennung und -korrektur


Das Datei-Menü

Klicken Sie auf einen Eintrag in der Liste, um Informationen über die entsprechende Menüoption zu bekommen. Detaillierte Informationen zu über dieses Menü geöffneten Dialogen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.

Neu
Öffnen
Letzte Version
Umbenennen...
Löschen...
Schließen
Speichern
Speichern unter
Alles speichern
Speichern spezial (Wave)
Speichern spezial (Audiomontage)
Spezial
Bevorzugte
Letzte-Untermenüs
Beenden


Neu

Diese Option öffnet ein Untermenü, in dem Sie die folgenden Optionen auswählen können:

Option | Beschreibung
Wave | Mit diesem Befehl wird ein neues, leeres Wave-Fenster erzeugt. Sie werden aufgefordert, Attribute für die Wave-Datei festzulegen.
Audiomontage | Mit diesem Befehl wird eine neue, leere Audiomontage erzeugt. Wenn Sie eine Vorlage gespeichert haben, übernimmt die neue Audiomontage die Samplerate der Vorlage. Falls Sie keine Vorlage gespeichert haben, müssen Sie eine Samplerate für die Audiomontage angeben.
Einfache Audio-CD | Mit diesem Befehl wird eine neue, leere Titelliste für eine »Einfache Audio-CD« erzeugt. Dies ist eine Liste, in der die Dateien, die auf der CD enthalten sein sollen, aufgeführt werden.
DVD-Audio-Projekt | Mit diesem Befehl wird ein neues, leeres DVD-Audio-Projekt geöffnet. Hier können Sie die Dateien für Ihre DVD im DVD-Audio-Format zusammenstellen.
Daten-CD/DVD | Mit diesem Befehl wird ein neues, leeres Daten-CD/DVD-Projekt erzeugt. Hier können Sie die Dateien und Ordner zusammenstellen, die auf eine Daten- oder Mixed-Mode-CD/DVD gebrannt werden sollen.
Label | Mit diesem Befehl wird der Label-Editor geöffnet. Sie werden aufgefordert, ein Label-Template auszuwählen.
Backup-Ablaufplan | Mit diesem Befehl wird ein neuer, leerer Backup-Ablaufplan erzeugt. In diesem Fenster können Sie die Ordner und Dateien zusammenstellen, von denen Sie ein Backup anfertigen möchten.
Datenbank | Mit diesem Befehl wird ein neues, leeres Datenbank-Fenster erzeugt. Sie werden aufgefordert, einen Namen und einen Speicherort für die neue Datenbank anzugeben.
Arbeitsbereich | Mit diesem Befehl wird ein neues, leeres Arbeitsbereich-Fenster erzeugt. Sie werden aufgefordert, einen Namen und einen Speicherort für den neuen Arbeitsbereich anzugeben.


Öffnen

Diese Option öffnet ein Untermenü, in dem Sie die folgenden Optionen auswählen können:

Option

Beschreibung

Wave

Mit diesem Befehl können Sie eine Audiodatei suchen und in einem Wave-Fenster öffnen. Dabei werden mehrere Audiodateiformate unterstützt. Über das Dateityp-Einblendmenü können Sie festlegen, welcher Dateityp im Öffnen-Dialog aufgeführt wird.

Audiomontage

Mit diesem Befehl können Sie eine gespeicherte Audiomontage (Dateinamenerweiterung ».mon«) öffnen.

Einfache Audio-CD

Mit diesem Befehl können Sie eine gespeicherte Titelliste für eine »Einfache Audio-CD« (Dateinamenerweiterung ».cd«) öffnen.

DVD-Audio-Projekt

Mit diesem Befehl können Sie ein gespeichertes DVD-Audio-Projekt (Dateinamenerweiterung ».dvda«) öffnen.

Daten-CD/DVD

Mit diesem Befehl können Sie ein gespeichertes Daten-CD/DVD-Projekt (Dateinamenerweiterung ».cdp«) öffnen.

Label

Mit diesem Befehl können Sie ein gespeichertes Label-Set (Dateinamenerweiterung ».lab«) öffnen.

Audio-CD-Report

Mit diesem Befehl können Sie einen gespeicherten Audio-CD-Report (Dateinamenerweiterung ».rtf«) öffnen.

Datenbank

Mit diesem Befehl können Sie eine gespeicherte Datenbank (Dateinamenerweiterung ».dba«) öffnen.

Arbeitsbereich

Mit diesem Befehl können Sie eine gespeicherte Arbeitsbereichdatei (Dateinamenerweiterung ».prj«) öffnen. Wenn Sie einen Arbeitsbereich öffnen, werden alle anderen geöffneten Dokumente geschlossen. Es ist nicht möglich, mehrere Arbeitsbereiche gleichzeitig zu öffnen.

Backup-Ablaufplan

Mit diesem Befehl können Sie einen gespeicherten Backup-Ablaufplan (Dateinamenerweiterung ».bkp«) öffnen.

Archiv

Mit diesem Befehl können Sie ein Archiv (ZIP-Datei) öffnen. Sie können Archive über die Backup-Funktion von WaveLab oder mit einer anderen ZIP-Anwendung erzeugen.

Cue-Sheet/CD-Image als Audiomontage importieren

In WaveLab (und anderen Anwendungen) können Sie ein CD-Image (d. h. eine Audiodatei, die sämtliche Audiodaten enthält, die Sie auf CD brennen möchten) sowie ein dazugehöriges so genanntes Cue-Sheet (eine Textdatei mit Informationen zu allen CD-Titeln in der Image-Datei usw.) erstellen.

Mit diesem Befehl können Sie ein solches Cue-Sheet importieren und gleichzeitig eine neue Audiomontage erzeugen, in der Clips/Titel entsprechend den Angaben im Cue-Sheet abgelegt sind. Diese Clips/Titel verweisen auf die entsprechenden Audiodaten im CD-Image. Die neue Audiomontage kann sofort auf CD gebrannt werden.

AES-31-Projekt importieren

Mit diesem Befehl können Sie eine AES-31-Datei importieren (Dateinamenerweiterung ».adl«). Hierbei handelt es sich um ein Dateiformat zum Austausch von Projekten zwischen verschiedenen Workstations über Festplatte oder ein Netzwerk. So können Sie vollständige Projekte, z. B. aus Nuendo von Steinberg importieren und als neue Audiomontage öffnen.

Besondere Audiodatei importieren

Mit diesem Befehl können Sie eine Audiodatei importieren, die keinen Header besitzt, oder deren Header nicht unterstützt wird. Sie können diese Option auch verwenden, um temporäre WaveLab-Dateien wiederherzustellen (Dateinamenerweiterung ».$$$«).


Letzte Version

Mit diesem Befehl können Sie die zuletzt gespeicherte Version des aktiven Dokuments wiederherstellen. Alle Änderungen, die Sie seit der letzten Speicherung vorgenommen haben, werden rückgängig gemacht.


Umbenennen...

Mit diesem Befehl öffnen Sie einen Dialog, über den Dateien oder Dokumente umbenannt werden können. Alle geöffneten WaveLab-Dokumente, die auf die umzubenennende Datei verweisen, werden entsprechend aktualisiert.


Löschen...

Mit diesem Befehl öffnen Sie einen Dialog, über den Dateien gelöscht werden können. Die Datei kann entweder endgültig gelöscht oder in den Papierkorb verschoben werden. Beachten Sie, dass eine endgültig gelöschte Datei nicht mehr wiederhergestellt werden kann, seien Sie also vorsichtig!

Alle geöffneten WaveLab-Dokumente, die auf die zu löschende Datei verweisen, werden entsprechend aktualisiert.


Schließen

Schließt das aktive Fenster (und alle dazugehörigen Fenster). Wenn Sie ein geändertes Dokument schließen, ohne es zuvor gespeichert zu haben, werden Sie gefragt, ob Sie die Änderungen speichern möchten.


Speichern

Speichert alle vorgenommenen Änderungen im aktiven Dokument. Wenn es zuvor noch nicht gespeichert wurde, wird der Dialog »Speichern unter« angezeigt.


Speichern unter

Dieser Befehl öffnet einen Windows-Dateiauswahldialog, in dem Sie einen Namen und Speicherort für das aktive Dokument festlegen können. Mit diesem Dialog können Sie außerdem eine Konvertierung einer Datei eines bestimmten Formats in ein anderes Format vornehmen (z. B. eine Wave-Datei in eine MP3-Datei umwandeln).


Alles speichern

Mit diesem Befehl wird der Dialog »Alles speichern« geöffnet, über den Sie alle oder einige der geöffneten Dokumente speichern können.


Speichern spezial (Wave)

Dieses Untermenü ist verfügbar, wenn das aktive Fenster ein Wave-Dokument ist. Sie finden hier die folgenden Optionen:

Option | Beschreibung
Encodieren (ACM) | Ermöglicht das Speichern der Wave-Datei in einem Audio-Komprimierungsformat Ihrer Wahl. Welche Formate für das Speichern verfügbar sind, hängt von den auf Ihrem System installierten ACM-Komprimier-Codecs ab. Beachten Sie, dass es sich zwar um Wave-Dateien (mit der Namenerweiterung ».wav«) handelt, diese aber neben den normalen »linearen« Audiodaten einen zusätzlichen Datenblock mit den komprimierten Audioinformationen enthalten.
Encodieren (MP3) | Mit diesem Menübefehl können Sie Wave-Dateien in Dateien des Formats »MPEG Layer 3« (Dateinamenerweiterung ».mp3«) umwandeln. Wenn Sie diesen Befehl wählen, wird ein Dialog mit Optionen und Einstellungen für die mp3-Kodierung geöffnet.
Encodieren (MP2) | Mit diesem Menübefehl können Sie Wave-Dateien in Dateien des Formats »MPEG Layer 2« (Dateinamenerweiterung ».mp2«) umwandeln. Wenn Sie diesen Befehl wählen, wird ein Dialog geöffnet, in dem Sie einen Namen und Speicherort angeben und die Datei speichern können. Die Datei wird in das MP2-Format umgewandelt (nach den Standardoptionen). Wenn Sie auf den Schalter unten im Dialog klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie die Standardoptionen ändern und eigene Einstellungen für das Umwandeln in das MP2-Format vornehmen können.
Umwandeln in Windows Media Audio (WMA) | Mit diesem Menübefehl können Sie Wave-Dateien in Dateien des Formats »Windows Media Audio« (Dateinamenerweiterung ».wma«) umwandeln. Wenn Sie diesen Befehl wählen, wird ein Dialog mit Optionen und Einstellungen für die WMA-Kodierung geöffnet.
Auswahl speichern unter | Diese Option ist nur verfügbar, wenn Sie einen Bereich im aktiven Wave-Fenster ausgewählt haben. Die Auswahl wird dann als eigenständige Datei gespeichert.
Kopie speichern | Diese Funktion entspricht »Speichern unter«. Allerdings wird eine Kopie der aktiven Datei erzeugt, die ursprüngliche Datei wird nicht verändert.
Linken Kanal speichern unter | Mit dieser Funktion wird nur der linke Kanal einer Datei in einer eigenständigen Datei gespeichert. Dazu wird der standardmäßige Windows-Dialog »Speichern unter« angezeigt.
Rechten Kanal speichern unter | Mit dieser Funktion wird nur der rechte Kanal einer Datei in einer eigenständigen Datei gespeichert. Dazu wird der standardmäßige Windows-Dialog »Speichern unter« angezeigt.


Speichern spezial (Audiomontage)

Dieses Untermenü ist verfügbar, wenn das aktive Fenster eine Audiomontage ist. Sie finden hier die folgenden Optionen:

Komplettes Klonen (Audiodateien neu erstellen)

Mit diesem Befehl können Sie eine Kopie der aktiven Audiomontage speichern, die auch Kopien der Audioquelldateien enthält. Geben Sie Namen und Speicherort des Ordners an, der die Kopien enthalten soll.

Speichern als Vorlage

Mit diesem Befehl können Sie die aktive Audiomontage als Vorlage speichern. Die Vorlage enthält alle Einstellungen und Optionen der Audiomontage, aber keine Clips. Wenn Sie eine neue Audiomontage erstellen (indem Sie im Datei-Menü den Befehl »Neu...« und aus dem Untermenü den Befehl »Audiomontage...« wählen), wird die Vorlagedatei als Grundlage für die neue Audiomontage verwendet. Auf diese Weise können Sie eine Vorlage für Audiomontagen erstellen, die an Ihre speziellen Bedürfnisse angepasst ist.

Es kann nur jeweils eine Vorlage geben. Wenn Sie eine Vorlage speichern, wird die vorige Vorlage überschrieben.

Wenn eine neue Audiomontage basierend auf einer Vorlage erstellt wurde, erhält die Audiomontage automatisch die Samplerate, die in der Vorlagedatei gespeichert wurde.

Wenn Sie die Samplerate ändern möchten, wählen Sie im Bearbeiten-Menü den Befehl »Audioeigenschaften« und im angezeigten Dialog eine andere Samplerate.

Als AES-31-Datei exportieren

Mit diesem Befehl können Sie eine Audiomontage als AES-31-Datei (Dateinamenerweiterung ».adl«) speichern. AES-31 ist ein Dateiformat zum Austausch von Projekten zwischen Workstations.

Als XML-Datei exportieren

Mit diesem Befehl können Sie eine Audiomontage als eine Textdatei im XML-Format exportieren. XML steht für »EXtensible Markup Language«. Es handelt sich dabei um eine Auszeichnungssprache, ähnlich wie HTML.


Spezial

Dieses Untermenü enthält die folgenden Einträge:

Information

Mit diesem Befehl können Sie Informationen zum aktiven Dokument anzeigen lassen.

Zu Backup-Ablaufplan hinzufügen

Mit diesem Befehl können Sie das aktive Dokument einem Backup-Ablaufplan hinzufügen. Sie können dazu entweder einen neuen Ablaufplan erstellen oder den zurzeit geöffneten Ablaufplan oder einen bereits gespeicherten Ablaufplan verwenden.

Ein Dokument muss auf der Festplatte gespeichert worden sein, bevor Sie es einem Backup-Ablaufplan hinzufügen können.

Zu Daten-CD/DVD hinzufügen

Mit diesem Befehl können Sie das aktive Dokument zu einem Daten-CD/DVD-Projekt hinzufügen. Sie können dazu entweder ein neues Projekt erstellen, ein geöffnetes oder ein bereits gespeichertes CD-Projekt verwenden.

Sie müssen ein Dokument zunächst auf der Festplatte speichern, bevor Sie es zu einer Daten-CD/DVD hinzufügen können.

Entsprechenden Ordner öffnen

Mit diesem Befehl öffnen Sie ein Fenster, in dem der gesamte Inhalt des Ordners angezeigt wird, zu dem das aktive Dokument »gehört«.

Verknüpfung auf dem Desktop erstellen

Mit diesem Befehl können Sie für diese Datei eine Verknüpfung auf dem Windows-Desktop ablegen. Beachten Sie, dass die Datei nur dann über diese Verknüpfung in WaveLab geöffnet werden kann, wenn der entsprechende Dateityp mit WaveLab assoziiert ist (siehe unten).

Alle Dateien dieses Typs mit WaveLab assoziieren

Mit diesem Befehl können Sie das Format der aktiven Datei mit WaveLab assoziieren, d.h. dass z.B. durch Doppelklick auf eine Wave-Datei diese automatisch in WaveLab geöffnet wird.


Bevorzugte

Über diese Liste können Sie schnell auf alle oft verwendeten Dateien zugreifen. Über das Funktionen-Untermenü können Sie die Einträge in der Liste verwalten:

Option | Beschreibung
Aktuelles Dokument hinzufügen | Das aktive Dokument wird der Bevorzugte-Liste hinzugefügt.
Bestätigungsliste | Die Bevorzugte-Liste wird überprüft, um festzustellen, ob alle Dateien in der Liste auch wirklich vorhanden sind. Wenn eine Datei nicht gefunden werden kann, wird sie aus der Liste entfernt.
Listeninhalt löschen | Löscht den Inhalt der Liste.


Letzte-Untermenüs

Im unteren Teil des Datei-Menüs finden Sie eine oder mehrere Optionen, über die Sie zuletzt genutzte Dateien öffnen können. Die Untermenüs unterscheiden sich je nach Dateityp (»Letzte Audiodateien«, »Letzte Daten-CDs/DVDs« usw.).

Standardmäßig enthält jede Liste bis zu zwanzig Dateien, Sie können diesen Wert aber im Vorgaben-Dialog ändern. Wenn Sie einen Listeneintrag auswählen, wird die entsprechende Datei geöffnet.

Am Ende jeder dieser Listen finden Sie die Option »Dateiauswahldialog öffnen...«. Wenn Sie diese Option wählen, wird ein Dialog mit einer Liste der zuletzt geöffneten Dateien (maximal 200) geöffnet.


Beenden

Mit diesem Befehl wird WaveLab beendet. Wenn Dokumente mit noch nicht gespeicherten Änderungen geöffnet sind, wird automatisch der Dialog »Alles speichern« angezeigt.


Das Bearbeiten-Menü
Rückgängig
Wiederholen
Rückgängig-Speicher löschen
Ausschneiden
Kopieren
Einfügen
Einfügen spezial
Audiodatei einfügen
Effekt-Morphing
Freistellen
Löschen
Weiches Löschen
Schnelles Stummschalten
Stille...
Kanäle vertauschen
Auswählen
Werkzeuge
In neues Fenster kopieren
Audiomontage aus Wave erstellen
Ausgewählten Bereich löschen (Audiomontage)
Dateieigenschaften
Audioeigenschaften


Rückgängig

Mit diesem Befehl können Sie Bearbeitungsvorgänge rückgängig machen, wobei es hinsichtlich der Anzahl der möglichen Rückgängig-Schritte keine wirkliche Begrenzung gibt. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Wiederholen

Mit diesem Befehl können Sie einen rückgängig gemachten Vorgang wiederholen, wobei es hinsichtlich der Anzahl der möglichen Wiederholen-Schritte keine wirkliche Begrenzung gibt. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Rückgängig-Speicher löschen

Dieser Befehl öffnet einen Dialog, über den Sie den Rückgängig-Speicher für das aktive Wave-Fenster löschen können, wenn er zu viel Platz auf der Festplatte belegt. Nach dem Löschen können zuvor vorgenommene Änderungen an der Datei nicht mehr rückgängig gemacht bzw. wiederholt werden. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Ausschneiden

Mit diesem Befehl wird das ausgewählte Objekt entfernt und in die Zwischenablage kopiert. Danach können Sie es an einer anderen Stelle wieder einfügen. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Kopieren

Mit diesem Befehl wird das ausgewählte Objekt in die Zwischenablage kopiert. Danach können Sie es an einer anderen Stelle wieder einfügen. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Einfügen

Mit diesem Befehl werden die Daten aus der Zwischenablage in das aktive Fenster kopiert.

Die Vorgehensweise beim Einfügen in ein Wave-Fenster unterscheidet sich geringfügig vom Einfügen in einem Audiomontage-Fenster:

In einem Wave-Fenster gilt: Wenn nichts ausgewählt ist, werden die Daten aus der Zwischenablage am Positionszeiger eingefügt. Wenn Sie etwas ausgewählt haben, wird diese Auswahl durch die eingefügten Daten ersetzt. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.

Im Audiomontage-Fenster wird beim Einfügen eines Clips oder einer Audioauswahl ein Einblendmenü angezeigt. Dieses Einblendmenü bietet verschiedene Optionen, die sich auf vorhandene Clips unterschiedlich auswirken. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Einfügen spezial
Überschreiben

Dies funktioniert wie ein normaler Einfügevorgang. Der einzige Unterschied besteht darin, dass die Daten nicht hinzugefügt, sondern ab dem Positionszeiger überschrieben werden.

Hinten

Dies funktioniert wie ein normaler Einfügevorgang, allerdings werden die Daten am Ende der Wellenform hinzugefügt.

Vorne

Dies funktioniert wie ein normaler Einfügevorgang, allerdings werden die Daten am Anfang der Wellenform hinzugefügt.

Mehrere Kopien

Mit diesem Befehl können Sie kopierte Audiodaten mehrmals verwenden. Verwenden Sie zuerst den Befehl »Ausschneiden« oder »Kopieren« und dann diese Option, um anzugeben, wie oft das Audiomaterial eingefügt werden soll.

Mischen

Mit diesem Befehl werden die Daten beim Einfügen mit dem bereits vorhandenen Audiomaterial gemischt. Die Daten werden also nicht eingefügt oder ersetzen nicht das vorhandene Audiomaterial.


Audiodatei einfügen
Am Anfang

Eine Audiodatei wird direkt vor dem Anfang der aktiven Wave-Datei eingefügt.

Am Ende

Eine Audiodatei wird direkt nach dem Ende der aktiven Wave-Datei eingefügt.

Am Positionszeiger

Eine Audiodatei wird an der durch den Positionszeiger markierten Stelle in der aktiven Wave-Datei eingefügt. Dabei wird die aktive Wave-Datei an dieser Stelle geteilt und verschoben, um Platz für die importierte Datei zu machen.


Effekt-Morphing

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie einen bearbeiteten Auswahlbereich mit Hilfe einer Hüllkurve mit einem nicht bearbeiteten Auswahlbereich mischen können.


Freistellen

Mit diesem Befehl wird alles außer dem ausgewählten Bereich gelöscht.


Löschen

Mit diesem Befehl wird das ausgewählte Audiomaterial aus der Wave-Datei entfernt.


Weiches Löschen

Diese Option entspricht dem Löschen-Befehl, jedoch wird hier an den Rändern der zu löschenden Auswahl ein kurzes Crossfade erzeugt, so dass der Übergang weniger abrupt ist.


Schnelles Stummschalten

Der Auswahlbereich wird durch Stille ersetzt.


Stille...

Mit diesem Befehl wird der Stille-Dialog geöffnet. Sie können hier einstellen, ob Sie den Auswahlbereich durch Stille oder durch eine Audiodatei mit Hintergrundgeräuschen ersetzen möchten. Mehr Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Kanäle vertauschen

In einer Stereodatei werden mit diesem Befehl der linke und der rechte Kanal des Auswahlbereichs vertauscht. Beachten Sie, dass der Auswahlbereich beide Kanäle umfassen muss, damit die Funktion verfügbar ist.


Auswählen
Bearbeiten

Mit diesem Befehl wird der Audiobereich-Dialog geöffnet, mit dem Sie Auswahlbereiche erstellen oder detailliert bearbeiten können.

Alles auswählen

Die gesamte Wave-Datei wird ausgewählt.

Letzte Auswahl

Mit diesem Befehl wird die Auswahl ein- bzw. ausgeschaltet, d. h. eine Auswahl wird aufgehoben bzw. erneut ausgewählt, wenn Sie den Befehl wiederholt ausführen.

Vom Positionszeiger bis Dateianfang

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis Dateiende

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Vom Positionszeiger bis zum vorigen Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum vorherigen Marker erstellt. Wenn es vor dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis zum nächsten Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum nächsten Marker erstellt. Wenn es hinter dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Bis Dateianfang erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Anfang der Wellenform erweitert.

Bis Dateiende erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Ende der Wellenform erweitert.

Erweitern bis zum vorigen Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum vorherigen Marker erweitert. Wenn es vor dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Anfang der Wellenform erweitert.

Erweitern bis zum nächsten Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum nächsten Marker erweitert. Wenn es hinter dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Ende der Wellenform erweitert.

Bis zum Positionszeiger erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Positionszeiger erweitert.

Bis zum Spitzenwert erweitern

Mit diesem Befehl wird die Pegelauswahl bis zum Spitzenwert in der aktuellen Zeitauswahl erweitert. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.

Auswahl verdoppeln

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs verdoppelt.

Auswahl halbieren

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs halbiert.

Auf alle Kanäle erweitern

Wenn Sie nur in einem Kanal eine Auswahl vorgenommen haben, wird mit diesem Befehl die Auswahl auf beide Kanäle erweitert.

Nur linker Kanal

Verschiebt die aktuelle Auswahl nur in den linken Kanal.

Nur rechter Kanal

Verschiebt die aktuelle Auswahl nur in den rechten Kanal.

CD-Titel

Wenn sich der Positionszeiger zwischen den Markern für einen CD-Titel befindet und Sie diese Option wählen, werden alle Audiodaten dieses CD-Titels ausgewählt.

Loop-Bereich

Wenn sich der Positionszeiger zwischen zwei Loop-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Loop-Bereichs ausgewählt.

Stummschaltungsbereich

Wenn sich der Positionszeiger zwischen zwei Stummschaltungs-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Stummschaltungsbereichs ausgewählt.

Allgemeiner Bereich

Wenn sich der Positionszeiger zwischen zwei Markern für einen Bereich befindet und Sie diese Option wählen, werden alle Audiodaten dieses Bereichs ausgewählt.


Werkzeuge

Die Optionen dieses Untermenüs entsprechen den Optionen der Werkzeuge-Kontrollleiste.


In neues Fenster kopieren
Unverändert

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert.

Umwandeln nach Stereo

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und in Stereo umgewandelt.

Umwandeln in Mono (Mix)

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und durch Mischen der beiden Kanäle in Mono umgewandelt.

In Mono konvertieren (rechten Kanal vom linken Kanal abziehen)

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und in Mono umgewandelt, indem ein Kanal vom anderen abgezogen wird. Die dabei entstehende Monodatei stellt den Unterschied zwischen den beiden ursprünglichen Kanälen dar. Durch Verwendung dieses Befehls können Sie beispielsweise überprüfen, ob eine Wave-Datei wirklich eine Stereoaufnahme oder lediglich eine in Stereo konvertierte Monodatei ist.


Audiomontage aus Wave erstellen

Mit diesem Befehl wird eine neue Audiomontage erstellt, die entweder die gesamte aktive Wave-Datei enthält oder einen Auswahlbereich der Wave-Datei (wenn vorhanden).


Ausgewählten Bereich löschen (Audiomontage)

Mit diesem Befehl (nur verfügbar, wenn Sie einen Bereich in der aktiven Audiomontage ausgewählt haben) wird ein ausgewählter Bereich gelöscht, wobei Clips ggf. geteilt oder ganz gelöscht werden. Im Gegensatz zu den Befehlen »Ausschneiden« oder »Löschen« werden Clips, die sich hinter (rechts von) der Auswahl befinden, nicht nach links verschoben, um die entstandene Lücke zu füllen.


Dateieigenschaften

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie verschiedene Header-Informationen der Wave-Datei ändern können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Audioeigenschaften

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Bit-Auflösung und die Samplerate der aktiven Wave-Datei festlegen können (oder, wenn ein Audiomontage-Fenster aktiv ist, die Samplerate der Audiomontage).


Das Optionen-Menü
Vorgaben...
Ordner...
Tastatur-/MIDI-Befehle...
PlugIn-Verwaltung...
Standard-Textvariablen...
Masterbereich verwenden
MIDI-Befehle aktivieren
Am Nulldurchgang ausrichten
Auf Zeiteinheiten ausrichten
Magnetische Marker
Bei Änderungen Loop-Wiedergabe neu starten
Stop nach Browser-Wiedergabe
Linken Kanal wiedergeben
Rechten Kanal wiedergeben
Wellenform-Darstellung bei Wiedergabe


Vorgaben...

Öffnet den Vorgaben-Dialog. In diesem Dialog können Sie eine Reihe von allgemeinen Einstellungen für das Programm festlegen.

Damit diese Einstellungen erhalten bleiben, bis Sie das Programm das nächste Mal verwenden, müssen Sie die Option »Vorgaben beim Beenden speichern« auf der Allgemeine-Registerkarte einschalten.

Weitere Informationen über die Optionen auf den verschiedenen Registerkarten erhalten Sie, wenn Sie den Dialog öffnen, eine Registerkarte auswählen und auf das Fragezeichen-Symbol klicken.


Ordner...

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Ordner für das Öffnen und Speichern aller WaveLab-Dokumente festlegen können. Sie können hier auch Ordner für das Speichern der temporären Dateien festlegen.


Tastatur-/MIDI-Befehle...

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie eigene Tastatur- und MIDI-Befehle festlegen können.


PlugIn-Verwaltung...

Mit diesem Befehl wird der Dialog »PlugIn-Verwaltung« geöffnet. In diesem Dialog können Sie festlegen, wie Ihre Effekt-PlugIns in den Programmmenüs angezeigt werden. Dies kann erforderlich sein, besonders dann, wenn Sie Ihrem System zusätzliche PlugIns hinzufügen. Außerdem erhalten Sie manchmal beim Installieren eines Pakets von DirectX-PlugIns Effekte, die für WaveLab keine Bedeutung haben und lediglich die Menüs unübersichtlicher machen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Standard-Textvariablen...

Mit diesem Befehl können Sie Standard-Textvariablen definieren, die beim Erstellen vom Label-Sets verwendet werden.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Masterbereich verwenden

Mit diesem Befehl können Sie den Masterbereich ein- bzw. ausschalten. Wenn diese Option ausgeschaltet ist, sind auch einige andere Funktionen der Software nicht verfügbar.


MIDI-Befehle aktivieren

MIDI-Befehle werden nur empfangen, wenn diese Option eingeschaltet ist.


Am Nulldurchgang ausrichten

Wenn diese Option eingeschaltet ist, rastet die Auswahl beim nächsten Nulldurchgang ein. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Auf Zeiteinheiten ausrichten

Wenn diese Option eingeschaltet ist, wird die Auswahl automatisch links und rechts erweitert, so dass sie an vollen Zeiteinheiten beginnt und endet. Die verwendete Zeiteinheit ist abhängig von der Skala, die für das Lineal ausgewählt wurde.


Magnetische Marker

Wenn diese Option aktiviert ist, werden folgende Elemente »magnetisch«:

Anfang und Ende der gesamten Wave-Datei.

Anfang und Ende des ausgewählten Bereichs.

Der Positionszeiger.

Der Ursprung des Zeitlineals, wenn er nicht bei 0 liegt.

Marker.

Die Option wird für die folgenden Vorgänge verwendet:

Beim Positionieren des Positionszeigers durch Klicken oder Ziehen im Lineal.

Beim Anlegen oder Anpassen eines ausgewählten Bereichs.

Beim Positionieren von Markern.

Beim Ziehen und Ablegen einer Auswahl.


Bei Änderungen Loop-Wiedergabe neu starten

Diese Einstellung wirkt sich auf die Wiedergabe von Loops aus: Wenn »Bei Änderungen Loop-Wiedergabe neu starten« eingeschaltet ist und Sie die Position der Loop-Punkte ändern, wird die Wiedergabe der Loop sofort abgebrochen und neu gestartet, so dass die Änderung sofort hörbar wird.


Stop nach Browser-Wiedergabe

Diese Option betrifft das Verhalten des Wiedergabe-Browsers (eine Funktion, mit der Sie eine bestimmte Position in einer Audiodatei leichter wiederfinden können, indem Audiomaterial wiedergegeben wird, wenn Sie im Lineal klicken oder ziehen). Wenn die Option »Stop nach Browser-Wiedergabe« eingeschaltet ist, wird die Wiedergabe nach Loslassen der Maustaste angehalten; andernfalls wird sie fortgesetzt.


Linken Kanal wiedergeben

Mit dieser Option können Sie festlegen, ob der linke Kanal in der Wave-Datei wiedergegeben werden soll. Das Ausschalten kann sehr hilfreich sein, wenn Sie viele Effekte auf einem Computer mit einer begrenzten Rechenleistung verwenden. Wenn Sie eine Kombination von Effekten verwenden, während nur ein Kanal wiedergegeben wird, ist nur die Hälfte der Rechenleistung erforderlich.


Rechten Kanal wiedergeben

Mit dieser Option können Sie festlegen, ob der rechte Kanal in der Wave-Datei wiedergegeben werden soll. Das Ausschalten kann sehr hilfreich sein, wenn Sie viele Effekte auf einem Computer mit einer begrenzten Rechenleistung verwenden. Wenn Sie eine Kombination von Effekten verwenden, während nur ein Kanal wiedergegeben wird, ist nur die Hälfte der Rechenleistung erforderlich.


Wellenform-Darstellung bei Wiedergabe
Wellenform steht

Wenn diese Option eingeschaltet ist, bewegt sich die Wellenform während der Wiedergabe nicht.

Positionszeiger bewegt sich, Wellenform folgt

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform automatisch verschoben, sobald der Positionszeiger während der Wiedergabe den rechten Rand des Fensters erreicht.

Wellenform bewegt sich (teilweise)

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform während der Wiedergabe laufend verschoben, wobei der Positionszeiger immer möglichst in der Mitte der Darstellung gehalten wird. Wenn eine Loop wiedergegeben wird und diese Loop vollständig in den sichtbaren Bereich der Wellenform passt, wird die Ansicht der Wellenform nicht verschoben. Das Programm erkennt außerdem das Ende einer Datei und beendet die Verschiebung der Wellenform, sobald das Ende der Datei »in Sicht« ist und nicht erst, wenn das Ende tatsächlich erreicht wird.

Wellenform bewegt sich (immer)

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform während der Wiedergabe laufend verschoben, wobei der Positionszeiger immer möglichst in der Mitte der Darstellung gehalten wird.


Das Fenster-Menü
Überlappend
Übereinander
Nebeneinander
Minimierte Fenster anordnen
Alle schließen
Alle minimieren
Alle wiederherstellen
Liste der geöffneten Fenster
Weitere Fenster


Überlappend

Mit diesem Befehl werden alle geöffneten Fenster überlappend angeordnet.


Übereinander

Mit diesem Befehl werden alle Fenster übereinander angeordnet.


Nebeneinander

Mit diesem Befehl werden alle Fenster nebeneinander angeordnet.


Minimierte Fenster anordnen

Mit diesem Befehl werden alle minimierten WaveLab-Dokumente am unteren Rand des WaveLab-Fensters angeordnet.


Alle schließen
Fenster

Mit diesem Befehl werden alle geöffneten WaveLab-Fenster unabhängig vom Dateityp sowie alle nicht gebundenen Dialogfenster geschlossen.

Wave-Fenster

Mit diesem Befehl werden alle geöffneten Wave-Fenster geschlossen.

Audiomontage-Fenster

Mit diesem Befehl werden alle geöffneten Audiomontage-Fenster geschlossen.

Anzeigen schließen

Mit diesem Befehl werden alle geöffneten Anzeige-Fenster geschlossen.


Alle minimieren
Fenster

Mit diesem Befehl werden alle geöffneten WaveLab-Fenster unabhängig vom Dateityp minimiert.

Wave-Fenster

Mit diesem Befehl werden alle geöffneten Wave-Fenster minimiert.

Audiomontage-Fenster

Mit diesem Befehl werden alle geöffneten Audiomontage-Fenster minimiert.


Alle wiederherstellen
Fenster

Mit diesem Befehl werden alle minimierten WaveLab-Fenster unabhängig vom Dateityp wiederhergestellt.

Wave-Fenster

Mit diesem Befehl werden alle minimierten Wave-Fenster wiederhergestellt.

Audiomontage-Fenster

Mit diesem Befehl werden alle minimierten Audiomontage-Fenster wiederhergestellt.


Liste der geöffneten Fenster

Unten im Fenster wird eine Liste mit bis zu zehn geöffneten WaveLab-Dokumenten angezeigt, unabhängig davon, ob ihre Fenster offen oder minimiert sind. Wenn Sie ein Fenster aus der Liste auswählen, wird es zum aktiven Fenster.


Weitere Fenster

Wenn Sie mehr als zehn Dokumente geöffnet haben, können Sie diesen Befehl wählen, um ein Fenster zu öffnen, in dem alle diese Dokumente aufgelistet werden. Wenn Sie auf ein Dokument doppelklicken, wird es zum aktiven Fenster.


Das Hilfe-Menü
Benutzerhandbuch...
System-Informationen
Freier Festplattenspeicher
Steinberg im Internet


Benutzerhandbuch...

Mit diesem Befehl wird die Online-Dokumentation geöffnet.


System-Informationen

Mit diesem Befehl wird ein Dialog geöffnet, in dem detaillierte Informationen zu Ihrem System aufgeführt werden. Wenn Sie Kontakt mit dem Support von Steinberg aufnehmen möchten, könnten diese Informationen bei der Problemfindung hilfreich sein.


Freier Festplattenspeicher

Mit diesem Befehl wird ein Dialog geöffnet, in dem der verfügbare Speicherplatz auf Ihren Festplatten angezeigt wird.


Steinberg im Internet
Updates

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf den Internet-Seiten von Steinberg nach Programm-Updates gesucht.

WaveLab Info

Mit diesem Befehl wird Ihr Internet-Browser gestartet und automatisch die Info-Seite von WaveLab auf den Internet-Seiten von Steinberg geöffnet.

Steinberg-Homepage

Mit diesem Befehl wird Ihr Internet-Browser gestartet und die Steinberg-Homepage geöffnet.

Steinberg Media Technologies

Mit diesem Befehl wird Ihr Internet-Browser gestartet und die internationale Homepage von Steinberg geöffnet.

Internationale Distributoren

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf eine Liste der Distributoren zugegriffen, die Steinberg-Produkte weltweit vertreiben. Hier finden Sie den für Sie zuständigen Vertrieb.

www.Cubase.net

Mit diesem Befehl wird Ihr Internet-Browser gestartet und die Cubase-Homepage geöffnet.


Das Ausführen-Menü
Pegel verändern
Pegel normalisieren
Lautstärke normalisieren...
Pan normalisieren...
Dynamikbearbeitung
Pegelhüllkurve
Einfaches Fade
Fade-In/-Out...
Crossfade...
Phase umkehren
Umkehren
DC-Versatz entfernen...
Wellenform wiederherstellen...
Zeitkorrektur...
Tonhöhenkorrektur...
Tonhöhe quantisieren
Pitchbend...
Harmonisierung...
Chorus...
EQ...
Samplerate umwandeln


Pegel verändern

Mit diesem Befehl wird der Dialog »Pegel verändern« geöffnet. In diesem Dialog können Sie die Amplitude (Lautstärke) der Auswahl verändern. Der Unterschied zum Dialog »Pegel normalisieren« besteht darin, dass die Pegeländerung hier in absoluten Zahlen angegeben wird. Daher können Sie in diesem Dialog den Pegel so stark erhöhen, dass Clipping auftritt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Pegel normalisieren

Mit diesem Befehl wird der Dialog »Pegel normalisieren« geöffnet. In diesem Dialog können Sie die Amplitude (Lautstärke) einer Auswahl verändern. Die Höhe der Pegeländerung wird immer relativ ins Verhältnis zum maximal möglichen Pegel (0 dBFS) gesetzt. Der dahinter stehende Gedanke ist, dass Sie so den Pegel von Wave-Dateien mit niedrigem Pegel optimieren können, ohne dass dabei Clipping auftritt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Lautstärke normalisieren...

Mit diesem Befehl wird der Dialog »Lautstärke normalisieren« geöffnet. Hier können Sie die Lautstärke einer Datei genau festlegen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Pan normalisieren...

Mit diesem Befehl wird der Dialog »Pan normalisieren« geöffnet, mit dem Sie den Pegel oder die Lautstärke (RMS) einer Stereodatei auf beiden Kanälen angleichen können. Sie können diesen Befehl nur verwenden, wenn Sie in einer Stereodatei einen Auswahlbereich über beide Kanäle definiert haben.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Dynamikbearbeitung

Mit diesem Befehl wird der Dialog »Kompressor / Expander / Limiter / Noise Gate« geöffnet. Mit diesem Dialog können Sie die dynamische Bearbeitung von Audiomaterial vornehmen und Effekte wie Kompressor und Limiter benutzen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Pegelhüllkurve

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie eine Pegelhüllkurve für die aktuelle Datei erzeugen können.


Einfaches Fade

Mit diesem Befehl können Sie einen Auswahlbereich ein- bzw. ausblenden, je nachdem, ob sich die Auswahl am Anfang oder am Ende einer Wave-Datei befindet.


Fade-In/-Out...

Mit diesem Befehl wird der Fade-Dialog geöffnet. Über diesen Dialog können Sie einen schrittweisen Pegelanstieg (Fade-In) bzw. eine schrittweise Pegelsenkung (Fade-Out) einstellen und eine grafische Darstellung der Fade-Kurve in der Wellenformanzeige anzeigen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Crossfade...

Mit diesem Befehl wird der Crossfade-Dialog geöffnet. Ein Crossfade ist eine sanfte Blende zwischen zwei Klängen, wobei einer eingeblendet und der andere ausgeblendet wird. Mit dieser Funktion können Sie auch einen sauberen Mix von zwei Klängen erstellen. Wenn Sie die Werte anpassen, wird der Verlauf der Crossfade-Kurven in der Wellenformanzeige entsprechend geändert.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Phase umkehren

Mit diesem Befehl wird die Phase der Auswahl umgekehrt (die Kurve »auf den Kopf« gestellt).


Umkehren

Mit diesem Befehl wird der ausgewählte Bereich umgekehrt.


DC-Versatz entfernen...

Mit diesem Befehl werden alle DC-Versätze im Auswahlbereich entfernt. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Wellenform wiederherstellen...

Mit diesem Befehl können Sie Störgeräusche aus einem ausgewählten Bereich einer Audiodatei entfernen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Zeitkorrektur...

Mit diesem Befehl wird der Zeitkorrektur-Dialog geöffnet. Die Zeitkorrektur ist eine Funktion, bei der die Länge einer Aufnahme verändert wird, ohne die Tonhöhe zu verändern.

Diese Funktion wird meistens dazu verwendet, Audiomaterial in seiner Länge an anderes Material anzupassen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Tonhöhenkorrektur...

Mit diesem Befehl wird der Tonhöhenkorrektur-Dialog geöffnet. Die Tonhöhenkorrektur ist eine Funktion, mit der Sie die Tonhöhe eines Klangs verändern können. Sie können dabei auch die Länge des Audiomaterials ändern.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Tonhöhe quantisieren

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie die Tonhöhe (Intonation) einer Audiodatei ermitteln und korrigieren können. Das Eingangssignal wird dabei auf einzelne Noten quantisiert.


Pitchbend...

Mit diesem Befehl können Sie die Tonhöhe eines ausgewählten Bereichs einer Audiodatei verändern. Dazu müssen Sie eine Hüllkurve für die Tonhöhenänderung definieren.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Harmonisierung...

Mit diesem Befehl wird der Harmonisierung-Dialog geöffnet. Mit Hilfe des Harmonisierung-Dialogs können Sie bis zu sechzehn unterschiedliche Stimmen erzeugen, indem Sie die Tonhöhe der Originalstimme verändern. Dieser Effekt kann für Harmonien, Spezialeffekte usw. verwendet werden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Chorus...

Mit diesem Befehl wird der Chorus-Dialog geöffnet. Ein Chorus-Effekt wird meist dadurch erzeugt, dass eine Kopie des Signals verzögert und der Wert dieser Verzögerung kontinuierlich verändert wird. Das bearbeitete Signal wird dann wieder mit dem Ausgangssignal gemischt.

WaveLab erzeugt diesen Effekt auf eine etwas andere Weise. Ein Chorus-Effekt soll bewirken, dass ein Klang sich anhört, als wäre er von einer Vielzahl »identischer Musiker« erzeugt worden. WaveLab folgt diesem Grundgedanken und erzeugt bis zu 100 Kopien der ursprünglichen Aufnahme (wobei derselbe Tonhöhenanpassungsalgorithmus wie für die Tonhöhenkorrektur- und Harmonisierungseffekte verwendet wird). Anschließend werden die Kopien »verstimmt« und verzögert. Auch eine Verteilung der Kopien über das Stereopanorama ist möglich.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


EQ...

Mit diesem Befehl wird der Dialog »Parametrischer Equalizer« geöffnet. Dieser EQ verfügt über Low-Shelf- und High-Shelf-Filter sowie ein einstellbares Mittenband. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Samplerate umwandeln

Mit diesem Befehl wird der Audioeigenschaften-Dialog geöffnet, über den Sie die Samplerate einer Aufnahme ändern können. Dies ist vor allem dann nützlich, wenn Sie eine Aufnahme in einem bestimmten Audiosystem verwenden möchten, das die Samplerate der Aufnahme nicht unterstützt.

Die Änderung der Samplerate betrifft immer die gesamte Datei und wirkt sich auf ggf. ausgewählte Bereiche in keiner besonderen Weise aus.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Datenbank-Menü
Hinzufügen
Ordner finden...
Als Textdatei exportieren...
Dateieigenschaften importieren...
Globales Suchen
Anzeigefilter
Details anzeigen
Liste
Kleine Symbole
Große Symbole


Hinzufügen

Mit diesem Befehl wird ein Windows-Dateiauswahldialog geöffnet, in dem Sie die Datei(en) auswählen können, die Sie in die Datenbank einfügen möchten.


Ordner finden...

Wenn Sie diesen Befehl wählen, wird zunächst ein Dialog angezeigt, in dem Sie festlegen, auf welchem Laufwerk die Suche nach Dateien beginnen soll. Danach wird ein weiterer Dialog geöffnet, in dem Sie Kriterien festlegen können, nach denen Dateien in die Datenbank eingefügt werden. Weitere Informationen erhalten Sie, wenn Sie im zweiten Dialog auf das Fragezeichen-Symbol klicken.


Als Textdatei exportieren...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie die Datenbank als Textdatei exportieren können. Im Filter-Dialog können Sie auch Dateinamen, Audioeigenschaften, Schlüsselwörter und Kommentare angeben. Die Elemente der Textdatei sind durch Tabulatorzeichen voneinander getrennt, so dass die Datei in Tabellenkalkulationen importiert werden kann.


Dateieigenschaften importieren...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie Schlüsselwörter und Kommentare (die z.B. Audiodateien beschreiben) aus einer Textdatei importieren können.

Geben Sie im Filter-Dialog auf den drei Registerkarten die Filterkriterien für der Importvorgang ein.

Wenn Sie auf »Import« klicken, wird ein Dateiauswahldialog geöffnet. Wählen Sie hier die Textdatei für den Import aus und klicken Sie auf »Öffnen«. Der Dialog »Dateieigenschaften importieren« wird geöffnet.

In der Textdatei müssen die einzelnen Elemente durch Tabulatorzeichen getrennt sein. Wenn die Textdatei nicht diesem Format entspricht, müssen Sie sie ggf. umformatieren. Weitere Informationen erhalten Sie, wenn Sie im Dialog auf das Fragezeichen-Symbol klicken.


Globales Suchen

Mit diesem Befehl wird der Dialog »Globale Suche« geöffnet, über den Sie Kriterien für die Suche nach Dateien festlegen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Anzeigefilter

Mit diesem Befehl wird der Dialog »Globalen Filter einstellen« geöffnet, über den Sie Kriterien für die Anzeige von Dateien festlegen können. Sie können beispielsweise nur Stereodateien anzeigen lassen, egal unter welche Kategorie sie fallen oder in welchem Ordner sie abgelegt sind.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Details anzeigen

Mit diesem Befehl werden die Dateien mit zusätzlichen Informationen in einer Liste angezeigt.


Liste

Mit diesem Befehl werden die Dateinamen in einer einfachen Liste ohne zusätzliche Informationen angezeigt.


Kleine Symbole

Mit diesem Befehl werden die Dateien als kleine Symbole angezeigt.


Große Symbole

Mit diesem Befehl werden die Dateien als große Symbole angezeigt.


Das Wave-Kontextmenü
Ausschneiden
Kopieren
Einfügen
Löschen
Weiches Löschen
Schnelles Stummschalten
Auswahl wiedergeben
Auswahl vergrößern
CD-Titel von der Auswahl erstellen
Stummschaltungsbereich aus Auswahl erzeugen
Auswahl als Schleife definieren
Generischen Bereich von Auswahl erstellen
Auswahl als Clip speichern (für Audiomontagen)
Auswählen
Scrollen
Nächster Nulldurchgang
Elemente
Farben


Ausschneiden

Mit diesem Befehl wird ein ausgewählter Bereich aus der Datei entfernt und in der Zwischenablage gespeichert. Sie können diesen Bereich dann an anderer Stelle wieder einfügen.


Kopieren

Mit diesem Befehl wird ein ausgewählter Bereich der Datei kopiert und in der Zwischenablage gespeichert. Sie können diesen Bereich dann an anderer Stelle einfügen.


Einfügen

Mit diesem Befehl werden die in der Zwischenablage gespeicherten Daten im aktiven Fenster eingefügt.

Wenn Sie keinen Bereich ausgewählt haben, wird das Audiomaterial am Positionszeiger eingefügt. Wenn ein Bereich ausgewählt ist, wird er durch das eingefügte Audiomaterial ersetzt.


Schnelles Stummschalten

Mit diesem Befehl wird das ausgewählte Audiomaterial durch Stille ersetzt.


Auswahl wiedergeben

Mit diesem Befehl wird der ausgewählte Bereich wiedergegeben. Sie können dazu auch [F6] drücken.


Auswahl vergrößern

Mit diesem Befehl wird der Vergrößerungsfaktor so gewählt, dass der ausgewählte Bereich das Fenster ausfüllt.


CD-Titel von der Auswahl erstellen

Mit diesem Befehl wird ein CD-Titel aus dem gerade ausgewählten Bereich erzeugt, indem CD-Marker am Anfang und am Ende des Auswahlbereichs positioniert werden. CD-Titel können sich nicht überlappen, d. h. diese Funktion ist nur verfügbar, wenn die aktuelle Auswahl nicht innerhalb eines bereits definierten CD-Titels liegt.


Stummschaltungsbereich aus Auswahl erzeugen

Mit diesem Befehl wird ein Stummschaltungsbereich aus dem ausgewählten Bereich erzeugt, indem Stummschaltungs-Marker am Anfang und am Ende der Auswahl positioniert werden.


Auswahl als Schleife definieren

Mit diesem Befehl wird ein Loop-Bereich aus dem gerade ausgewählten Bereich erzeugt, indem Loop-Marker am Anfang und am Ende der Auswahl positioniert werden.


Generischen Bereich von Auswahl erstellen

Mit diesem Befehl wird ein generischer Bereich aus dem gerade ausgewählten Bereich erzeugt, indem Standard-Marker am Anfang und am Ende der Auswahl positioniert werden.


Auswahl als Clip speichern (für Audiomontagen)

Mit diesem Befehl können Sie die aktuelle Auswahl für die spätere Verwendung in einer Audiomontage als Clip-Datei speichern.


Auswählen
Bearbeiten

Mit diesem Befehl wird der Audiobereich-Dialog geöffnet, mit dem Sie Auswahlbereiche erstellen oder detailliert bearbeiten können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.

Alles auswählen

Die gesamte Wave-Datei wird ausgewählt.

Letzte Auswahl

Mit diesem Befehl wird die Auswahl ein- bzw. ausgeschaltet, d. h. eine Auswahl wird aufgehoben bzw. erneut ausgewählt, wenn Sie den Befehl wiederholt ausführen.

Vom Positionszeiger bis Dateianfang

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis Dateiende

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Vom Positionszeiger bis zum vorigen Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum vorherigen Marker erstellt. Wenn es vor dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis zum nächsten Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum nächsten Marker erstellt. Wenn es hinter dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Bis Dateianfang erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Anfang der Wellenform erweitert.

Bis Dateiende erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Ende der Wellenform erweitert.

Erweitern bis zum vorigen Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum vorherigen Marker erweitert. Wenn es vor dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Anfang der Wellenform erweitert.

Erweitern bis zum nächsten Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum nächsten Marker erweitert. Wenn es hinter dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Ende der Wellenform erweitert.

Bis zum Positionszeiger erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Positionszeiger erweitert.

Bis zum Spitzenwert erweitern

Mit diesem Befehl wird die Pegelauswahl bis zum Spitzenwert in der aktuellen Zeitauswahl erweitert. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.

Auswahl verdoppeln

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs verdoppelt.

Auswahl halbieren

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs halbiert.

Auf alle Kanäle erweitern

Wenn Sie nur in einem Kanal eine Auswahl vorgenommen haben, wird mit diesem Befehl die Auswahl auf beide Kanäle erweitert.

Nur linker Kanal

Verschiebt die aktuelle Auswahl nur in den linken Kanal.

Nur rechter Kanal

Verschiebt die aktuelle Auswahl nur in den rechten Kanal.

CD-Titel

Wenn sich der Positionszeiger zwischen den Markern für einen CD-Titel befindet und Sie diese Option wählen, werden alle Audiodaten dieses CD-Titels ausgewählt.

Loop-Bereich

Wenn sich der Positionszeiger zwischen zwei Loop-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Loop-Bereichs ausgewählt.

Stummschaltungsbereich

Wenn sich der Positionszeiger zwischen zwei Stummschaltungs-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Stummschaltungsbereichs ausgewählt.

Allgemeiner Bereich

Wenn sich der Positionszeiger zwischen zwei Markern für einen Bereich befindet und Sie diese Option wählen, werden alle Audiodaten dieses Bereichs ausgewählt.


Scrollen
zum Anfang

Mit diesem Befehl wird ein Bildlauf bis zum Beginn der Wave-Datei ausgeführt.

zum Ende

Mit diesem Befehl wird ein Bildlauf bis zum Ende der Wave-Datei ausgeführt.

zum Auswahlanfang

Mit diesem Befehl wird ein Bildlauf bis zum Beginn der Auswahl ausgeführt.

zum Auswahlende

Mit diesem Befehl wird ein Bildlauf bis zum Ende der Auswahl ausgeführt.

zum Positionszeiger

Mit diesem Befehl wird ein Bildlauf bis zum Positionszeiger ausgeführt.


Nächster Nulldurchgang

Mit diesem Befehl wird der Positionszeiger zum nächsten Nulldurchgang links von der aktuellen Position verschoben. Wenn die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist, wird der Positionszeiger stattdessen an den Nulldurchgang links neben der nächsten vollen Zeiteinheit links von der aktuellen Position verschoben. Wenn z. B. »Zeit« als Format für die Lineale ausgewählt und die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist und Sie diese Funktion verwenden, sucht der Positionszeiger links nach der nächsten vollen Sekunde und wird an den Nulldurchgang links von dieser Position verschoben.


Elemente
Zeitlineal

Mit diesem Befehl wird das Zeitlineal ein-/ausgeblendet.

Pegellineal

Mit diesem Befehl wird das Pegellineal ein-/ausgeblendet.

Durchgezogene Markerlinien

Wenn diese Option eingeschaltet ist, werden Marker als durchgezogene Linien angezeigt. Wenn weder diese Option noch »Gestrichelte Markerlinien« aktiviert ist, werden keine Markerlinien angezeigt.

Gestrichelte Markerlinien

Wenn diese Option eingeschaltet ist, werden Marker als gestrichelte Linien angezeigt. Wenn weder diese Option noch »Durchgezogene Markerlinien« aktiviert ist, werden keine Markerlinien angezeigt.

Markernamen

Wenn diese Option eingeschaltet ist, werden Marker mit ihren Namen angezeigt.

Breite des Positionszeigers

Mit diesen drei Menüoptionen können Sie die Breite des Positionszeigers festlegen (schmal, normal, breit).

Durchgezogene Nulllinie

Wenn diese Option eingeschaltet ist, verläuft eine durchgezogene Linie durch die »Mitte« der Wellenform. Wenn weder diese Option noch »Gestrichelte Nulllinie« eingeschaltet ist, wird keine Linie angezeigt.

Gestrichelte Nulllinie

Wenn diese Option aktiviert ist, verläuft eine gestrichelte Linie durch die »Mitte« der Wellenform. Wenn weder diese Option noch »Durchgezogene Nulllinie« eingeschaltet ist, wird keine Linie angezeigt.

Durchgezogene 50-Prozent-Linie

Wenn diese Option aktiviert ist, zieht sich eine durchgezogene Linie durch den +/-50-Prozent-Pegel der Wellenform. Wenn weder diese Option noch »Gestrichelte 50-Prozent-Linie« eingeschaltet ist, wird keine Linie angezeigt.

Gestrichelte 50-Prozent-Linie

Wenn diese Option eingeschaltet ist, zieht sich eine gestrichelte Linie durch den +/-50-Prozent-Pegel der Wellenform. Wenn weder diese Option noch »Durchgezogene 50-Prozent-Linie« aktiviert ist, wird keine Linie angezeigt.

Wellenformumrandung anzeigen

Wenn diese Option eingeschaltet ist, wird eine Umrandung der Wellenform angezeigt.

Dateiende-Anzeige

Wenn diese Option eingeschaltet ist, wird das Ende der Wave-Datei in der Wellenformdarstellung angezeigt.


Farben

Mit diesen Menübefehlen können Sie die farbige Darstellung für alle Elemente der Wellenform einstellen.


Das Ansicht-Menü
Liste der geöffneten Dateien...
Bildschirm-Layouts...
Kontrollleisten
Spezielle Fenster
Dokumenten-Schaltleiste
Aktuelle Fensterpositionen beim nächsten Start übernehmen
Aktives Fenster als Bild speichern...
Textinformationen kopieren...
Neue Ansicht
Zwischenablage
Maximale Breite
Zoom
Scrollen
Positionszeiger bewegen
Nur die Registerkarten anzeigen (Audiomontage)
Nur die Spuren anzeigen (Audiomontage)
Audiomontage-Farben (Audiomontage)
Audio-Fenster-Stil
Spitzenpegelanzeige aktualisieren


Liste der geöffneten Dateien...

Mit diesem Befehl wird ein Dialog geöffnet, in dem alle z.Zt. geöffneten Dateien aufgeführt werden.


Bildschirm-Layouts...

Mit diesem Befehl wird der Dialog »Bildschirm-Layout« geöffnet. Mit diesem Dialog können Sie Bildschirm-Layouts erzeugen und verwalten. Die folgenden Elemente werden in einem Bildschirm-Layout gespeichert:

Größe, Position und Eigenschaften zum Minimieren/Maximieren der Dokumentfenster. Dazu gehört nicht der Inhalt des Fensters, sondern nur die Eigenschaften des »Fensterrahmens«. Wenn z. B. ein Datenbankfenster in einem Bildschirm-Layout enthalten wäre, dann würde die Datenbank, die Sie gerade offen haben, wenn Sie das Preset laden, entsprechend in der Größe angepasst und verschoben.

Positionen der nicht gebundenen Dialoge, z. B. Offline-Prozessoren. Dazu gehört auch das Öffnen solcher Fenster.

Positionen der PlugIn-Prozessor-Editoren.

Fenster, die bereits offen sind, werden niemals geschlossen, wenn Sie ein Bildschirm-Layout aufrufen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Kontrollleisten
Standard-Befehle

Mit diesem Befehl wird die Kontrollleiste »Standard-Befehle« ein- bzw. ausgeblendet.

Transportfunktionen

Mit diesem Befehl wird die Transportfunktionen-Kontrollleiste ein- bzw. ausgeblendet.

Anzeigen

Mit diesem Befehl wird die Anzeigen-Kontrollleiste ein- bzw. ausgeblendet.

Fenster-Kontrollleiste

Mit diesem Befehl wird die Fenster-Kontrollleiste ein- bzw. ausgeblendet.

Werkzeuge

Mit diesem Befehl wird die Werkzeuge-Kontrollleiste ein- bzw. ausgeblendet.

Wave-Snapshots

Mit diesem Befehl wird die Snapshot-Kontrollleiste ein- bzw. ausgeblendet.

Markerwerkzeuge

Mit diesem Befehl wird die Marker-Kontrollleiste ein- bzw. ausgeblendet.


Spezielle Fenster
Masterbereich

Mit diesem Befehl wird das Masterbereich-Fenster ein- bzw. ausgeblendet. Wenn Sie den Masterbereich ausblenden, werden alle PlugIn-Fenster automatisch geschlossen. Das Ausblenden des Masterbereichs bedeutet aber nicht, dass der Masterbereich ausgeschaltet ist, sondern nur, dass das Fenster geschlossen ist. Die Echtzeitbearbeitung ist trotzdem aktiv. Wenn Sie den Masterbereich ausschalten möchten, deaktivieren Sie die Option »Masterbereich verwenden« im Optionen-Menü.

Leistungsmonitor

Mit diesem Befehl wird das Leistungsmonitor-Fenster ein- bzw. ausgeblendet. In diesem Fenster wird angezeigt, wie stark die CPU Ihres Computers derzeit belastet ist.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Wave-Marker-Liste

Mit diesem Befehl wird ein Fenster geöffnet, in dem Sie Marker anzeigen, umbenennen und löschen können.

Automatisches Ein-/Ausblenden des Leistungsmonitors

Wenn diese Option eingeschaltet ist, wird der Leistungsmonitor bei Hintergrundprozessen eingeblendet.


Dokumenten-Schaltleiste

Die Dokumenten-Schaltleiste enthält Register für jedes offene Fenster. Wenn Sie auf ein Register klicken, wird das entsprechende Fenster angezeigt. Verwenden Sie im Ansicht-Menü das Untermenü »Dokumenten-Schaltleiste«, um die Schaltleiste oben, unten, links oder rechts zu positionieren. Wenn Sie möchten, können Sie die Dokumenten-Schaltleiste auch ausblenden.


Aktuelle Fensterpositionen beim nächsten Start übernehmen

Mit diesem Befehl können Sie eine Standardgröße und -position für die verschiedenen Fenster von WaveLab festlegen.

Stellen Sie die Größe und Position eines Fensters Ihren Vorstellungen entsprechend ein und wählen Sie diese Option. In Zukunft werden alle Fenster dieses Typs mit diesen Einstellungen geöffnet.


Aktives Fenster als Bild speichern...

Mit diesem Befehl können Sie ein Bildschirmfoto des aktiven Fensters erstellen. Geben Sie im Dialog an, ob der Rahmen des Fensters Teil des Bilds sein soll, und legen Sie das Format fest. Wenn Sie auf »OK« klicken, wird ein Speichern-Dialog angezeigt, in dem Sie Namen und Speicherort für die Bilddatei eingeben können.

Vergewissern Sie sich, dass das Fenster, von dem Sie ein Bildschirmfoto machen möchten, das aktive Fenster ist, bevor Sie diese Option wählen. Da durch das Auswählen der Option über das Ansicht-Menü u.U. das aktive Fenster geändert wird, können Sie diesen Befehl auch mit der Tastenkombination [Umschalttaste]-[F5] ausführen.


Textinformationen kopieren...

Mit diesem Befehl können Sie Textinformationen über eine ausgewählte Datei in die Zwischenablage kopieren.


Neue Ansicht

Mit diesem Befehl wird ein neues Fenster erzeugt, das eine zweite Ansicht desselben Dokuments enthält.


Zwischenablage
Einblenden

Mit diesem Befehl wird das Zwischenablage-Fenster geöffnet, das das zuletzt ausgeschnittene oder kopierte Audiomaterial enthält. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.

Löschen

Mit diesem Befehl wird der Inhalt der Zwischenablage gelöscht (in der das zuletzt ausgeschnittene oder kopierte Audiomaterial abgelegt ist).


Maximale Breite

Mit diesem Befehl wird das Fenster auf die maximale Breite eingestellt.


Zoom
Letzte Zoom-Einstellung

Mit dieser Option wird der zuletzt eingestellte Vergrößerungsfaktor wiederhergestellt.

Überblick

Mit dieser Option wird die Vergrößerung so weit wie möglich zurückgenommen.

Zoom 1:1

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass ein Bildpunkt (Pixel) auf dem Bildschirm einem Sample entspricht.

Mikroskop

Mit dieser Option wird die größtmögliche Vergrößerung eingestellt, so dass sich ein Sample über mehrere Pixel erstreckt.

Auswahl zoomen

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass der ausgewählte Bereich das gesamte Fenster ausfüllt.

Benutzervorgaben

Öffnet ein Fenster, in dem Sie einen beliebigen Vergrößerungsfaktor einstellen können.

Vertikalen Zoom optimieren

Mit diesem Befehl wird die Vergrößerung so angepasst, dass die Spitzen der Wellenform immer sichtbar sind.


Scrollen
zum Anfang

Mit diesem Befehl wird ein Bildlauf bis zum Beginn der Wave-Datei durchgeführt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Ende

Mit diesem Befehl wird ein Bildlauf bis zum Ende der Wave-Datei durchgeführt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Auswahlanfang

Mit diesem Befehl wird ein Bildlauf bis zum Beginn der Auswahl durchgeführt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Auswahlende

Mit diesem Befehl wird ein Bildlauf bis zum Ende der Auswahl durchgeführt. Die Positionszeiger-Position verändert sich dabei nicht.

Positionszeiger

Mit diesem Befehl ein Bildlauf bis zum Positionszeiger durchgeführt.


Positionszeiger bewegen
zum Anfang

Mit diesem Befehl werden Positionszeiger und Ansicht an den Anfang der Wave-Datei bewegt.

zum Ende

Mit diesem Befehl werden Positionszeiger und Ansicht an das Ende der Wave-Datei bewegt.

zum Auswahlanfang

Mit diesem Befehl werden Positionszeiger und Ansicht an den Anfang der Auswahl bewegt.

zum Auswahlende

Mit diesem Befehl werden Positionszeiger und Ansicht an das Ende der Auswahl bewegt.

zur vorigen Clip-Grenze

Mit diesem Befehl werden Positionszeiger und Ansicht an die erste Clip-Grenze (Beginn oder Ende eines Clips in einer Audiomontage) links von der derzeitigen Position bewegt.

zur nächsten Clip-Grenze

Mit diesem Befehl werden Positionszeiger und Ansicht an die erste Clip-Grenze (Beginn oder Ende eines Clips in einer Audiomontage) rechts von der derzeitigen Position bewegt.

zum vorigen Marker

Mit diesem Befehl werden Positionszeiger und Ansicht zum ersten Marker links von der derzeitigen Position in einer Audiomontage bewegt.

zum nächsten Marker

Mit diesem Befehl werden Positionszeiger und Ansicht zum ersten Marker rechts von der derzeitigen Position in einer Audiomontage bewegt.

Position

Mit diesem Befehl wird der Positionszeiger an eine frei wählbare Position bewegt, die Sie in einem Dialog festlegen.

Nächster Nulldurchgang

Mit diesem Befehl wird der Positionszeiger zum nächsten Nulldurchgang links von der aktuellen Position verschoben. Wenn die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist, wird der Positionszeiger stattdessen an den Nulldurchgang links neben der nächsten vollen Zeiteinheit links von der aktuellen Position verschoben. Wenn z. B. »Zeit« als Format für die Lineale ausgewählt und die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist und Sie diese Funktion verwenden, sucht der Positionszeiger links nach der nächsten vollen Sekunde und wird an den Nulldurchgang links von dieser Position verschoben.


Nur die Registerkarten anzeigen (Audiomontage)

Mit dieser Option wird nur die obere Fensterfläche im Audiomontage-Fenster angezeigt. Wenn Sie wieder beide Fensterflächen darstellen möchten, schalten Sie diese Option aus.


Nur die Spuren anzeigen (Audiomontage)

Mit dieser Option wird nur die Spuransicht (untere Fensterfläche) im Audiomontage-Fenster angezeigt. Wenn Sie wieder beide Fensterflächen darstellen möchten, schalten Sie diese Option aus.


Audiomontage-Farben (Audiomontage)

Mit diesem Befehl wird der Dialog »Audiomontage-Farben« geöffnet, in dem Sie die Farbeinstellungen für verschiedene Elemente in der Audiomontage bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Audio-Fenster-Stil

Mit diesem Befehl wird der Dialog »Audio-Fenster-Stil« geöffnet, in dem Sie Einstellungen für die Darstellung von Wave-Fenstern vornehmen können. Durch Auswahl einer Option wird der entsprechende Stil auf das aktive Fenster angewendet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Spitzenpegelanzeige aktualisieren

Wenn Sie diesen Befehl wählen, wird die Spitzenpegeldatei (.gpk) für die angezeigte Datei neu berechnet.


Das Analyse-Menü
Globale Analyse
Audiofehlererkennung und -korrektur
Dateivergleich
3D-Frequenzanalyse
Optionen für die 3D-Frequenzanalyse
Lautstärkeverteilung...
Pegel/Pan-Anzeige
Phasenkorrelations-Messgerät
Spektrum-Anzeige (60 Bänder)
Spektralanalyse (FFT)
Bit-Anzeige
Oszilloskop
Wellenform-Anzeige
Wiedergabe abhören
Audioeingang abhören
Alle Anzeigen einfrieren
Am Positionszeiger abhören
Auswahl analysieren
Monitoring beim Rendern von Dateien
Auswahlanalyse aktualisieren


Globale Analyse

Mit diesem Befehl wird das Fenster »Globale Analyse« geöffnet, in dem Sie den aktuellen Auswahlbereich auf verschiedene Weise analysieren können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Audiofehlererkennung und -korrektur

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie alle Arten von Störgeräuschen in einer Audiodatei lokalisieren und entfernen können. Sie können den Dialog auch verwenden, wenn Sie bestimmte Teile einer Audiodatei durch Wellenformaustausch wiederherstellen möchten.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Dateivergleich

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie zwei Dateien vergleichen und eine Datei erstellen können, in der die Unterschiede zwischen den beiden Dateien enthalten sind.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


3D-Frequenzanalyse

Mit diesem Befehl können Sie eine Frequenzanalyse des gerade ausgewählten Bereichs durchführen und dies als 3D-Grafik in einem separaten Fenster anzeigen lassen. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Optionen für die 3D-Frequenzanalyse

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Einstellungen für die 3D-Frequenzanalyse vornehmen können.


Lautstärkeverteilung...

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Verteilung von Pegelspitzen im Audiomaterial einer Datei ermitteln können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Pegel/Pan-Anzeige

Mit diesem Befehl wird das Fenster für die Pegelanzeige geöffnet, mit dem Sie den Pegel und die durchschnittliche Lautstärke von Audiomaterial überprüfen können. Außerdem werden Pegelunterschiede zwischen den Kanälen einer Datei angezeigt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Phasenkorrelations-Messgerät

Mit diesem Befehl wird das Fenster für das Phasenkorrelations-Messgerät geöffnet. Sie können damit das Phasen- und Amplitudenverhältnis zwischen den Kanälen überprüfen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Spektrum-Anzeige (60 Bänder)

Mit diesem Befehl wird das Fenster für die Spektrum-Anzeige geöffnet, in dem das Frequenzspektrum über 60 Frequenzbänder dargestellt wird.


Spektralanalyse (FFT)

Mit diesem Befehl wird das Fenster »FFT-Anzeige« geöffnet. In diesem Fenster wird unter Verwendung eines FFT-Algorithmus (»Fast Fourier Transform«) eine Frequenzkurve dargestellt, die eine genaue Frequenzanalyse in Echtzeit erlaubt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Bit-Anzeige

Mit diesem Befehl wird die Bit-Anzeige geöffnet, mit der Sie die Anzahl der verwendeten Bits (also die Auflösung des Audiomaterials) überprüfen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Oszilloskop

Mit diesem Befehl wird das Oszilloskop geöffnet. In diesem Fenster wird der Pegel in unmittelbarer Umgebung des Positionszeigers dargestellt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Wellenform-Anzeige

Mit diesem Befehl wird ein Fenster geöffnet, in dem während der Wiedergabe eine Wellenform in Echtzeit gezeichnet wird. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Wiedergabe abhören

Wenn diese Option eingeschaltet ist, wird das wiedergegebene Audiomaterial von den Anzeigen »abgehört«.


Audioeingang abhören

Wenn diese Option eingeschaltet ist, »hören« die verschiedenen Anzeigen von WaveLab den Audioeingang ab. Die Option wird typischerweise beim Aufnehmen verwendet.


Alle Anzeigen einfrieren

Über diese Option werden alle Darstellungen der derzeit geöffneten Anzeigen »eingefroren«. Die dargestellten Werte ändern sich erst wieder, wenn Sie einen anderen Abhörmodus einstellen.


Am Positionszeiger abhören

Wenn diese Option eingeschaltet ist, beziehen sich alle Darstellungen in den Anzeigen auf Pegel und Werte am Positionszeiger im Stopmodus, d. h. die Anzeigen sind statisch.


Auswahl analysieren

Wenn diese Option eingeschaltet ist, beziehen sich alle Darstellungen in den Anzeigen auf durchschnittliche Pegel und Werte in einem Auswahlbereich, d. h. die Anzeigen sind statisch.


Monitoring beim Rendern von Dateien

Wenn diese Option eingeschaltet ist, können Sie das Signal während dem Speichervorgang auf die Festplatte überwachen, z.B. beim Aufnehmen und bei Prozessorbearbeitungen.


Auswahlanalyse aktualisieren

Wenn die Option »Auswahl analysieren« eingeschaltet ist, können Sie mit dieser Option die Anzeigen aktualisieren, wenn Sie den Auswahlbereich verändert haben.


Das Speicherort-Einblendmenü (Audio-Datenbank)
Umbenennen
Entfernen
Hinzufügen
Ordner finden
Datenbank aktualisieren
Als Textdateien exportieren
Dateieigenschaften importieren
Suchen
Durchsuchen


Umbenennen

Mit diesem Befehl können Sie einen Ordner in der Speicherort-Fensterfläche umbenennen. Bitte beachten Sie, dass dabei nicht der eigentliche Ordner auf der Festplatte umbenannt wird.


Entfernen

Mit diesem Befehl werden ein Ordner und sein gesamter Inhalt aus der Datenbank entfernt. Dabei werden aber weder Ordner noch Dateien von der Festplatte gelöscht.


Ordner finden

Wenn Sie diesen Befehl wählen, wird zunächst ein Dialog angezeigt, in dem Sie festlegen, auf welchem Laufwerk und in welchem Ordner die Suche nach Dateien beginnen soll. Danach wird ein weiterer Dialog geöffnet, in dem Sie Kriterien festlegen können, nach denen Dateien in die Datenbank eingefügt werden. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Datenbank aktualisieren

Mit diesem Befehl können Sie Ihre Datenbank aktualisieren, so dass sie mit den tatsächlichen Inhalten der Speichermedien (Dateigröße und Ähnliches) übereinstimmt. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Als Textdateien exportieren

Mit diesem Befehl können Sie Informationen zur Datenbank in einer Textdatei speichern.


Dateieigenschaften importieren

Mit diesem Befehl können Sie Schlüsselwörter und Kommentare zu einer Datenbank aus einer Textdatei importieren.


Suchen

Mit diesem Befehl können Sie Dateien innerhalb Ihrer Datenbank auffinden, die sich in einem bestimmten Ordner befinden. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Durchsuchen

Mit diesem Befehl wird der Windows-Explorer geöffnet, mit dem Sie nach Dateien im ausgewählten Ordner suchen können.


Das Kategorie-Einblendmenü (Audio-Datenbank)
Neue Kategorie
Umbenennen
Entfernen
Suchen
Nicht erfasste Dateien suchen


Neue Kategorie

Mit diesem Befehl fügen Sie eine neue Kategorie in die Liste ein. Sie wird als Unterkategorie zur ausgewählten Kategorie angezeigt.


Umbenennen

Mit diesem Befehl können Sie eine Kategorie umbenennen.


Entfernen

Mit diesem Befehl wird die ausgewählte Kategorie entfernt. Alle Dateien innerhalb der Kategorie werden zu nicht erfassten Elementen. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Suchen

Mit diesem Befehl können Sie Dateien innerhalb der Datenbank suchen, die zu einer bestimmten Kategorie gehören. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Nicht erfasste Dateien suchen

Mit diesem Befehl werden in der Dateiliste die Dateien angezeigt, die nicht zu einer Kategorie gehören.


Das Dateiliste-Einblendmenü (Audio-Datenbank)
Öffnen
Wiedergabe
Eigenschaften
Ordner einblenden
Aktualisieren
Umbenennen
Entfernen
Alles auswählen
Dateien finden
Details anzeigen
Liste
Kleine Symbole
Große Symbole


Öffnen

Mit diesem Befehl werden die ausgewählten Dateien zum Bearbeiten geöffnet.


Wiedergabe

Mit diesem Befehl wird die ausgewählte Datei wiedergegeben. Wenn Sie die Wiedergabe beenden möchten, wählen Sie diese Option erneut (oder drücken Sie die [Leertaste]).


Eigenschaften

Mit diesem Befehl wird der Audiodatei-Dialog geöffnet. Dort können Sie Einstellungen für die ausgewählte(n) Datei(en) vornehmen.


Ordner einblenden

Wenn Sie eine Datei auswählen und diesen Befehl wählen, wird in der Speicherort-Fensterfläche angezeigt, in welchem Ordner sich die Datei befindet. In der Kategorie-Fensterfläche wird darüber hinaus angezeigt, zu welcher Kategorie die Datei gehört.


Aktualisieren

Mit diesem Befehl werden die Eigenschaften der ausgewählte(n) Datei(en) aktualisiert, so dass sie mit den wirklichen Eigenschaften (der gespeicherten Dateien auf der Festplatte) übereinstimmen.


Umbenennen

Mit diesem Befehl können Sie eine Datei umbenennen. Dabei wird der wirkliche Dateiname auf dem Datenträger geändert. Geben Sie keine Dateinamenerweiterung ein!


Entfernen

Mit diesem Befehl wird die Datei aus der Datenbank entfernt. Beachten Sie, dass die Datei dabei nicht von der Festplatte gelöscht, sondern nur der Verweis auf ihre Zugehörigkeit zur Datenbank entfernt wird.


Alles auswählen

Alle Dateien in der Liste werden ausgewählt.


Dateien finden

Mit diesem Befehl können Sie nach bestimmten Dateien in der aktuellen Liste suchen. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Arbeitsbereich-Einblendmenü
Hinzufügen
Neue Gruppe
Umbenennen
Öffnen
Entfernen


Hinzufügen

Mit diesem Befehl können Sie eine oder mehrere Dateien zur ausgewählten Gruppe hinzufügen. Ein Dateiauswahldialog wird angezeigt, in dem Sie die gewünschte(n) Datei(en) auswählen können.


Neue Gruppe

Mit diesem Befehl wird eine neue Gruppe als Untergruppe der derzeit ausgewählten Gruppe erstellt.


Umbenennen

Mit diesem Befehl können Sie eine ausgewählte Gruppe bzw. Datei umbenennen.


Öffnen

Mit diesem Befehl werden alle ausgewählten Dateien zum Bearbeiten geöffnet.


Entfernen

Mit diesem Befehl werden alle ausgewählten Gruppen bzw. Dateien aus dem Arbeitsbereich entfernt. Beachten Sie, dass Dateien dabei nicht von der Festplatte gelöscht, sondern nur der Verweis auf ihre Zugehörigkeit zum Arbeitsbereich entfernt wird.


Das Zeitachse-Einblendmenü
Marker setzen
Neuer Marker
Marker bearbeiten
Marker löschen
Marker umwandeln...
Marker umbenennen (Stapelbearbeitung)...
Mehrere Marker löschen
Marker anzeigen
Zeit
Samples
Timecode
Takteinheiten
Dateigröße
Anfang bei Positionszeiger
Anfang bei Wave-Beginn
Lineal ausblenden
Markerköpfe ein-/ausblenden
Darstellung


Marker setzen

Mit diesem Befehl wird ein allgemeiner Marker an der aktuellen Position des Positionszeigers erzeugt (Sie können den standardmäßig vergebenen Namen nachträglich ändern). Sie können auch die [Einfg]-Taste drücken, um diesen Befehl auszuführen. Beachten Sie auch, dass dieser Befehl auch während der Wiedergabe verfügbar ist.


Neuer Marker

Mit diesem Befehl wird ein neuer Marker an der aktuellen Position des Positionszeigers erzeugt. Dabei können Sie Namen und Art des Markers festlegen.


Marker bearbeiten

Mit diesem Befehl wird ein Dialog angezeigt, in dem Sie eine Reihe von Einstellungen für den ausgewählten Marker vornehmen können.


Marker löschen

Mit diesem Befehl wird der ausgewählte Marker aus der Liste und dem Wave-Fenster entfernt.


Marker umwandeln...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie Marker von einem Typ in einen anderen umwandeln können. Dabei sind bis zu drei Umwandlungen von einem in einen anderen Typ gleichzeitig möglich. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Marker umbenennen (Stapelbearbeitung)...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie Marker umbenennen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Mehrere Marker löschen

Mit diesem Befehl können Sie alle Marker einer bestimmten Art aus der Liste und dem Wave-Fenster entfernen.


Marker anzeigen

Mit diesem Befehl wird ein Dialog angezeigt, über den Sie festlegen können, welche Arten von Markern im Wave-Fenster angezeigt werden sollen.


Zeit

Mit diesem Befehl werden Positionen im Lineal im Format Stunden:Minuten:Sekunden:Millisekunden angezeigt.


Samples

Mit diesem Befehl werden Positionen im Lineal als Samples angezeigt. Die genaue Anzahl der Samples pro Sekunde hängt dabei von der Samplerate ab. Bei einer Rate von 44,1 kHz sind das 44100 Samples pro Sekunde.


Timecode

Mit diesem Befehl werden Positionen im Format Stunden:Minuten:Sekunden:Frames angezeigt. Dabei hängt die Anzahl der Frames pro Sekunde von der Framerate ab. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Takteinheiten

Mit diesem Befehl werden Positionen als Takte, Beats (Zählzeiten) und Ticks angezeigt. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Dateigröße

Mit diesem Befehl werden Positionen auf dem Lineal in Kilobytes und Megabytes angezeigt.


Anfang bei Positionszeiger

Mit diesem Befehl wird die 0-Position des Lineals auf die aktuelle Position des Positionszeigers eingestellt.


Anfang bei Wave-Beginn

Mit diesem Befehl wird die 0-Position des Lineals auf den Anfang der Datei eingestellt.


Lineal ausblenden

Mit diesem Befehl wird das Zeitlineal ausgeblendet. Wenn es wieder eingeblendet werden soll, klicken Sie in der Wellenform mit der rechten Maustaste, wählen Sie »Elemente« und dann »Zeitlineal«.


Markerköpfe ein-/ausblenden

Mit diesem Befehl werden Markerköpfe im Zeitlineal ein- bzw. ausgeblendet.


Darstellung
3D

Wenn diese Option eingeschaltet ist, wird das Zeitlineal in »3D« auf grauem Hintergrund angezeigt.

Hintergrund

Wenn diese Option eingeschaltet ist, wird das Zeitlineal als Teil der Wellenformdarstellung angezeigt.

Schriftart

Mit diesem Befehl können Sie Schriftart, -größe und -stil für das Zeitlineal festlegen.

Teilstrichfarbe

Mit diesem Befehl können Sie die Farbe für die Teilstriche auf dem Zeitlineal festlegen.


Das Pegellineal-Einblendmenü
%
dB
Dezimal
Ausblenden
Darstellung


%

Mit diesem Befehl wird der Pegel als Prozentsatz vom vollen Pegel (100 %) angezeigt.


dB

Mit diesem Befehl wird der Pegel in dB angezeigt.


Dezimal

Mit diesem Befehl wird der Pegel als Zahl angezeigt, die den Samplewert darstellt, wie er im Speicher des Computers vorliegt.


Ausblenden

Mit diesem Befehl wird das Pegellineal ausgeblendet. Wenn es wieder eingeblendet werden soll, klicken Sie mit der rechten Maustaste in der Wellenform, wählen Sie »Elemente« und dann »Pegellineal«.

Die oben aufgeführten Optionen sind nicht verfügbar, wenn die Darstellungsmodi »Spektrum« oder »Lautstärkehüllkurve« eingestellt sind.


Darstellung
3D

Wenn diese Option eingeschaltet ist, wird das Pegellineal in »3D« auf grauem Hintergrund angezeigt.

Hintergrund

Wenn diese Option eingeschaltet ist, wird das Pegellineal als Teil der Wellenformdarstellung angezeigt.

Schriftart

Mit diesem Befehl können Sie Schriftart, -größe und -stil für das Pegellineal festlegen.

Teilstrichfarbe

Mit diesem Befehl können Sie die Farbe für die Teilstriche auf dem Pegellineal festlegen.


Das Einblendmenü »In Arbeit« (Leistungsmonitor)
Unterbrechen
Alle unterbrechen
Bei Inaktivität
Im Hintergrund
Schnell
Abbrechen


Unterbrechen

Unterbricht den Berechnungsvorgang für die aktuelle Datei. Die Option wird zu »Weiterbearbeiten«, so dass Sie den Vorgang wieder aktivieren können. Wenn ein Vorgang unterbrochen wurde, steht für andere Vorgänge mehr CPU-Leistung zur Verfügung.


Alle unterbrechen

Wie »Unterbrechen«, es wird jedoch die Bearbeitung aller Wave-Dateien unterbrochen.


Bei Inaktivität

Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.


Im Hintergrund

Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, aber das Programm reagiert langsamer. Verwenden Sie diesen Modus, wenn mehrere Dateien im Hintergrund berechnet werden sollen.


Schnell

Der Berechnung wird eine hohe Priorität gegeben. Für diesen Modus ist ein Computer mit einer recht hohen Rechenleistung erforderlich, um Dropouts (Aussetzer) bei der Wiedergabe zu vermeiden.


Abbrechen

Bricht den Bearbeitungsvorgang für die ausgewählte Wave-Datei ab. In diesem Fall steht in der Berechnung-Spalte »Bearbeitungsspeicher freigeben...«, solange bis alle notwendigen »Aufräumarbeiten« beendet sind.


Das Leistung-Einblendmenü (Leistungsmonitor)
Eingang
Bearbeiten
Ausgang
Durchschnitt
Zoom
Horizontal/Vertikal


Eingang

Wenn diese Option eingeschaltet ist, wird durch gelbe Linien die beanspruchte Leistung für das Leiten von Signalen an den Masterbereich angezeigt. Beachten Sie bitte, dass es sich um Näherungswerte handelt. WaveLab zeigt den Minimalwert an, der gemessen werden konnte. Diese Leistung kann durch die Qualität Ihres Audiokartentreibers und durch Ihre Festplatte beeinflusst werden.


Bearbeiten

Wenn diese Option eingeschaltet ist, wird durch violette Linien die Leistung angezeigt, die für alle Prozessoren benötigt wird, die augenblicklich im Masterbereich verwendet werden. Je kürzer die Linie ist, desto geringer ist die Belastung für die CPU. Hierbei handelt es sich um eine sehr genaue Messung. Normalerweise sollten diese Linien nicht länger als 70-75 % sein, um sicherzustellen, dass bei der Wiedergabe keine Dropouts (Aussetzer) auftreten. Da die Berechnung/Wiedergabe ein Vorgang mit hoher Priorität ist, wird die gesamte Benutzerschnittstelle verlangsamt, wenn ein Bearbeitungsvorgang, für den eine hohe Rechnerleistung erforderlich ist, durchgeführt wird. Um die Wiedergabe bei einer hohen CPU-Auslastung zu starten bzw. zu stoppen, ist es daher besser, die Tastaturbefehle zu verwenden als mit der Maus auf die Transportfunktionen-Kontrollleiste zu klicken.


Ausgang

Wenn diese Option eingeschaltet ist, wird durch blaue Linien die Leistung angezeigt, die vom Ausgabegerät beansprucht wird. Dabei handelt es sich um einen Näherungswert. WaveLab zeigt den Minimalwert an, der gemessen werden konnte. Die Ausgabeleistung wird durch die Qualität des Soundkartentreibers beeinflusst.


Durchschnitt

Wenn diese Option eingeschaltet ist, wird eine geglättete Darstellung der Prozessorleistung angezeigt. Dadurch erhalten Sie einen besseren Überblick über die erforderliche Prozessorleistung. Wenn Sie jedoch eine exakte (nicht geglättete) Darstellung der Prozessorleistung mit Spitzenwerten (die der Hauptgrund für Dropouts sind) haben möchten, schalten Sie diese Option aus.


Zoom

Mit diesem Befehl stellen Sie den Vergrößerungsfaktor für die Darstellung ein.


Horizontal/Vertikal

Verwenden Sie diese Option, um festzulegen, ob die Leistung vertikal oder horizontal angezeigt werden soll.


Das Titelliste-Einblendmenü (Einfache Audio-CD)
Wiedergabe
Wiedergabe bis zum nächsten Subindex
Wiedergabe bis Titelende
Wiedergabe des Titelübergangs (mit Vorlauf)


Wiedergabe

Mit dieser Option werden die Elemente in der Titelliste ab dem ausgewählten Element wiedergegeben.


Wiedergabe bis zum nächsten Subindex

Die Wiedergabe beginnt am aktuellen CD-Punkt und geht bis zum nächsten CD-Punkt. Je nach Startpunkt kann dieser nächste CD-Punkt das Ende einer Pause, ein Titel-Subindex oder das Ende eines Titels sein.


Wiedergabe bis Titelende

Mit dieser Option werden die Elemente in der Titelliste ab dem ausgewählten Element bis zum Ende des Titels wiedergegeben.


Wiedergabe des Titelübergangs (mit Vorlauf)

Diese Option ist hilfreich, wenn Sie Titelübergänge überprüfen möchten. Wenn Sie diese Option beim Startpunkt eines Titels verwenden, wird das Ende des vorigen Titels wiedergegeben. Wenn Sie sie am Ende eines Titels verwenden, wird der Anfang des nächsten Titels wiedergegeben.

Die Vorlaufzeit wird auf der Registerkarte »CD-Brennen« im Vorgaben-Dialog festgelegt.


Das Spalten-Einblendmenü

Mit diesem Einblendmenü können Sie die einzelnen Spalten in der Titelliste ein- bzw. ausblenden. Diese Einstellungen werden mit der »Einfachen Audio-CD« gespeichert.


Das Extra-Einblendmenü (Stapelbearbeitung)
Dateiliste öffnen
Dateiliste speichern
Status aller Dateien zurücksetzen
Bestätigungsliste
Listeninhalt löschen
Dateinamen-Kopien erlauben
Stapelbearbeitung bei Fehler abbrechen
Spitzenpegeldatei erzeugen
Gesamten Pfad zeigen/Nur Namen zeigen
Sortieren
Spezial-Dateiformat definieren


Dateiliste öffnen

Mit dieser Option können Sie eine zuvor gespeicherte Dateiliste im Stapelbearbeitung-Dialog öffnen.


Dateiliste speichern

Mit dieser Option können Sie die aktuelle Dateiliste im Stapelbearbeitung-Dialog speichern.


Status aller Dateien zurücksetzen

Setzt den Status aller Dateien in der Liste zurück, so dass sie für die Bearbeitung zur Verfügung stehen.


Bestätigungsliste

Durchsucht die Dateiliste und überprüft, ob alle Dateien unter den angegebenen Speicherorten zu finden sind. Fehlende Dateien werden aus der Liste entfernt.


Listeninhalt löschen

Löscht die Dateiliste.


Dateinamen-Kopien erlauben

Wenn diese Option eingeschaltet ist, kann dieselbe Datei zu mehreren Stapeln hinzugefügt und so mehrmals bearbeitet werden. Die einzige Einschränkung besteht darin, dass jede »Instanz« der Datei so eingestellt sein muss, dass bei der Bearbeitung eine Datei mit einem Namen und/oder Speicherort erstellt wird, die anders als bei den anderen »Instanzen« derselben Datei sein muss.


Stapelbearbeitung bei Fehler abbrechen

Wenn diese Option eingeschaltet ist, wird die Bearbeitung des Stapels abgebrochen, sobald ein Fehler auftritt. Ist die Option ausgeschaltet, wird nur die Bearbeitung der aktuellen Datei abgebrochen und anschließend mit der nächsten Datei im Stapel fortgefahren.


Spitzenpegeldatei erzeugen

Wenn diese Option eingeschaltet ist, wird bei der Stapelbearbeitung eine GPK-Datei (eine Spitzenpegeldatei der gesamten Wave-Datei, die für die Wellenformdarstellung in WaveLab verwendet wird) für jede bearbeitete Audiodatei erzeugt. Sie können diese Option ausschalten, wenn Sie diese Dateien nicht benötigen. Dadurch kann die Geschwindigkeit der Stapelbearbeitung erhöht werden.


Gesamten Pfad zeigen/Nur Namen zeigen

Diese Einstellungen werden verwendet, um auszuwählen, wie viele Informationen in der Dateiliste angezeigt werden sollen.


Sortieren

Dieser Abschnitt des Einblendmenüs wird verwendet, um die Reihenfolge festzulegen, in der die Dateien aufgeführt werden sollen.


Spezial-Dateiformat definieren

Wenn sich in der Dateiliste Dateien in einem beliebigen speziellen Datenformat befinden, können Sie das Format für diese Dateien angeben, indem Sie diese Option auswählen. Dabei kann es sich z. B. um ein Format ohne Header handeln, das nicht direkt von WaveLab unterstützt wird. Danach müssen Sie nicht jedes Mal ein Format manuell festlegen, wenn eine Datei in diesem speziellen Format berechnet werden soll. Dies ist jedoch nur sinnvoll, wenn alle »speziellen« Dateien im gleichen Format vorliegen.


Das Eingang-Einblendmenü (Stapelbearbeitung)
Datei(en) hinzufügen
Ordner hinzufügen
Aktuell geöffnete Dateien
Audiomontage(n) hinzufügen
Entfernen
Nach oben
Nach unten
Wiedergabe
Eingang editieren
Ausgang editieren
Neuer Stapel
Bearbeitungsliste editieren
Stapeleigenschaften


Datei(en) hinzufügen

Wählen Sie diese Option, um eine oder mehrere Audiodateien von der Festplatte dem ausgewählten Stapel in der Liste hinzuzufügen. Wenn sich in der Liste keine Stapel befinden, wird beim Hinzufügen der ersten Datei automatisch ein Stapel erstellt.


Ordner hinzufügen

Mit dieser Option können Sie einen Ordner auf der Festplatte auswählen und alle Audiodateien in diesem Ordner dem ausgewählten Stapel in der Liste hinzufügen. Wenn sich in der Liste keine Stapel befinden, wird beim Hinzufügen der ersten Datei automatisch ein Stapel erstellt.


Aktuell geöffnete Dateien

In diesem Untermenü werden alle gerade geöffneten Wave-Dateien aufgeführt. Verwenden Sie es, um offene Dateien zum ausgewählten Stapel hinzuzufügen.

Sie können keine Dateien bearbeiten, die noch nicht gespeichert wurden (Dateien mit dem Namen »Unbenannt«). Dateien, die bereits gespeichert wurden und jetzt geöffnet sind, können bearbeitet werden.


Audiomontage(n) hinzufügen

Wählen Sie diese Option, um eine oder mehrere Audiomontagen zum Stapel hinzuzufügen. Die Audiomontagen werden dabei als Ganzes bearbeitet, d.h. ein Mixdown der Montagen wird erstellt.


Entfernen

Wählen Sie diese Option, um den Stapel oder die Audiodatei, die in der Liste ausgewählt wurden, zu löschen.


Nach oben

Wählen Sie diese Option, um den ausgewählten Stapel oder die ausgewählte Audiodatei um einen Eintrag in der Liste nach oben zu verschieben. Sie können zum Umsortieren der Dateien in einem Stapel auch die Sortieroptionen im Extra-Einblendmenü verwenden.


Nach unten

Wählen Sie diese Option, um den ausgewählten Stapel oder die ausgewählte Audiodatei um einen Eintrag in der Liste nach unten zu verschieben. Sie können zum Umsortieren der Dateien in einem Stapel auch die Sortieroptionen im Extra-Einblendmenü verwenden.


Wiedergabe

Wählen Sie diese Option, um die ausgewählte Audiodatei wiederzugeben.


Eingang editieren

Wählen Sie diese Option, um die ausgewählte Audiodatei in einem Wave-Fenster zu öffnen.


Ausgang editieren

Wählen Sie diese Option, um die bearbeitete Audiodatei (das Ergebnis einer Stapelbearbeitung) in einem Wave-Fenster zu öffnen. Diese Option ist nur verfügbar, wenn Sie bereits eine Stapelbearbeitung durchgeführt haben.


Neuer Stapel

Mit diesem Befehl wird ein neuer Stapel erstellt.


Bearbeitungsliste editieren

Wählen Sie diesen Befehl, um den Dialog »Liste der Bearbeitungen« zu öffnen, in dem Sie festlegen können, welche Art der Bearbeitung auf den ausgewählten Stapel angewendet werden soll.


Stapeleigenschaften

Wählen Sie diesen Befehl, um den Dialog »Stapeleigenschaften« zu öffnen, in dem Sie den ausgewählten Stapel benennen können usw.


Das Zielordner-Einblendmenü (Stapelbearbeitung, Ausgang-Registerkarte)
Stapelname
Stapelpfad
Pfad der Quelldatei
Pfad der Quelldatei - Ebene tiefer
Pfad der Quelldatei - 2 Ebenen tiefer
Keine Zieldatei


Stapelname

Mit diesem Befehl wird ein Zielordner mit dem Namen des Stapels festgelegt, entsprechend den Angaben auf der Eingang-Registerkarte.


Stapelpfad

Mit diesem Befehl wird ein Zielordner mit dem optionalen Pfad festgelegt, der für diesen Stapel auf der Eingang-Registerkarte definiert wurde.


Pfad der Quelldatei

Mit diesem Pfad wird für den Zielordner der Pfad der Quelldatei(en) festgelegt.


Pfad der Quelldatei - Ebene tiefer

Gibt einen Zielordner mit dem/n Dateipfad(en) der Quelldatei(en) an, aber der Pfad beginnt eine Ebene weiter unten in der Hierarchie. Wenn die Quelldatei z. B. unter c:\Ordner1\Ordner2\Ordner3\ gespeichert ist, wird der Speicherort der Datei wie folgt angegeben: c:\Ordner2\Ordner3\.


Pfad der Quelldatei - 2 Ebenen tiefer

Gibt einen Zielordner mit dem/n Dateipfad(en) der Quelldatei(en) an, aber der Pfad beginnt zwei Ebenen weiter unten in der Hierarchie. Wenn die Quelldatei z. B. unter c:\Ordner1\Ordner2\Ordner3\ gespeichert ist, wird der Speicherort der Datei wie folgt angegeben: c:\Ordner3\.


Keine Zieldatei

Es wird kein Zielordner erstellt. Diese Option sollte nur für Prozessoren verwendet werden, die die Datei nur analysieren, anstatt sie zu bearbeiten.


Das Einblendmenü »Dateinamen-Präfix« (Stapelbearbeitung, Ausgang-Registerkarte)
Stapelname
Dateinummer von


Stapelname

Dem String für den Dateinamen wird die Variable »BatchName« vorangestellt.


Dateinummer von

Dem String für den Dateinamen wird eine Dateinummer-Variable vorangestellt. Damit wird dem Dateinamen eine Nummer hinzugefügt. Die Dateien werden fortlaufend nummeriert, wobei Sie die erste Nummer in einem eigenen Dialog angeben können.


Das Einblendmenü »Dateinamen-Suffix« (Stapelbearbeitung, Ausgang-Registerkarte)
Stapelname
Dateinummer von


Stapelname

Dem String für den Dateinamen wird die Variable »BatchName« nachgestellt.


Dateinummer von

Dem String für den Dateinamen wird eine Dateinummer-Variable nachgestellt. Damit wird dem Dateinamen eine Nummer hinzugefügt. Die Dateien werden fortlaufend nummeriert, wobei Sie die erste Nummer in einem eigenen Dialog angeben können.


Das Prozessorliste-Einblendmenü (Stapelbearbeitung, Liste der Bearbeitungen)
Bearbeiten
Nach oben
Nach unten
Hinzufügen
Löschen


Bearbeiten

Mit diesem Befehl wird das Bedienfeld des ausgewählten Prozessors geöffnet.


Nach oben

Mit diesem Befehl wird der ausgewählte Prozessor in der Liste um einen Eintrag nach oben verschoben.


Nach unten

Mit diesem Befehl wird der ausgewählte Prozessor in der Liste um einen Eintrag nach unten verschoben.


Hinzufügen

Mit diesem Befehl wird der in der PlugIns-Liste ausgewählte Prozessor der Sequenz-Liste hinzugefügt.


Löschen

Mit diesem Befehl wird der ausgewählte Prozessor aus der Liste entfernt.


Das Aktivieren-Einblendmenü (Tastaturbefehle)
Immer aktiv
Eingeschaltet, wenn das aktive Fenster nicht "ausgeschlossen" wurde
Eingeschaltet, wenn das entsprechende Fenster aktiv ist


Immer aktiv

Diese Tastenkombination ist immer verfügbar.


Eingeschaltet, wenn das aktive Fenster nicht "ausgeschlossen" wurde

Diese Tastenkombination kann für alle Fenster verwendet werden, außer für die Fenster, die zu der Liste der ausgeschlossenen Fenster hinzugefügt wurden.


Eingeschaltet, wenn das entsprechende Fenster aktiv ist

Diese Tastenkombination ist nur verfügbar, wenn das Fenster, auf das sie angewandt wird, das aktive Fenster ist (d. h. ganz oben über allen anderen Fenstern angezeigt wird).


Das Einblendmenü »Crossfade-Looper«
Stereo gemischt dargestellt
Überlappen
Zeiten anzeigen
Bearbeitetes Signal anzeigen
Zoom
Automatisches vertikales Zooming
Kandidaten speichern
Kandidaten wiederherstellen


Stereo gemischt dargestellt

Wenn Sie den Crossfade-Looper auf eine Stereodatei anwenden, können Sie über diese Option die Darstellung des linken bzw. rechten Kanals festlegen. Wenn »Stereo gemischt dargestellt« eingeschaltet ist, werden die beiden Wellenformen übereinander gelegt. Anderenfalls werden sie in getrennten Bereichen dargestellt.


Überlappen

Wenn diese Option eingeschaltet ist, wird der vordere bzw. hintere Teil der Wellenform über die Begrenzung in der Mitte der Ansicht hinaus fortgeführt, aber in einer schwächeren Darstellung.


Zeiten anzeigen

Schalten Sie diese Option ein, wenn die Länge, Start- und Endposition der Loop numerisch dargestellt werden sollen.


Bearbeitetes Signal anzeigen

Diese Option ist nur verfügbar, wenn Sie einen Crossfade erzeugt und auf »Ausführen« geklickt haben.

Wenn diese Option eingeschaltet ist, wird die Wellenform in der Anzeige so angezeigt, wie sie nach Erzeugen des Crossfades aussieht. Wenn Sie dann auf »OK« klicken, ist dies die Wellenform, die tatsächlich erzeugt wird.

Wenn diese Option ausgeschaltet ist, wird stattdessen angezeigt, wie die Wellenform ohne Crossfade aussieht. Wenn Sie auf »Abbrechen« klicken, um den Dialog zu schließen, wird die Wellenform auf diese Form zurückgesetzt.


Zoom

Mit diesem Befehl können Sie einen horizontalen Vergrößerungsfaktor angeben.


Automatisches vertikales Zooming

Wenn diese Option eingeschaltet ist, wird die vertikale Vergrößerung immer so gewählt, dass die Wellenform vertikal die gesamte Ansicht ausfüllt.


Kandidaten speichern

Mit dieser Option können Sie bis zu fünf verschiedene »Kandidaten« (Loop-Anfänge und -Enden) speichern, die Sie dann später wieder aufrufen können. Der Vorteil hierbei besteht darin, dass Sie verschiedene Loop-Einstellungen ausprobieren können.


Kandidaten wiederherstellen

Wenn Sie den Loop-Anfang bzw. das Loop-Ende verschoben haben, können Sie mit dieser Option zu den gespeicherten Positionen eines Kandidaten (Loop-Anfänge bzw. Loop-Enden) zurückkehren. Sie können bis zu fünf verschiedene Kandidaten speichern.


Das Presets-Einblendmenü (VST-Effekte)
Bank laden
Bank speichern
Standard-Bank laden
Standard-Bank speichern
Effekt laden
Effekt speichern
Liste der Programme


Bank laden

Mit dieser Option können Sie eine Effekt-Programmbank (Dateinamenerweiterung ».fxb«) von der Festplatte laden. Alle aktuellen Programme im ausgewählten Effektprozessor werden durch die geladene Bank ersetzt.


Bank speichern

Mit dieser Option können Sie die aktuelle Gruppe von Effektprogrammen als Bank auf Ihrer Festplatte speichern. Die Bank-Datei hat die Dateinamenerweiterung ».fxb«.


Standard-Bank laden

Mit diesem Befehl wird die Standard-Bank des ausgewählten PlugIns geladen. Diese Bank wird beim Auswählen dieses Effekts standardmäßig geladen.


Standard-Bank speichern

Mit diesem Befehl wird die aktuelle Bank als Standard-Bank des ausgewählten PlugIns gespeichert. Die Bank wird im gleichen Ordner abgelegt wie die DLL-Datei des PlugIns und automatisch geladen, wenn Sie diesen Effekt auswählen.


Effekt laden

Mit diesem Befehl wird ein Effektprogramm (Dateinamenerweiterung ».fxp«) von der Festplatte geladen. Dieses Programm ersetzt das bis dahin aktive Programm.


Effekt speichern

Mit diesem Befehl wird das aktuelle Effektprogramm auf der Festplatte gespeichert. Die Programmdatei erhält die Namenerweiterung ».fxp«.


Liste der Programme

Wenn Sie einen Programmnamen auswählen, wird das entsprechende Programm für diesen Effekt geladen. Wenn Sie auf den Namen des Programms in der linken oberen Ecke des Parameterbereichs doppelklicken, können Sie den Namen ändern.


Das CD-Menü
CD schreiben
Titel hinzufügen
Nach Titeln sortieren
Nach Audiodateien sortieren
Weitere Einstellungen
Prüfen
Als CD-Image speichern
Jeden CD-Titel als separate Audiodatei speichern
Titel in einer virtuellen Datei aneinanderreihen
Konvertieren in Audiomontage
ASCII Report generieren (Wavelab 3.0 Format)


CD schreiben

Mit diesem Befehl öffnen Sie einen Dialog, über den Sie den Brennvorgang für die CD starten können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Titel hinzufügen

Mit diesem Befehl können Sie Audiodateien über einen Dateiauswahldialog zur »Einfachen Audio-CD« hinzufügen.

Sie können Dateien verschiedener Formate hinzufügen.

Wenn eine Datei noch keine CD-Marker enthält, werden diese automatisch zur Datei hinzugefügt. Bestätigen Sie ruhig die entsprechende Meldung, Sie können diese Marker zu einem späteren Zeitpunkt problemlos verschieben oder löschen.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Nach Titeln sortieren

Mit diesem Befehl können Sie die Titel in der Reihenfolge anordnen, in der sie auch auf der CD gespeichert werden. Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge durch Ziehen und Ablegen von Titeln ändern. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch. Sie können die Sortierreihenfolge auch ändern, in dem Sie auf die Titelname-Spaltenüberschrift klicken.


Nach Audiodateien sortieren

Mit diesem Befehl können Sie die Titel in einer Reihenfolge entsprechend ihrer Quelldateien anordnen. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch. Sie können die Sortierreihenfolge auch ändern, in dem Sie auf die Titelname-Spaltenüberschrift klicken.


Weitere Einstellungen

Mit diesem Befehl wird ein Dialog angezeigt, über den Sie einige Eigenschaften Ihrer »Einfachen Audio-CD« einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Prüfen

Mit diesem Befehl wird überprüft, ob die Einstellungen für diese »Einfache Audio-CD« mit dem Standard für Audio-CDs (»Red Book«) übereinstimmen. Dieser Standard schreibt unter anderem vor:

Die Gesamtlänge darf 75 Minuten nicht überschreiten.

Jeder Titel muss mindestens 4 Sekunden lang sein.

Vor dem ersten Titel muss eine Pause von mindestens 2 Sekunden sein.

Die Pausen zwischen den einzelnen Titeln können nicht länger als 4 Sekunden lang sein (einige CD-Brenner können u. U. Pausen über 3 Sekunden nicht erzeugen).

Die Pause zwischen zwei Titeln muss mindestens zwei Sekunden lang sein, wenn für einen der Titel Emphasis eingestellt ist für den anderen nicht.

An Position 0 kann sich kein Subindex befinden.

Zwischen zwei Subindizes muss mindestens eine Sekunde Pause sein.

Die Gesamtzahl der Titel auf der CD darf 99 nicht überschreiten.

Die Gesamtzahl der Subindizes pro Titel darf 98 nicht überschreiten.


Als CD-Image speichern

Mit diesem Befehl können Sie die gesamte CD-Titelliste als CD-Image speichern. Dabei werden vier Dateien gespeichert:

Eine CD-Programmdatei mit dem angegebenen Namen. Dies ist die Datei, die Sie öffnen müssen, wenn Sie das nächste Mal auf dieses »CD-Image« zugreifen möchten.

Eine einzelne Wave-Datei, in der sich alle Titel mit den an den richtigen Positionen eingefügten Markern befinden.

Eine Markerdatei mit demselben Namen. (Dies ist die Datei, die die Marker enthält.)

Eine Spitzenwertdatei für die Wave-Datei.


Jeden CD-Titel als separate Audiodatei speichern

Mit diesem Befehl wird jeder Titel als separate Audiodatei gespeichert. Weitere Informationen finden Sie unter »Exportieren von Audiodateien aus einer Titelliste«.


Titel in einer virtuellen Datei aneinanderreihen

Mit diesem Befehl wird eine Datei erstellt, die alle Titel der »Einfachen Audio-CD« enthält. Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Konvertieren in Audiomontage

Mit diesem Befehl wird eine neue Audiomontage erstellt. Die Audiomontage wird automatisch geöffnet und enthält alle Audiodateien der »Einfachen Audio-CD«.


ASCII Report generieren (Wavelab 3.0 Format)

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Variablen zum Generieren eines Cue-Sheets, d. h. einer ASCII-Textdatei mit einer Liste der Inhalte der Einfachen Audio-CD, festlegen können. Das erzeugte Cue-Sheet enthält Informationen über die Titel, die Längen, Pausen usw.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Sampling-Menü
Empfangen
Senden
Zurücksenden
Sampler-Konfiguration
Sample-Eigenschaften ändern
Crossfade-Looper
Loop-Tone-Equalizer


Empfangen

Öffnet einen Dialog, der zum Empfangen von Samples von einem Sampler verwendet wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Senden

Öffnet einen Dialog, der zum Übertragen von Samples zu einem Sampler verwendet wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Zurücksenden

Sendet ein Sample zurück an dieselbe Speicheradresse des Samplers, von der es ursprünglich empfangen wurde.


Sampler-Konfiguration

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Einstellungen für den/die angeschlossene(n) Sampler vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Sample-Eigenschaften ändern

Öffnet einen Dialog, in dem Sie verschiedene Einstellungen für ein Sample festlegen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Crossfade-Looper

Öffnet den Dialog »Crossfade-Looper«. Hierbei handelt es sich um ein Spezialwerkzeug zum Erzeugen von Loops mit sauberen Übergängen. Hier können Sie die Loop-Punkte (manuell oder automatisch) schrittweise zusammenbringen. Außerdem können Sie auch auf die Wellenformbereiche neben den Anfangs- und Endpunkten der Loop einen Crossfade anwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Loop-Tone-Equalizer

Mit diesem Befehl wird der Dialog »Loop-Tone-Equalizer« geöffnet. Diese Funktion ermöglicht das Erstellen von Loops auch für solche Klänge, die dafür normalerweise nicht geeignet sind, z. B. Klänge mit konstanter Pegelabnahme oder laufenden Änderungen in der Klangfarbe. Pegel- und Klangfarbenänderungen werden vom Loop-Tone-Equalizer mittels zweier Verfahren ausgeglichen: »Mischen der Teilstücke« und »Chorus-Glättung«.

Außerdem verfügt der Loop-Tone-Equalizer über eine Crossfade-Funktion, so dass der Übergang zwischen dem ursprünglichen Signal und den bearbeiteten Abschnitten am Loop-Anfang so glatt wie möglich verlaufen kann.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Einblendmenü für den Beginn der Wiedergabe (Transportfunktionen)
Wiedergabe ab Positionszeiger
Wiedergabe ab Dateianfang
Wiedergabe ab Auswahlanfang
Wiedergabe ab Auswahlende
Wiedergabe ab Samplestart-Marker
Wiedergabe ab vorangehendem Marker
Wiedergabe ab nächstem Marker
Wiedergabe ab nächstem CD-Titel
Wiedergabe ab linker Fensterseite
MIDI-Timecode-Synchronisation
ASIO-Timecode-Synchronisation


Wiedergabe ab Positionszeiger

Wenn diese Option eingeschaltet ist, wird die Wiedergabe ab dem Positionszeiger gestartet.


Wiedergabe ab Dateianfang

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Anfang der Datei gestartet.


Wiedergabe ab Auswahlanfang

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Anfang der aktuellen Auswahl gestartet.


Wiedergabe ab Auswahlende

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Ende der aktuellen Auswahl gestartet.


Wiedergabe ab Samplestart-Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Samplestart-Marker gestartet.


Wiedergabe ab vorangehendem Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Marker links vom Positionszeiger gestartet.


Wiedergabe ab nächstem Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Marker rechts vom Positionszeiger gestartet.


Wiedergabe ab nächstem CD-Titel

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Anfangsmarker eines CD-Titels gestartet.


Wiedergabe ab linker Fensterseite

Wenn diese Option ausgewählt ist, wird die Wiedergabe von der Position auf der linken Seite des Fensters gestartet.


MIDI-Timecode-Synchronisation

Wenn diese Option ausgewählt ist, wird die Synchronisation zum MIDI-Timecode eines externen Gerätes eingeschaltet. Wenn MIDI-Timecode-Synchronisation ausgewählt ist, wird ein MIDI-Symbol ganz links auf der Transportfunktionen-Kontrollleiste angezeigt.

Sie können die MIDI-Timecode-Synchronisation auch ein- bzw. ausschalten, indem Sie [Umschalttaste]+[F9] drücken.


ASIO-Timecode-Synchronisation

Wenn diese Option ausgewählt ist, wird die Synchronisation zum ASIO-Timecode eines externen Gerätes eingeschaltet. Für die ASIO-Synchronisation benötigen Sie einen entsprechender ASIO-Treiber und eine Audioschnittstelle, die Timecode-Signale weiterleiten kann.

Sie können die ASIO-Timecode-Synchronisation auch ein- bzw. ausschalten, indem Sie [F9] drücken.


Das Einblendmenü für den Überspringen-Modus (Transportfunktionen)
Nichts überspringen
Auswahl überspringen
Stummschaltungsbereiche überspringen


Nichts überspringen

Wenn diese Option ausgewählt ist, wird bei der Wiedergabe nichts übersprungen.


Auswahl überspringen

Wenn diese Option ausgewählt ist, wird bei der Wiedergabe der aktuelle Auswahlbereich übersprungen.


Stummschaltungsbereiche überspringen

Wenn diese Option ausgewählt ist, werden bei der Wiedergabe alle stummgeschalteten Bereiche übersprungen.


Das Einblendmenü für den Wiedergabegeschwindigkeits-Modus (Transportfunktionen)

Über dieses Einblendmenü können Sie eine Wiedergabegeschwindigkeit einstellen. Wenn Sie die Option »Wiedergabegeschwindigkeit bearbeiten« wählen, wird der Wiedergabegeschwindigkeit-Dialog geöffnet, in dem Sie bis zu neun verschiedene Geschwindigkeiten als Voreinstellungen speichern können. Sie können anschließend entweder die Standardgeschwindigkeit (»Normal«) oder eine der Voreinstellungen über dieses Einblendmenü auswählen.

Weitere Informationen erhalten Sie, wenn Sie den Wiedergabegeschwindigkeit-Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Einblendmenü für das Wiedergabeende (Transportfunktionen)
Wiedergabe-Stop am Ende der Datei
Wiedergabe-Stop am Auswahlanfang
Wiedergabe-Stop am Auswahlende
Wiedergabe-Stop am nächsten Marker
Wiedergabe-Loop (gesamte Datei)
Wiedergabe-Loop (Auswahl)
Loopen wie markiert
Positionszeiger bei Stop zurück zum Anfang


Wiedergabe-Stop am Ende der Datei

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende der Datei und wird dort gestoppt.


Wiedergabe-Stop am Auswahlanfang

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Anfang des gerade ausgewählten Bereichs und wird dort gestoppt.


Wiedergabe-Stop am Auswahlende

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende des gerade ausgewählten Bereichs und wird dort gestoppt.


Wiedergabe-Stop am nächsten Marker

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum nächsten Marker und wird dort gestoppt.


Wiedergabe-Loop (gesamte Datei)

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende der Datei und startet dann wieder am Anfang der Datei. Die Datei wird wiederholt, bis Sie die Wiedergabe stoppen.


Wiedergabe-Loop (Auswahl)

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende des Auswahlbereichs und startet dann wieder am Anfang des ausgewählten Bereichs. Der Auswahlbereich wird wiederholt, bis Sie die Wiedergabe stoppen.


Loopen wie markiert

Wenn diese Option ausgewählt ist, wird die Wiedergabe in Übereinstimmung mit den Loop-Markern wiederholt.


Positionszeiger bei Stop zurück zum Anfang

Wenn diese Option ausgewählt ist, springt der Positionszeiger nach dem Stoppen der Wiedergabe automatisch an die Position zurück, an der die Wiedergabe gestartet wurde.


Das Werkzeuge-Menü
Stapelbearbeitung
Stapel-Encodierung
Stapel-Dateiumbenennung...
Spitzenpegel-Dateien löschen...
Auto-Split
Intelligenter Bypass
Virtuelle Patchbay
Signalgenerator
DTMF-Generator
DVD-Audio-Titel importieren
Audio-CD-Titel importieren
Audio-CD-Images vergleichen
CD kopieren
Daten-CD von ISO-Image brennen
CD/DVD-Information
Weitere WaveLab-Instanz öffnen (leer)
Weitere WaveLab-Instanz öffnen (ausgewählte Datei)


Stapelbearbeitung

Dieser Befehl öffnet den Stapelbearbeitung-Dialog, mit dem Sie eine beliebige Anzahl von Dateien bearbeiten können. Es ist möglich, verschiedene Dateien mit unterschiedlichen Einstellungen und einer beliebigen Anzahl von Prozessoren (einschließlich einiger PlugIns, die im Masterbereich nicht verfügbar sind) zu bearbeiten. Die Dateien, die bearbeitet werden sollen, müssen nicht geöffnet sein, sondern können direkt auf der Festplatte gespeichert werden, gegebenenfalls unter neuen Namen und Speicherorten.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Stapel-Encodierung

Mit diesem Befehl wird der Dialog »Audiodateien encodieren« geöffnet, in dem Sie mehrere Dateien in einem einzigen Stapelbearbeitungsvorgang von einem Format in ein anderes konvertieren (encodieren) können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Stapel-Dateiumbenennung...

Mit diesem Befehl wird der Umbenennen-Dialog geöffnet, mit dessen Hilfe Sie Dateien umbenennen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Spitzenpegel-Dateien löschen...

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie einen Ordner angeben können, in dem alle gefundenen Spitzenpegel-Dateien (».gpk«) gelöscht werden. Wenn Sie die Spitzenpegel-Dateien in demselben Ordner gespeichert haben wie Ihre Audiodateien, können Sie diesen Befehl verwenden, um den Ordner schnell »aufzuräumen«.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Auto-Split

Mit diesem Befehl können Sie eine Audiodatei in mehrere kleinere Dateien aufteilen, wobei Sie eine Reihe von Kriterien für den Verlauf der Aufteilung angeben können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Intelligenter Bypass

Mit diesem Befehl können Sie das ursprüngliche (unbearbeitete) Signal mit dem bearbeiteten Signal und einer zusätzlichen Pegelkorrektur vergleichen.


Virtuelle Patchbay

Wenn Sie über eine Audiokarte mit mehreren Eingängen verfügen und im Vorgaben-Dialog auf der Audiogerät-Registerkarte einen ASIO-Treiber ausgewählt haben, wird beim Auswählen dieses Befehls ein Dialog geöffnet, in dem Sie zwischen den ASIO-Ausgängen hin- und herschalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Signalgenerator

Mit diesem Befehl wird der Signalgenerator-Dialog geöffnet, mit dem Sie eigene Audiodateien erstellen können. Das erzeugte Audiomaterial kann zum Testen, Kalibrieren usw. eingesetzt werden. Das Signal entsteht durch eine Kombination von bis zu 64 Ebenen, wobei jede Ebene einen separaten Signalgenerator mit Einstellungen für Wellenform, Tonhöhe, Pegel usw. darstellt. Es ist sogar möglich, für den linken und rechten Kanal jeder Ebene eigene Einstellungen vorzunehmen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


DTMF-Generator

Mit diesem Befehl wird der Dialog »DTMF-Generator« geöffnet, mit dem Sie Audiodateien mit DTMF-Signalen erzeugen können. DTMF steht für »Dual Tone Multi Frequency« und bezeichnet ein Verfahren zur Signalerzeugung durch Kombinieren von zwei Sinus-Wellenformen mit variablen Frequenzen. Derartige Signale werden weltweit in Telefonsystemen für die Erkennung der gewählten Rufnummern verwendet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


DVD-Audio-Titel importieren

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie DVD-Audio-Titel von einer DVD-Audio in Ihrem DVD-Laufwerk oder von einem DVD-Audio-Projekt, das sie auf Ihre Festplatte gerendert haben, auswählen können. Die importierten Titel können Sie dann in verschiedenen Audiodateiformaten auf Ihre Festplatte speichern.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Audio-CD-Titel importieren

Mit diesem Befehl wird ein Fenster geöffnet, mit dem Sie CD-Titel direkt von normalen Audio-CDs importieren können. Die importierten Dateien können Sie in verschiedenen Audiodateiformaten speichern.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Audio-CD-Images vergleichen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie zwei unterschiedliche Cue-Sheets/CD-Images vergleichen können. Dies ist nützlich, um einen Brennvorgang zu validieren: Durch den Vergleich eines vor dem Brennen der CD erzeugten CD-Images mit einem nach dem Brennen erzeugten Image, können Sie den »Ist-Zustand« mit dem »Soll-Zustand« vergleichen.


Daten-CD von ISO-Image brennen

Mit diesem Befehl können Sie ein ISO-Image (ein Standardformat für CD-Image-Dateien) auf CD brennen.


CD/DVD-Information

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Informationen zu der CD/DVD in Ihrem CD/DVD-Brenner erhalten: Typ (Audio, Daten usw.), Anzahl der Sessions und Titel, Gesamtgröße usw. Wenn es sich um eine wiederbeschreibbare CD-RW/DVD-RW/DVD+RW/DVD-RAM handelt, können Sie den vorhandenen Inhalt löschen.


Weitere WaveLab-Instanz öffnen (leer)

Mit diesem Befehl wird WaveLab ohne geöffnete Dokumente ein weiteres Mal gestartet.


Weitere WaveLab-Instanz öffnen (ausgewählte Datei)

Mit diesem Befehl wird WaveLab ein weiteres Mal gestartet, wobei die gleichen Dateien geöffnet werden wie in der ersten geöffneten Programminstanz.


Das Spur-Kontextmenü (Audiomontage)
Stereospur hinzufügen
Monospur hinzufügen
Videospur hinzufügen
DVD-A-Bildspur hinzufügen
DVD-A-Textspur hinzufügen
Spur nach oben verschieben
Spur nach unten verschieben
In zwei virtuelle Monodateien aufteilen
Spur klonen
Spur löschen
Ausgang zum Masterbereich
Ausgang zum Masterbereich und zur oberen Spur
Ausgang nur zur oberen Spur
Aufnahmebeginn am Positionszeiger
Halbe Höhe
Zoom
Farbe


Stereospur hinzufügen

Mit diesem Befehl können Sie eine neue, leere Stereospur unterhalb der ausgewählten Spur erzeugen. Wenn Sie die neue Spur stattdessen oberhalb der ausgewählten Spur hinzufügen möchten, halten Sie die [Strg]-Taste gedrückt.


Monospur hinzufügen

Mit diesem Befehl können Sie eine neue, leere Monospur unterhalb der ausgewählten Spur erzeugen. Wenn Sie die neue Spur stattdessen oberhalb der ausgewählten Spur hinzufügen möchten, halten Sie die [Strg]-Taste gedrückt.


Videospur hinzufügen

Mit diesem Befehl können Sie eine neue, leere Videospur unterhalb der ausgewählten Spur erzeugen. Wenn Sie die neue Spur stattdessen oberhalb der ausgewählten Spur hinzufügen möchten, halten Sie die [Strg]-Taste gedrückt.


DVD-A-Bildspur hinzufügen

Mit diesem Befehl können Sie eine neue, leere DVD-A-Bildspur unterhalb der ausgewählten Spur erzeugen. Wenn Sie die neue Spur stattdessen oberhalb der ausgewählten Spur hinzufügen möchten, halten Sie die [Strg]-Taste gedrückt.


DVD-A-Textspur hinzufügen

Mit diesem Befehl können Sie eine neue, leere DVD-A-Textspur unterhalb der ausgewählten Spur erzeugen. Wenn Sie die neue Spur stattdessen oberhalb der ausgewählten Spur hinzufügen möchten, halten Sie die [Strg]-Taste gedrückt.


Spur nach oben verschieben

Mit diesem Befehl können Sie die ausgewählte Spur in der Spuransicht nach oben verschieben. Dieser Befehl ist nicht verfügbar, wenn sich die ausgewählte Spur in der Spuransicht ganz oben befindet.


Spur nach unten verschieben

Mit diesem Befehl können Sie die ausgewählte Spur in der Spuransicht nach unten verschieben. Dieser Befehl ist nicht verfügbar, wenn sich die ausgewählte Spur in der Spuransicht ganz unten befindet.


In zwei virtuelle Monodateien aufteilen

Mit diesem Befehl können Sie eine Stereospur in zwei Monospuren aufteilen. Wenn die Spur leer ist, wird die Spur durch diesen Befehl gelöscht und durch zwei neue Monospuren ersetzt. Wenn sich Clips auf der Spur befinden, werden vorhandene Stereokanäle auf separate Clips aufgeteilt, so dass diese unabhängig voneinander bewegt und bearbeitet werden können.

Hierbei handelt es sich um ein »virtuelles« Aufteilen, d. h. Quelldateien werden nicht verändert oder neu erstellt.


Spur klonen

Mit diesem Befehl können Sie eine Kopie der ausgewählten Spur und der enthaltenen Clips erstellen und diese unterhalb der Originalspur einfügen.


Spur löschen

Löscht die ausgewählte Spur.


Ausgang zum Masterbereich

Wenn diese Option eingeschaltet ist, wird der Ausgang dieser Spur an den Masterbereich geleitet. Dies ist die Standardeinstellung.


Ausgang zum Masterbereich und zur oberen Spur

Mit diesem Befehl wird der Ausgang der Spur sowohl an den Masterbereich (für die Wiedergabe) als auch an die nächsthöhere Spur in der Spuransicht (für den Einsatz von Effekten, die ein zusätzliches moduliertes Signal akzeptieren) geleitet. Ein Beispiel für einen solchen Effekt ist das Ducker-PlugIn, mit dem der Pegel der oberen Spur abgesenkt wird, wenn der Pegel der unteren Spur einen bestimmten Schwellwert übersteigt.


Ausgang nur zur oberen Spur

Mit diesem Befehl wird der Ausgang der Spur an die nächsthöhere Spur in der Spuransicht (für den Einsatz von Effekten, die ein zusätzliches moduliertes Signal akzeptieren) geleitet. Ein Beispiel für einen solchen Effekt ist das Ducker-PlugIn, mit dem der Pegel der oberen Spur abgesenkt wird, wenn der Pegel der unteren Spur einen bestimmten Schwellwert übersteigt.

Bitte beachten Sie, dass bei Verwendung dieser Option kein Signal an den Masterbereich geleitet wird, so dass diese Spur nicht wiedergegeben wird (es sei denn, das Signal wird durch einen Clip-Effekt mit dem Signal der oberen Spur gemischt).


Aufnahmebeginn am Positionszeiger

Mit diesem Befehl öffnen Sie den Aufnahme-Dialog. Die Option »Der ausgewählten Montagespur hinzufügen« wird automatisch eingeschaltet. Damit können Sie Audiomaterial aufnehmen und entsprechende Clips in der Audiomontage erzeugen.

Wenn Sie die Aufnahme im Stop-Modus starten, wird der entsprechende Clip am Positionszeiger in der Audiomontage eingefügt.

Wenn Sie die Aufnahme während der Wiedergabe starten, wird der entsprechende Clip an der Position eingefügt, an der sich der Positionszeiger zum Zeitpunkt des Aufnahmestarts befand.


Halbe Höhe

Die Höhe der im Audiomontage-Fenster ausgewählten Spur wird halbiert.


Zoom

Mit diesem Befehl können Sie die Ansicht vertikal vergrößern, so dass die ausgewählte Spur die Spuransicht ausfüllt.


Farbe

Mit diesem Befehl können Sie allen Clips auf der Spur eine bestimmte Farbe zuweisen. Sie können die verfügbaren Farbeinstellungen im Farbe-Untermenü bearbeiten, das Sie über das Spur-Kontextmenü öffnen.

Diese Farbeinstellung wird von der Farbeinstellung für Gruppen und Clips überschrieben sowie von der Farbeinstellung für Sperren/Stummschalten von Clips (in diesem Fall werden die entsprechenden Farben für gesperrte und stummgeschaltete Clips verwendet).


Das Clip-Kontextmenü (Audiomontage)
Clip am Positionszeiger teilen
Clip in neue Audiodatei berechnen
Clip speichern...
Clip löschen
Clip wiederholen
Clip/Auswahl ausschneiden
Clip/Auswahl kopieren
Einfügen
Auswahl löschen
Auswahl stummschalten (Hüllkurve)
Auswahl freistellen
Effekt...
Effekt hinzufügen...
Clip wiedergeben
Clip-Auswahl wiedergeben
Wiedergabe (mit Vorlaufzeit)
Clip sperren
Clip stummschalten
Phase umkehren
Zeitlineal und Marker der Quelldatei anzeigen
Zoom
Quelldatei
Umwandeln
Cue-Punkt
Hüllkurve anzeigen
Farbe


Clip am Positionszeiger teilen

Mit diesem Befehl können Sie den Clip am Positionszeiger teilen. Die beiden neu entstandenen Clips erhalten denselben Namen und dieselben Einstellungen. Hüllkurven und Fades werden angepasst, so dass die beiden Clips wie vor dem Teilen wiedergegeben werden.

Wenn auf der Bearbeiten-Registerkarte im Fades-Menü die Option »Standard-Fades bei neuen Clips anwenden« eingeschaltet ist, wird ein Standard-Crossfade zwischen den beiden neu entstandenen Clips erzeugt.


Clip in neue Audiodatei berechnen

Mit diesem Befehl können Sie eine neue Audiodatei aus dem Clip erzeugen, inklusive aller Effekte, Fades usw. Anschließend werden Sie gefragt, ob Sie den Clip durch die neu berechnete Audiodatei ersetzen möchten, um die CPU-Last niedrig zu halten. Ein Clip mit Echtzeiteffekten und weiteren Bearbeitungen erzeugt eine hohe CPU-Last, während eine Datei alle Effekte und zusätzlichen Berechnungen bereits enthält und so die CPU weniger belastet.


Clip speichern...

Mit diesem Befehl können Sie den Clip an einem beliebigen Speicherort speichern. Clip-Dateien haben die Namenerweiterung ».clip« und können in jeder Audiomontage verwendet werden.


Clip löschen

Mit diesem Befehl können Sie den Clip löschen.


Clip wiederholen

Mit diesem Befehl können Sie einen Dialog zum Wiederholen von Clips öffnen (erzeugt eine Anzahl von Kopien des Clips).

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Clip/Auswahl ausschneiden

Wenn Sie einen Auswahlbereich festgelegt haben und diesen Befehl wählen, wird der ausgewählte Bereich gelöscht und in die WaveLab-Zwischenablage kopiert. Der rechte Bereich des Clips wird nach links verschoben, um die entstandene Lücke zu schließen.

Wenn Sie keinen Auswahlbereich festgelegt haben, wird der gesamte Clip gelöscht, d. h. in die WaveLab-Zwischenablage kopiert und aus der Audiomontage entfernt, genau wie beim Ausschneiden von Clips über das Bearbeiten-Menü.


Clip/Auswahl kopieren

Wenn Sie diesen Befehl wählen, wird der Clip oder der Auswahlbereich (falls vorhanden) in die WaveLab-Zwischenablage kopiert, genau wie beim Kopieren von Clips über das Bearbeiten-Menü.


Einfügen

Wenn Sie diesen Befehl wählen, wird der Inhalt der WaveLab-Zwischenablage an der Position des Positionszeigers eingefügt, ähnlich wie beim Einfügen über das Bearbeiten-Menü.

Wenn die Zwischenablage nur einen Clip enthält, wird beim Einfügen ein Kontextmenü mit verschiedenen Einfügen-Optionen geöffnet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Auswahl löschen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Der Auswahlbereich wird gelöscht, wobei zwei neue Clips entstehen, zwischen denen sich eine Pause befindet.


Auswahl stummschalten (Hüllkurve)

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Das Programm setzt Punkte für eine Lautstärke-Hüllkurve und fügt eine Kurve ein, um den ausgewählten Bereich stummzuschalten. Dazu wird die Lautstärke auf -144 dB gesenkt, wobei es an beiden Enden der Kurve einen Bereich von 20 ms gibt, in dem die Kurve ansteigt bzw. abfällt.


Auswahl freistellen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Mit diesem Befehl wird das Audiomaterial außerhalb des Auswahlbereichs entfernt, der Clip besteht also nur noch aus der Auswahl.


Effekt...

Mit diesem Befehl wird der Effekt-Dialog für einen zugewiesenen Effekt geöffnet (falls vorhanden).

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Effekt hinzufügen...

Mit diesem Befehl wird ein Dialog für einen neuen Effekt geöffnet, in dem Sie einen Effekt auswählen und entsprechende Einstellungen vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Clip wiedergeben

Mit diesem Befehl wird der Clip wiedergegeben.


Clip-Auswahl wiedergeben

Mit diesem Befehl wird nur die Auswahl wiedergegeben (dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben).


Wiedergabe (mit Vorlaufzeit)

Mit diesem Befehl wird der Clip wiedergegeben, wobei die Wiedergabe kurz vor dem Clip beginnt. Die Vorlaufzeit stellen Sie im Dialog »Wiedergabezeiten bearbeiten« ein, den Sie über das Funktionen-Menü der CD/DVD-A-Registerkarte öffnen.


Clip sperren

Mit diesem Befehl können Sie den Clip sperren, um zu verhindern, dass er versehentlich bearbeitet wird. Wenn Sie auf einen gesperrten Clip klicken, wird eine Warnmeldung angezeigt, die Sie darüber informiert, dass der Clip gesperrt ist und fragt, ob Sie die Sperre aufheben möchten.

Bei einem gesperrten Clip wird der Mauszeiger zum Schloss-Symbol, sobald Sie ihn auf den Clip bewegen. Die Standardfarbe für gesperrte Clips ist grün, Sie können die Farbe jedoch im Dialog »Audiomontage-Farben« ändern, der über das Ansicht-Menü geöffnet wird.


Clip stummschalten

Mit diesem Befehl können Sie den Clip stummschalten. Der Clip wird in einer anderen Farbe (standardmäßig in grau) dargestellt.

Um die Stummschaltung aufzuheben, öffnen Sie das Clip-Kontextmenü und schalten die Option »Clip stummschalten« aus.

Um alle ausgewählten Clips stummzuschalten oder ihre Stummschaltung aufzuheben, öffnen Sie auf der Bearbeiten-Registerkarte das Auswählen-Menü und wählen den Befehl »Alle ausgewählten Clips stummschalten/Stummschaltung aufheben«.


Phase umkehren

Mit diesem Befehl wird die Phase des Auswahlbereichs umgekehrt (die Kurve »auf den Kopf« gestellt).


Zeitlineal und Marker der Quelldatei anzeigen

Mit diesem Befehl werden alle Marker der Quelldatei des Clips sowie ein Zeitlineal angezeigt.


Zoom
Ganzer Clip

Ändert den Vergrößerungsfaktor, so dass der Clip die Spuransicht ausfüllt.

Fade-In

Ändert den Vergrößerungsfaktor, so dass der Fade-In-Bereich des Clips die Spuransicht ausfüllt.

Fade-Out

Ändert den Vergrößerungsfaktor, so dass der Fade-Out-Bereich des Clips die Spuransicht ausfüllt.


Quelldatei
Bearbeiten

Mit diesem Befehl wird die Quelldatei des Clips in einem eigenen Wave-Fenster geöffnet.

Klonen und ersetzen

Mit diesem Befehl können Sie eine Kopie der Quelldatei und eine Clip-Referenz zur neuen Datei erstellen. So können Sie die Quelldatei eines Clips bearbeiten, ohne das Risiko einzugehen, dass andere Clips dabei beschädigt werden.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.

Durch andere Datei ersetzen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Referenz des Clips ändern können, so dass er sich auf eine andere Quelldatei bezieht.

Alle Clip-Einstellungen bleiben erhalten.

Die neue Audiodatei muss lang genug sein, damit der Clip auch »passt«.

Das bedeutet, dass die Audiodatei mindestens so lang wie die Endposition des Clips sein muss.

Sie können eine Stereodatei nicht durch eine Monodatei bzw. eine Monodatei nicht durch eine Stereodatei ersetzen.


Umwandeln
Zeitkorrektur bis zum Positionszeiger

Mit diesem Befehl wird der Zeitkorrektur-Dialog geöffnet, in dem Sie den Clip so dehnen (oder verkürzen) können, dass er genau am Positionszeiger der Audiomontage endet. Sie sollten daher zuvor den Positionszeiger an die gewünschte Position bringen.

Wenn Sie diese Option verwenden, wird automatisch ein Klon der Originaldatei erstellt, der genau den Audiobereich enthält, der im Clip verwendet wird. Die Zeitkorrektur-Funktion wird auf den Klon angewandt, auf den sich auch der Clip bezieht. Die ursprüngliche Audiodatei oder Clips, die auf sie verweisen, werden nicht verändert.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.

Tonhöhenkorrektur

Mit diesem Befehl wird der Tonhöhenkorrektur-Dialog geöffnet, mit dem Sie die Tonhöhe des Clips ändern können.

Wenn Sie diese Option verwenden, wird automatisch ein Klon der Originaldatei erstellt, der genau den Audiobereich enthält, der im Clip verwendet wird. Die Zeitkorrektur-Funktion wird auf den Klon angewandt, auf den sich auch der Clip bezieht. Die ursprüngliche Audiodatei oder Clips, die auf sie verweisen, werden nicht verändert.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.


Cue-Punkt

Ein Cue-Punkt ist ein bestimmter, zu einem Clip gehöriger Positionsmarker. Er kann sich innerhalb oder außerhalb eines Clips befinden. Cue-Punkte werden als gestrichelte vertikale Linien dargestellt. Wenn Sie einen Clip verschieben, rastet der Cue-Punkt an den Positionen ein, die auf der Bearbeiten-Registerkarte im Magnetrasterposition-Untermenü eingestellt wurden. Cue-Punkte können wie folgt verwendet werden:

Setzen Sie den Cue-Punkt an einer »relevanten« Position im Audiomaterial und verwenden Sie ihn, um den Clip an anderen Clips auszurichten usw.

Setzen Sie den Cue-Punkt vor den Anfangspunkt eines Clips, so dass Sie die Clips mit einem voreingestellten Abstand nacheinander anordnen können (indem Sie den Endpunkt des vorherigen Clips am Cue-Punkt einrasten lassen).

Setzen Sie den Cue-Punkt am Fade-In- oder Fade-Out-Punkt eines Clips, so dass festgelegte Fade-Längen beim Erzeugen eines Crossfade einfach beibehalten werden.

Im Clip-Kontextmenü sind im Untermenü »Cue-Punkt« folgende Befehle verfügbar:

Am Positionszeiger setzen

Der Cue-Punkt wird am Positionszeiger gesetzt.

Folgt dem Fade-In-Endpunkt

Der Cue-Punkt wird am Fade-In-Übergangspunkt gesetzt (dem linken, rosa umrandeten Griff der Lautstärke-Hüllkurve). Wenn Sie den Griff verschieben, folgt der Cue-Punkt entsprechend.

Folgt dem Fade-Out-Startpunkt

Entspricht der vorigen Option, gilt aber für den Fade-Out-Übergangspunkt.

An der Standardpause vor Clip setzen

Der Cue-Punkt wird vor den Anfangspunkt des Clips gesetzt, wobei die Einstellung für die Standardpause berücksichtigt wird. Diese Einstellungen nehmen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü vor.


Hüllkurve anzeigen
Lautstärke

Wenn diese Option eingeschaltet ist, wird die Lautstärke-Hüllkurve im Clip angezeigt.

Panorama

Wenn diese Option eingeschaltet ist, wird die Panorama-Hüllkurve im Clip angezeigt.

Surround-Pan (Left <-> Right)

Wenn diese Option eingeschaltet ist, wird die entsprechende Surround-Pan-Hüllkurve im Clip angezeigt.

Surround-Pan (Front <-> Rear)

Wenn diese Option eingeschaltet ist, wird die entsprechende Surround-Pan-Hüllkurve im Clip angezeigt.

Surround-Pan (LFE)

Wenn diese Option eingeschaltet ist, wird die entsprechende Surround-Pan-Hüllkurve im Clip angezeigt.

Effekt...

Wenn diese Option eingeschaltet ist, wird die Hüllkurve für den entsprechenden Clip-Effekt im Clip angezeigt.

Immer nur eine Hüllkurve anzeigen

Wenn diese Option eingeschaltet ist, wird immer nur eine Hüllkurve im Clip angezeigt. Wenn Sie eine andere Hüllkurve aus dem Untermenü auswählen, wird die gerade angezeigte Hüllkurve automatisch ausgeblendet.

Wenn »Immer nur eine Hüllkurve anzeigen« eingeschaltet wird, während mehrere Hüllkurven in einem Clip sichtbar sind, bleibt dies ohne Folgen. Die Einstellung wird erst wirksam, wenn nur eine Hüllkurve angezeigt wird.


Farbe

Mit diesem Befehl können Sie dem Clip eine bestimmte Farbeinstellung zuweisen. Sie können die verfügbaren Farbeinstellungen im Dialog »Audiomontage-Farben« bearbeiten, den Sie über das Ansicht-Menü öffnen.

Diese Farbeinstellung überschreibt zwar die Farbeinstellung für Gruppen und Clips wird aber von der Farbeinstellung für Sperren/Stummschalten von Clips überschrieben. (In diesem Fall werden die entsprechenden Farben für gesperrte und stummgeschaltete Clips verwendet.)


Das Hüllkurve-Kontextmenü (Audiomontage)

Hinweis: Je nach angezeigter Hüllkurve (Lautstärke oder Panorama) sind teilweise unterschiedliche Optionen in diesem Kontextmenü verfügbar. Im Folgenden wird jeweils darauf hingewiesen, wenn eine Option nur für eine bestimmte Art von Hüllkurve verfügbar ist.

Neuer Hüllkurvenpunkt
Punkt löschen
Ausgewählte Punkte löschen
Punkt zurücksetzen
Punkteauswahl aufheben
Gesamte Hüllkurve zurücksetzen
Pegel-Haltebereich zurücksetzen (nur Lautstärke-Hüllkurve)
In Stereohüllkurve umwandeln
Hüllkurven-Zwischenablage
Hüllkurve ausblenden
Fade-/Pegelhüllkurve nach den Effekten einstellen
Hüllkurve glätten
Hüllkurven-Bearbeitung sperren
Hüllkurven-Presets
Ducking durch andere Spur (nur Lautstärkehüllkurve)
Fade-In glätten (nur Lautstärkehüllkurve)
Bearbeitung für Fade-In sperren (nur Lautstärkehüllkurve)
Automatische Änderungen für Fade-In (nur Lautstärkehüllkurve)
Fade-In Presets (nur Lautstärkehüllkurve)
Fade-In ROM-Presets (nur Lautstärkehüllkurve)
Standard-Fade-in (nur Lautstärkehüllkurve)
Fade-Out glätten (nur Lautstärkehüllkurve)
Bearbeitung für Fade-Out sperren (nur Lautstärkehüllkurve)
Automatische Änderungen für Fade-Out (nur Lautstärkehüllkurve)
Fade-Out Presets (nur Lautstärkehüllkurve)
Fade-Out ROM-Presets (nur Lautstärkehüllkurve)
Standard-Fade-Out (nur Lautstärkehüllkurve)
Panorama-Modus (nur Panoramahüllkurve)


Neuer Hüllkurvenpunkt

Mit diesem Befehl können Sie der Hüllkurve einen neuen Hüllkurvenpunkt an der Position hinzufügen, an die Sie geklickt haben.


Punkt löschen

Mit diesem Befehl können Sie einen Hüllkurvenpunkt löschen. Dieser Befehl ist nur verfügbar, wenn Sie mit der rechten Maustaste auf den Hüllkurvenpunkt klicken.


Ausgewählte Punkte löschen

Löscht die ausgewählten Hüllkurvenpunkte.

Um mehrere Hüllkurvenpunkte auszuwählen, klicken Sie mit gedrückter [Umschalttaste] auf die Punkte, die Sie auswählen möchten oder halten Sie die [Alt]-Taste innerhalb des Clips gedrückt und ziehen Sie mit der Maus ein Auswahlrechteck auf.


Punkt zurücksetzen

Mit diesem Befehl können Sie den Hüllkurvenpunkt, auf den Sie geklickt haben, zurücksetzen (auf seinen »Mittelwert«, 0 dB für Volumen- und Effekt-Hüllkurven und mittlere Position für Panorama-Hüllkurven). Dieser Befehl ist nur verfügbar, wenn Sie mit der rechten Maustaste auf den Hüllkurvenpunkt klicken.


Punkteauswahl aufheben

Mit diesem Befehl wird die Auswahl aller Hüllkurvenpunkte aufgehoben.


Gesamte Hüllkurve zurücksetzen

Mit diesem Befehl können Sie alle Punkte in der Kurve entfernen. Bei Lautstärke-Hüllkurven werden dabei auch die Übergangspunkte für Fade-In und Fade-Out an den Anfang bzw. das Ende des Clips verschoben, d. h. Fade-In- bzw. Fade-Out-Länge auf Null gesetzt.


Pegel-Haltebereich zurücksetzen (nur Lautstärke-Hüllkurve)

Mit diesem Befehl können Sie alle Lautstärke-Hüllkurvenpunkte zwischen Fade-In und Fade-Out entfernen. Fades werden dabei nicht verändert.


In Stereohüllkurve umwandeln

Mit diesem Befehl können Sie die Hüllkurve eines Stereoclips in zwei separate Hüllkurven umwandeln und umgekehrt. Bei einer »Stereohüllkurve« können Sie die Lautstärke für den linken und den rechten Kanal separat einstellen.

Dieser Befehl ist nur für Lautstärke- und Effekt-Hüllkurven verfügbar.


Hüllkurven-Zwischenablage
Fade-In kopieren (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die Fade-In-Kurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Fade-In einfügen (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die in der Zwischenablage gespeicherte Fade-In-Kurve in den Clip einfügen. Dieser Befehl ist nur verfügbar, wenn Sie eine Fade-In-Kurve in die Zwischenablage kopiert haben.

Hüllkurve kopieren

Mit diesem Befehl können Sie die Hüllkurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Hüllkurve einfügen

Mit diesem Befehl können Sie die Hüllkurve aus der Zwischenablage in den Clip einfügen.

Dieser Befehl ist nur verfügbar, wenn Sie eine Hüllkurve in die Zwischenablage kopiert haben.

Sie können eine Lautstärke-Hüllkurve nicht in eine Panorama- oder Effekt-Hüllkurve einfügen oder umgekehrt. Panorama- und Effekt-Hüllkurven können jedoch ausgetauscht werden (d. h. eine kopierte Effekt-Hüllkurve kann in eine Panorama-Hüllkurve eingefügt werden).

Fade-Out kopieren (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die Fade-Out-Kurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Fade-Out einfügen (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die in der Zwischenablage gespeicherte Fade-Out-Kurve in den Clip einfügen.

Dieser Befehl ist nur verfügbar, wenn Sie eine Fade-Out-Kurve in die Zwischenablage kopiert haben.


Hüllkurve ausblenden

Mit diesem Befehl können Sie die Hüllkurve ausblenden. Sie können dies auch im Clip-Kontextmenü über das Untermenü »Hüllkurve anzeigen« erreichen.


Fade-/Pegelhüllkurve nach den Effekten einstellen

Mit diesem Befehl werden Fade-/Pegelhüllkurven nach den Effekten angeordnet (Standardmäßig werden Hüllkurven vor den Effekten angeordnet). Diese Einstellung ist hilfreich, wenn Sie Dynamikprozessoren verwenden, die den Clip-Pegel verändern.


Hüllkurve glätten

Wenn Sie diesen Befehl wählen, wird die Hüllkurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Hüllkurve erzeugt. Sie können diese Funktion beim Einzeichnen einer neuen Kurve aber auch auf eine bereits vorhandene Kurve anwenden.


Hüllkurven-Bearbeitung sperren

Wenn Sie diesen Befehl wählen, werden die Punkte der Hüllkurve nicht angezeigt und können nicht mit der Maus bearbeitet werden. Sie können jedoch die gesamte Kurve nach oben oder unten ziehen.


Hüllkurven-Presets
Bearbeiten

Mit diesem Befehl können Sie einen Dialog öffnen, in dem Sie die aktuelle Hüllkurve als Hüllkurven-Preset speichern und bereits bestehende Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Preset-Name

Wenn Sie ein Preset aus der Liste auswählen, wird die entsprechende Hüllkurve angewendet.

Lautstärke-Hüllkurven-Presets können nur auf Lautstärke-Hüllkurven angewandt werden. Hüllkurven-Presets, die sich nicht auf die Lautstärke beziehen (z. B. Panorama- und Effekt-Presets), können auf alle Hüllkurven, außer auf Lautstärke-Hüllkurven, angewandt werden.


Ducking durch andere Spur (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie einen Dialog öffnen, in dem Sie die Ducking-Optionen einstellen können. Mit dieser Funktion können Sie Ducking-Effekte zwischen Clips auf zwei nebeneinander liegenden Spuren erzeugen, wobei die Lautstärke der einen Spur verringert wird, wenn sich auf der benachbarten Spur ein Clip befindet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Fade-In glätten (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl wählen, wird die Kurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Kurve erzeugt. Sie können diese Funktion beim Einzeichnen eines neuen Fade-In oder auf eine bereits vorhandene Kurve anwenden.


Bearbeitung für Fade-In sperren (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl wählen, wird das Fade-In ausgeblendet und kann nicht mit der Maus bearbeitet werden.


Automatische Änderungen für Fade-In (nur Lautstärkehüllkurve)

Wenn Sie diese Option ausschalten, kann ein Fade-In nicht automatisch verändert werden, z. B. durch automatische Crossfades von sich überlappenden Clips. Diese Funktion ist nützlich in Fällen, in denen Sie bereits ein Fade für einen Clip eingerichtet haben, der sich dennoch mit einem anderen Clip überlappt.

Diese Option kann auf jeden einzelnen Clip separat angewendet werden. Die Option »Keine automatischen Crossfades« im Fades-Menü der Bearbeiten-Registerkarte dagegen ist global gültig.


Fade-In Presets (nur Lautstärkehüllkurve)
Bearbeiten

Wenn Sie diesen Befehl wählen, wird ein Dialog geöffnet, in dem Sie das aktuelle Fade-In als Preset speichern und bereits vorhandene Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Preset-Name

Wenn Sie ein Preset aus der Liste auswählen, wird dieses Preset auf das aktuelle Fade-In angewendet.


Fade-In ROM-Presets (nur Lautstärkehüllkurve)

Mit diesem Befehl wird eine Preset-Kurve auf das Fade-In angewendet. Die folgenden Kurvenarten sind verfügbar:

Preset | Beschreibung
Linear | Standardvorgabe für Fade-Kurven: eine gerade Linie zwischen zwei Punkten.
Sinus | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die zu Beginn relativ schnell ansteigt, aber zum Ende hin flacher wird. Mit dieser Kurve können Sie ein konstantes Leistungs-Crossfade erzeugen.
Quadratwurzel | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die schnell ansteigt und dann flacher wird. Mit dieser Kurve können Sie ein konstantes Leistungs-Crossfade erzeugen.
Sinusoid | Wenn Sie diese Option auswählen, wird ein s-förmiges Fade mit relativ langsamen Beginn und Ende erzeugt.
Logarithmisch | Wenn Sie diese Option auswählen, wird eine Kurve mit einem schnellen Fade-Anstieg erzeugt, die ihr Maximum schnell erreicht.
Exponential | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die am Anfang langsam ansteigt.
Exponential + | Wenn Sie diese Option auswählen, wird eine noch ausgeprägtere Exponentialkurve erzeugt, d. h. die Kurve steigt am Anfang noch langsamer an.

Die folgenden Optionen sind Attribute für die Kompensation von Fade-In-Kurven in Crossfades:

Keine Kompensation

Wenn Sie diese Option auswählen, wird die berechnete Fade-Kurve unverändert verwendet. Dies ist die Standardvorgabe für die Verwendung von Fade-In ROM-Presets.

Amplitudenkompensation

Wenn Sie diese Option für eine Fade-In-Kurve in einem Crossfade auswählen, ist die Summe der Amplituden von Fade-In und Fade-Out über das gesamte Crossfade gleichbleibend.

Diese Option wird für kurze Crossfades empfohlen.

Ampl.-/Leistungskompensation

Diese Option stellt eine Mischung aus Amplituden- und Leistungskompensation dar. Versuchen Sie es mit dieser Option, wenn die anderen zwei Kompensationsoptionen nicht zum gewünschten Resultat führen.

Leistungskompensation

Wenn Sie diese Option auf eine Fade-In-Kurve in einem Crossfade anwenden, ist die Leistung des Crossfade über den gesamten Verlauf des Crossfades gleichbleibend. Ein Crossfade zwischen völlig unterschiedlichen Arten von Audiomaterial kann u. U. dazu führen, dass sich einzelne Schwingungen am Schnittpunkt der Crossfade-Kurven gegenseitig aufheben, was zu Lautstärkeschwankungen führen kann. Dieses Problem wird durch Leistungskompensation vermieden.

Wenn Sie die ROM-Presets »Sinus« oder »Quadratwurzel« für ein Fade-In auswählen, erhalten Sie ein ebenfalls ein Leistungs-Crossfade.


Standard-Fade-in (nur Lautstärkehüllkurve)
Standardform und -länge anwenden

Mit dieser Option können Sie die Standardform und -länge auf das Fade-In anwenden.

Standardform anwenden

Mit dieser Option können Sie die Standardform auf das Fade-In anwenden.

Standardlänge anwenden

Mit dieser Option können Sie die Standardlänge auf das Fade-In anwenden. Die derzeit eingestellte Standardlänge wird in Klammern hinter der Option angezeigt.

Aktuelle Form des Fade-In als Standard definieren

Mit dieser Option wird die derzeitige Fade-In-Form als Standard gespeichert.

Die Standardform wird für neue Fade-Ins in Clips verwendet, die bis dahin noch keine Fades aufwiesen.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Ins verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Ins verwendet (die Kurve verläuft linear).

Aktuelle Länge des Fade-In als Standard definieren

Mit dieser Option wird die derzeitige Fade-In-Länge als Standard gespeichert.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Ins verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Ins verwendet (die Kurve verläuft linear).


Fade-Out glätten (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl wählen, wird die Kurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Kurve erzeugt. Sie können diese Funktion beim Einzeichnen eines neuen Fade-Out oder auf eine bereits vorhandene Kurve anwenden.


Bearbeitung für Fade-Out sperren (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl wählen, wird das Fade-Out ausgeblendet und kann nicht mit der Maus bearbeitet werden.


Automatische Änderungen für Fade-Out (nur Lautstärkehüllkurve)

Wenn Sie diese Option ausschalten, kann ein Fade-Out nicht automatisch verändert werden, z. B. durch automatische Crossfades von sich überlappenden Clips. Diese Funktion ist nützlich in Fällen, in denen Sie bereits ein Fade für einen Clip eingerichtet haben, der sich dennoch mit einem anderen Clip überlappt.

Diese Option kann auf jeden einzelnen Clip separat angewendet werden. Die Option »Keine automatischen Crossfades« im Fades-Menü der Bearbeiten-Registerkarte dagegen ist global gültig.


Fade-Out Presets (nur Lautstärkehüllkurve)
Bearbeiten

Wenn Sie diesen Befehl wählen, wird ein Dialog geöffnet, in dem Sie das aktuelle Fade-Out als Preset speichern und bereits vorhandene Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Preset-Name

Wenn Sie ein Preset aus der Liste auswählen, wird dieses Preset auf das aktuelle Fade-Out angewendet.


Fade-Out ROM-Presets (nur Lautstärkehüllkurve)

Mit diesem Befehl wird eine Preset-Kurve auf das Fade-Out angewendet. Die verfügbaren Kurvenarten entsprechen denen im ROM-Presets-Menü für Fade-Ins.

Die folgenden Optionen sind Attribute für die Kompensation von Fade-Out-Kurven in Crossfades:

Keine Kompensation

Wenn Sie diese Option auswählen, wird die berechnete Fade-Kurve unverändert verwendet. Dies ist die Standardvorgabe für die Verwendung von Fade-Out ROM-Presets.

Amplitudenkompensation

Wenn Sie diese Option für eine Fade-Out-Kurve in einem Crossfade auswählen, ist die Summe der Amplituden von Fade-In und Fade-Out über das gesamte Crossfade gleichbleibend.

Diese Option wird für kurze Crossfades empfohlen.

Ampl.-/Leistungskompensation

Diese Option stellt eine Mischung aus Amplituden- und Leistungskompensation dar. Versuchen Sie es mit dieser Option, wenn die anderen zwei Kompensationsoptionen nicht zum gewünschten Resultat führen.

Leistungskompensation

Wenn Sie diese Option auf eine Fade-Out-Kurve in einem Crossfade anwenden, ist die Leistung des Crossfade über den gesamten Verlauf des Crossfades gleichbleibend. Ein Crossfade zwischen völlig unterschiedlichen Arten von Audiomaterial kann u. U. dazu führen, dass sich einzelne Schwingungen am Schnittpunkt der Crossfade-Kurven gegenseitig aufheben, was zu Lautstärkeschwankungen führen kann. Dieses Problem wird durch Leistungskompensation vermieden.

Wenn Sie die ROM-Presets »Sinus« oder »Quadratwurzel« für ein Fade-Out auswählen, erhalten Sie ein ebenfalls ein Leistungs-Crossfade.


Standard-Fade-Out (nur Lautstärkehüllkurve)
Standardform und -länge anwenden

Mit dieser Option können Sie die Standardform und -länge auf das Fade-Out anwenden.

Standardform anwenden

Mit dieser Option können Sie die Standardform auf das Fade-Out anwenden.

Standardlänge anwenden

Mit dieser Option können Sie die Standardlänge auf das Fade-Out anwenden. Die derzeit eingestellte Standardlänge wird in Klammern hinter der Option angezeigt.

Aktuelle Form des Fade-Out als Standard definieren

Mit dieser Option wird die derzeitige Fade-Out-Form als Standard gespeichert.

Die Standardform wird für neue Fade-Outs in Clips verwendet, die bis dahin noch keine Fades aufwiesen.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Outs verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Outs verwendet (die Kurve verläuft linear).

Aktuelle Länge des Fade-Out als Standard definieren

Mit dieser Option wird die derzeitige Fade-Out-Länge als Standard gespeichert.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Outs verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Outs verwendet (die Kurve verläuft linear).


Panorama-Modus (nur Panoramahüllkurve)

Für eine Panoramahüllkurve können Sie einen von vier Panorama-Modi auswählen. Diese Modi berücksichtigen alle die Tatsache, dass ohne Leistungskompensierung die Leistung der Summe aller Kanäle um ungefähr 3 dB abfällt, wenn ein Signal im Stereobild ganz links oder ganz rechts statt im Zentrum angeordnet wird. Probieren Sie die verschiedenen Modi aus, um den richtigen für Ihren konkreten Anwendungsfall zu finden.

Die verschiedenen Modi haben die folgenden Funktionalitäten:

Kanaldämpfung (0 dB / Stummschaltung)

In diesem Modus findet keine Kompensierung von Leistungsverlusten statt. Wenn ein Signal im Stereobild ganz links oder ganz rechts statt im Zentrum angeordnet wird, kommt es zu einem Leistungsverlust der Summe aller Kanäle von ungefähr 3 dB.

Leistungsausgleich (+3 dB / Stummschaltung)

Dies ist die Standardeinstellung. Die Leistung der Summe aller Kanäle bleibt unverändert, unabhängig von der Panoramaeinstellung.

Kanalverstärkung (+4.5 dB / Stummschaltung)

Wenn dieser Modus ausgewählt und ein Signal im Stereobild ganz links oder ganz rechts angeordnet wird, ist die Leistung der Summe der Kanäle etwas höher als bei einem im Zentrum des Stereobilds angeordneten Signal.

Kanalverstärkung (+6 dB / Stummschaltung)

Dieser Modus entspricht der vorigen Option, allerdings ist die Leistungsverstärkung hier noch etwas höher.


Das Einblendmenü für Einfügen-Optionen (Audiomontage)

Wenn Sie einen Clip zur Audiomontage hinzufügen (durch Einfügen, Importieren von der Festplatte oder durch Ziehen und Ablegen), wird ein Einblendmenü angezeigt. Durch Auswahl einer Option dieses Einblendmenüs bestimmen Sie, wie der Clip eingefügt wird, welche Auswirkungen dieser Vorgang auf vorhandene Clips hat usw.

Hinzufügen/Mischen
Hinzufügen/Mischen & nachfolgende Clips verschieben (Spur)
Hinzufügen/Mischen & nachfolgende Clips verschieben (global)
Teilen/Einsetzen
Teilen/Einsetzen & nachfolgende Clips verschieben (Spur)
Teilen/Einsetzen & nachfolgende Clips verschieben (global)
Auswahl ersetzen
Ausgewählten Bereich ersetzen (Quelle entsprechend anpassen)
Auswahl ersetzen & nachfolgende Clips verschieben (Spur)
Auswahl ersetzen & nachfolgende Clips verschieben (global)
Ab Positionszeiger ersetzen
Abbrechen


Hinzufügen/Mischen

Wenn beim Einfügen der Clips dieser Befehl ausgewählt wird, werden die bereits vorhandenen Clips nicht beeinflusst. Wenn sich der eingefügte Clip allerdings mit einem bereits vorhandenen Clip überlappt, wird ein Crossfade erzeugt.


Hinzufügen/Mischen & nachfolgende Clips verschieben (Spur)

Wenn beim Einfügen des Clips dieser Befehl ausgewählt wird, werden alle Clips, die sich rechts von ihm (auf derselben Spur) befinden, nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen.


Hinzufügen/Mischen & nachfolgende Clips verschieben (global)

Wenn beim Einfügen des Clips dieser Befehl ausgewählt wird, werden alle Clips, die sich rechts von ihm (auf allen Spuren) befinden, nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen.


Teilen/Einsetzen

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen. Andere Clips werden nicht verändert.


Teilen/Einsetzen & nachfolgende Clips verschieben (Spur)

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben (zusammen mit allen anderen Clips, die sich rechts vom eingefügten Clip auf derselben Spur befinden), um Platz für den eingefügten Clip zu schaffen.


Teilen/Einsetzen & nachfolgende Clips verschieben (global)

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben (zusammen mit allen anderen Clips, die sich rechts vom eingefügten Clip auf allen anderen Spuren befinden), um Platz für den eingefügten Clip zu schaffen.


Auswahl ersetzen

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clips ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips werden nicht verändert.


Ausgewählten Bereich ersetzen (Quelle entsprechend anpassen)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde und dieser Auswahlbereich kürzer ist als der einzufügende Clip.

Der eingefügte Clip ersetzt ausschließlich den Auswahlbereich, d. h. der eingefügte Clip wird auf die Länge des Auswahlbereichs gekürzt.


Auswahl ersetzen & nachfolgende Clips verschieben (Spur)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clip ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips, die sich rechts davon auf derselben Spur befinden, werden entsprechend verschoben.


Auswahl ersetzen & nachfolgende Clips verschieben (global)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clip ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips, die sich rechts davon auf allen Spuren befinden, werden entsprechend verschoben.


Ab Positionszeiger ersetzen

Wenn Sie diesen Befehl ausgewählt haben und sich der eingefügte Clip und bereits vorhandene Clips überlappen, werden die Bereiche, die sich überlappen, aus den bereits vorhandenen Clips entfernt.


Abbrechen

Mit diesem Befehl können Sie den Einfügen-Befehl abbrechen. (Sie können dazu auch außerhalb des Einblendmenüs klicken.)


Das Spezial-Menü (Bearbeiten-Registerkarte der Audiomontage)
Meta Normalizer
Schnelles Klonen (Audiodateien wieder verwenden)
Komplettes Klonen (Audiodateien neu erstellen)
Ausgewählte Clips als unabhängige Datei berechnen
Alle Spitzenpegeldateien aktualisieren
Masterbereichskonfiguration speichern
Masterbereichskonfiguration wiederherstellen


Meta Normalizer

Mit diesem Befehl können Sie den Dialog »Nicht destruktiver Meta Normalizer« zum Angleichen der Lautstärke zwischen allen Clips öffnen (sinnvoll z. B. beim Produzieren einer CD). Darüber hinaus können Sie mit dem Meta Normalizer sicherstellen, dass der Ausgangspegel im gesamten Mixdown der Audiomontage nie zu hoch ist und somit Clipping (digitale Verzerrung) vermieden wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Schnelles Klonen (Audiodateien wieder verwenden)

Mit diesem Befehl können Sie einen »Klon« der Audiomontage erzeugen und ihn in einem anderen Fenster öffnen. Dies ist sinnvoll, wenn Sie mehrere Versionen einer Audiomontage erstellen möchten, um z. B. verschiedene Variationen auszuprobieren. Beachten Sie aber, dass alle Änderungen an den eigentlichen Audiodateien selbst sich auch auf beide Audiomontagen auswirken, da sie dieselben Dateireferenzen aufweisen. Falls Sie dies nicht wünschen, wählen Sie stattdessen »Komplettes Klonen«.


Komplettes Klonen (Audiodateien neu erstellen)

Mit diesem Befehl können Sie einen Dialog für »Komplettes Klonen« der Audiomontage öffnen. Ein kompletter Klon umfasst das Duplikat der Audiomontage sowie der Quelldateien, wodurch eine neue »selbständige« Audiomontage erzeugt wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Ausgewählte Clips als unabhängige Datei berechnen

Mit diesem Befehl werden aus einem oder mehreren ausgewählten Clips der Audiomontage neue Audiodateien inklusive aller Effekte und Berechnungen erzeugt. Die berechneten Dateien werden im selben Ordner und unter demselben Namen gespeichert wie die Originale, aber mit dem Suffix »_#X«, wobei X für eine Zahl steht. Anschließend wird ein Dialog angezeigt, in dem Sie bestimmen können, ob die Clips durch die neuen Dateien ersetzt werden sollen.

Verwenden Sie diese Option, wenn Sie in Ihren Audiomontagen viele Echtzeiteffekte benutzen. Sie vermeiden dadurch eine zu hohe CPU-Last und die Effekte werden in den neuen Dateien gespeichert.


Alle Spitzenpegeldateien aktualisieren

Spitzenpegeldateien werden erstellt, wenn eine Wave-Datei geöffnet wird. Beim Öffnen einer sehr umfangreichen Audiomontage kann dieser Vorgang etwas länger dauern und so den Arbeitsfluss unterbrechen. Um solche Wartezeiten zu minimieren, können Sie das Aktualisieren mit diesem Befehl erzwingen. Dabei handelt es sich nicht um einen Hintergrundprozess, jedoch können Sie sicher sein, dass wirklich alle Spitzenpegeldateien aktualisiert wurden (auch solche, die zu z.Zt. nicht sichtbaren Clips gehören).


Masterbereichskonfiguration speichern

Mit diesem Befehl wird die derzeitige Konfiguration des Masterbereichs als Teil der Audiomontage gespeichert. Nach Änderungen an der Konfiguration können Sie jederzeit zum zuvor gespeicherten Zustand zurückkehren, indem Sie die Option »Masterbereichskonfiguration wiederherstellen« wählen.


Masterbereichskonfiguration wiederherstellen

Wenn Sie die Masterbereichskonfiguration mit der Option »Masterbereichskonfiguration speichern« in der Audiomontage abgelegt haben und die gespeicherten Einstellungen geändert haben, können Sie mit dieser Option wieder zum ursprünglichen Zustand zurückkehren.


Das Auswählen-Menü (Bearbeiten-Registerkarte)
Alle Clips auswählen
Clips auf der ausgewählten Spur auswählen
Alle Clips der Auswahl (in allen Spuren) auswählen
Alle Clips links vom Positionszeiger auswählen (ausgewählte Spur)
Alle Clips links vom Positionszeiger auswählen (alle Spuren)
Alle Clips rechts vom Positionszeiger auswählen (ausgewählte Spur)
Alle Clips rechts vom Positionszeiger auswählen (alle Spuren)
Clip-Auswahl umkehren
Clip-Auswahl aufheben
Alle ausgewählten Clips sperren/freigeben
Alle ausgewählten Clips stummschalten/Stummschaltung aufheben
Selektierten Audiobereich bearbeiten
Auswahl verdoppeln
Auswahl halbieren


Alle Clips auswählen

Mit diesem Befehl werden alle Clips der Audiomontage ausgewählt.


Clips auf der ausgewählten Spur auswählen

Mit diesem Befehl werden alle Clips auf der ausgewählten Spur (der Spur mit dem hervorgehobenen Spurbearbeitungsbereich) ausgewählt.


Alle Clips der Auswahl (in allen Spuren) auswählen

Mit diesem Befehl werden alle Clips auf allen Spuren, die sich innerhalb eines Auswahlbereichs befinden, ausgewählt.


Alle Clips links vom Positionszeiger auswählen (ausgewählte Spur)

Mit diesem Befehl werden alle Clips der ausgewählten Spur ausgewählt, deren Endpunkt links vom Positionszeiger der Audiomontage liegt.


Alle Clips links vom Positionszeiger auswählen (alle Spuren)

Mit diesem Befehl werden alle Clips auf allen Spuren ausgewählt, deren Endpunkt links vom Positionszeiger der Audiomontage liegt.


Alle Clips rechts vom Positionszeiger auswählen (ausgewählte Spur)

Mit diesem Befehl werden alle Clips der ausgewählten Spur ausgewählt, deren Startpunkt rechts vom Positionszeiger der Audiomontage liegt.


Alle Clips rechts vom Positionszeiger auswählen (alle Spuren)

Mit diesem Befehl werden alle Clips auf allen Spuren ausgewählt, deren Startpunkt rechts vom Positionszeiger der Audiomontage liegt.


Clip-Auswahl umkehren

Mit diesem Befehl wird die Auswahl aller derzeit ausgewählten Clips aufgehoben, während alle nicht ausgewählten Clips der Audiomontage ausgewählt werden.


Clip-Auswahl aufheben

Mit diesem Befehl wird die Auswahl aller derzeit ausgewählten Clips aufgehoben.


Alle ausgewählten Clips sperren/freigeben

Mit diesem Befehl werden alle ausgewählten Clips gesperrt (oder freigegeben, falls sie gesperrt sind).

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Sperren von Clips«.


Alle ausgewählten Clips stummschalten/Stummschaltung aufheben

Mit diesem Befehl werden alle ausgewählten Clips stummgeschaltet (oder bestehende Stummschaltungen aufgehoben).

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Selektierten Audiobereich bearbeiten

Mit diesem Befehl öffnen Sie den Audiobereich-Dialog, in dem Sie einen Auswahlbereich festlegen und detailliert bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Auswahl verdoppeln

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs verdoppelt.


Auswahl halbieren

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs halbiert.


Das Fades-Menü (Bearbeiten-Registerkarte)
Standard-Fades bei neuen Clips anwenden
Fade-Längen beim Verändern der Clip-Enden sperren
Keine automatischen Crossfades
Autom. Crossfades - freie Überlappung
Autom. Crossfades - Fade-In bestimmt Überlappung
Autom. Crossfades - Fade-Out bestimmt Überlappung
Crossfade der Wellenform anpassen
Optimierten Crossfade beim Clip-Einrasten erzeugen
Fade-In/-Out beim Einrasten von Clips
Autom. Crossfades mit ausgewählter Spur
Mehrere autom. Crossfades


Standard-Fades bei neuen Clips anwenden

Wenn diese Option eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fades verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fades verwendet (die Fade-Kurven verlaufen linear).

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Fade-Längen beim Verändern der Clip-Enden sperren

Wenn diese Option eingeschaltet ist, kann die eingestellte Länge des Fade-Ins bzw. Fade-Outs nicht verändert werden, auch wenn Sie den Anfangs- bzw. Endpunkt des Clips verändern. Wenn Sie also die Länge eines Clips durch Ziehen verändern, wird der entsprechende Fade-Punkt mit verschoben, so dass die Länge des Fades nicht verändert wird.


Keine automatischen Crossfades

Wenn diese Option eingeschaltet ist, werden keine automatischen Crossfades für sich überlappende Clips erzeugt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Autom. Crossfades - freie Überlappung

Wenn diese Option eingeschaltet ist, werden automatische Crossfades erzeugt, wenn sich zwei Clips auf derselben Spur überlappen. Die Länge des Crossfades entspricht dabei der Länge des überlappenden Bereichs.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Autom. Crossfades - Fade-In bestimmt Überlappung

Wenn diese Option eingeschaltet ist, bestimmt die festgelegte Fade-In-Länge für einen Clip die größtmögliche Länge einer Überlappung dieses Clips mit einem anderen und daher auch die Länge eines Crossfades.

Wenn der rechte Clip (der Clip, in dem im überlappenden Bereich ein Fade-In erzeugt wird) nach links verschoben wird und dabei die eingestellte größtmögliche Länge der Überlappung überschritten wird, wird die Größe des anderen Clips entsprechend angepasst. Wenn der andere Clip nach rechts verschoben wird (so dass der Bereich der Überlappung mit dem Clip mit Fade-In größer wird), ist das Ergebnis dasselbe.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Autom. Crossfades - Fade-Out bestimmt Überlappung

Wenn diese Option eingeschaltet ist, bestimmt die festgelegte Fade-Out-Länge für einen Clip die größtmögliche Länge einer Überlappung dieses Clips mit einem anderen und daher auch die Länge eines Crossfades.

Wenn der linke Clip (der Clip, in dem im überlappenden Bereich ein Fade-Out erzeugt wird) nach rechts verschoben wird und dabei die eingestellte größtmögliche Länge der Überlappung überschritten wird, wird die Größe des anderen Clips entsprechend angepasst. Wenn der andere Clip nach links verschoben wird (so dass der Bereich der Überlappung mit dem Clip mit Fade-Out größer wird), ist das Ergebnis dasselbe.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Crossfade der Wellenform anpassen

Wenn diese Option eingeschaltet ist und Sie einen Crossfade erzeugen, indem Sie den rechten Clip nach links verschieben, wird der rechte Clip zeitlich etwas angepasst, damit er mit der Wellenform des linken Clips übereinstimmt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Optimierten Crossfade beim Clip-Einrasten erzeugen

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, bis sein Anfang am Ende eines anderen Clips einrastet, wird automatisch ein kurzer Crossfade erzeugt, um eine optimale Abstimmung der Wellenformen beider Clips zu erreichen.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Fade-In/-Out beim Einrasten von Clips

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, bis sein Anfang am Ende eines anderen Clips einrastet, wird automatisch ein kurzer Crossfade erzeugt (entspricht der vorigen Menüoption). In diesem Fall jedoch entspricht die Länge des Crossfades der Fade-In-Länge des rechten Clips.

Wenn dieser Wert gleich Null ist, wird die Fade-Out-Länge des linken Clips für die Festlegung der Crossfade-Länge verwendet. Ist auch dieser Wert gleich Null, wird die Funktion »Optimierten Crossfade beim Clip-Einrasten erzeugen« ausgeführt (falls diese Option eingeschaltet ist).

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Autom. Crossfades mit ausgewählter Spur

Wenn diese Option eingeschaltet ist, werden automatische Crossfades auch dann erzeugt, wenn ein Clip auf einer beliebigen Spur verschoben wird und sich mit einem anderen Clip auf der derzeit ausgewählten Spur überlappt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Mehrere autom. Crossfades

Wenn diese Option eingeschaltet ist, können automatische Crossfades auf allen Spuren erzeugt werden, wenn Sie mehrere ausgewählte oder gruppierte Clips verschieben und sich diese anschließend mit anderen Clips überlappen.

Wenn diese Option nicht eingeschaltet ist, werden Crossfades nur für den Clip erzeugt, den Sie verschieben.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Das Optionen-Menü (Bearbeiten-Registerkarte)
Spurbezogene autom. Gruppierung
Globale autom. Gruppierung
Clip-Auto-Gruppierung (gleiche Spur)
Clip-Auto-Gruppierung (alle Spuren)
Wellenform nach Hüllkurve abbilden
Bearbeitung aller Hüllkurven sperren
Magnetraster
Magnetrasterposition
Kicker
Maus-Arbeitsbereiche
Standardpause vor Clip ändern
Impliziten Ordner ändern
Masterbereich-Preset automatisch speichern
PlugIns vor Wiedergabestart zurücksetzen
PlugIns vor dem Berechnen zurücksetzen
Infozeile einblenden


Spurbezogene autom. Gruppierung

Diese Option wird berücksichtigt, wenn Sie Clips verschieben oder verändern und wenn Sie mehrere Clips gleichzeitig einfügen. Wenn diese Option eingeschaltet ist, werden Clips, die sich rechts von der Einfügemarke auf derselben Spur befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Beim seitlichen Verschieben eines Clips oder beim Verändern der Clip-Größe bleibt der Abstand zwischen dem Ende des bearbeiteten Clips und den nachfolgenden Clips gleich.

Beim Einfügen von Clips werden Clips, die sich rechts von der Einfügemarke befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.


Globale autom. Gruppierung

Diese Option wird berücksichtigt, wenn Sie Clips verschieben oder verändern und wenn Sie mehrere Clips gleichzeitig einfügen. Wenn diese Option eingeschaltet ist, werden Clips, die sich rechts von der Einfügemarke (auf allen Spuren) befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Beim horizontalen Verschieben eines Clips oder beim Verändern der Clip-Größe bleibt der Abstand zwischen dem Ende des bearbeiteten Clips und den nachfolgenden Clips gleich.

Beim Einfügen von Clips werden Clips, die sich rechts von der Einfügemarke befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.


Clip-Auto-Gruppierung (gleiche Spur)

Diese Option wird berücksichtigt, wenn Sie Clips verschieben.

Wenn diese Option beim horizontalen Verschieben eines Clips eingeschaltet ist, werden alle überlappenden Clips oder direkt an den Clip angrenzende Clips derselben Spur ebenfalls verschoben.


Clip-Auto-Gruppierung (alle Spuren)

Diese Option wird berücksichtigt, wenn Sie Clips verschieben.

Wenn diese Option beim horizontalen Verschieben eines Clips eingeschaltet ist, werden alle Clips in der Audiomontage, die diesen Clip vertikal überlappen, ebenfalls verschoben.


Wellenform nach Hüllkurve abbilden

Wenn diese Option eingeschaltet ist, werden für die Wellenformen aller Clips alle Lautstärkeeinstellungen angezeigt (Lautstärkehüllkurve, Panoramahüllkurve und die Verstärkung-Einstellung in der Clip-Liste). Wenn Sie z. B. die Lautstärke verringern, indem Sie die Lautstärkehüllkurve nach unten ziehen, wird die Wellenform entsprechend dargestellt.


Bearbeitung aller Hüllkurven sperren

Wenn diese Option eingeschaltet ist, können die Hüllkurven nicht mit der Maus bearbeitet werden. Die Hüllkurven und alle ihre Punkte werden immer noch angezeigt, können aber nicht ausgewählt oder bearbeitet werden (die Form des Mauszeigers ändert sich nicht, wenn er über die Hüllkurven bewegt wird).


Magnetraster

Wenn diese Option eingeschaltet ist, rasten Clips an bestimmten Positionen ein, wenn Sie sie verschieben oder ihre Größe ändern. Die verschiedenen Positionen, an denen Clips einrasten können, werden im Optionen-Menü über das Magnetrasterposition-Untermenü festgelegt.


Magnetrasterposition

Beim Verschieben oder Ändern der Größe von Clips kann es sehr hilfreich sein, wenn die Clips an anderen Clips oder bestimmten Positionen in der Audiomontage einrasten. Sie können daher über dieses Untermenü Rasterpositionen festlegen. Die folgenden Positionen sind verfügbar:

Start der Audiomontage

Der Beginn der Audiomontage wird zu einer Rasterposition.

Cue-Punkte des Clips

Die Cue-Punkte von Clips werden zu Rasterpositionen. Cue-Punkte werden über das Clip-Einblendmenü festgelegt.

Clip-Anfang

Der Beginn eines Clips wird zu einer Rasterposition.

Clip-Ende

Das Ende eines Clips wird zu einer Rasterposition.

Zeiteinheiten

Die Zeiteinheiten des Zeitlineals werden zu Rasterpositionen.

Marker der Audiomontage

Die Marker in der Audiomontage werden zu Rasterpositionen.

Marker der Quelldatei

Die Marker der Quelldateien der Clips werden zu Rasterpositionen.

Auswahlendpunkte

Die Start- und Endpunkte eines Auswahlbereichs werden zu Rasterpositionen.

Positionszeiger

Die Position des Positionszeigers wird zu einer Rasterposition.

Damit die definierten Rasterpositionen verfügbar sind, müssen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü die Magnetraster-Option einschalten.


Kicker

Über das Kicker-Untermenü können Sie die Position einer Reihe von Elementen der Spuransicht genau anpassen.

Schrittweite definieren

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie die Kicker-Schrittweite einstellen können (also wie weit ein Element durch einen Kicker-Schritt verschoben wird). Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Kicker -/+

Diese Optionen verschieben ein Element um einen Kicker-Schritt, entsprechend der über »Schrittweite definieren« festgelegten Schrittweite. Wenn Sie eine dieser Optionen auswählen (oder die [F11]- bzw. [F12]-Taste drücken), wird ein ausgewähltes Element nach links (-) bzw. rechts (+) verschoben.

Kicker-Schritte

Die verschiedenen Optionen zu Kicker-Schritten ermöglichen ein Verschieben in kleineren bzw. größeren Schrittenweiten als den über »Schrittweite definieren« festgelegten.

Die folgenden Faktoren sind verfügbar:

großer Schritt: 10 x die definierte Schrittweite.

kleiner Schritt: 1/10 der definierten Schrittweite.

Mikroschritt: 1/100 der definierten Schrittweite.

Automatische Auswahl

Wenn diese Option eingeschaltet ist, versucht WaveLab, anhand Ihrer letzten Aktion in der Spuransicht das als nächstes mit dem Kicker zu verschiebende Element auszuwählen. Wenn die letzte Aktion das Auswählen oder Verschieben eines Clips war, wird im Kicker-Untermenü automatisch die Option »Clip-Position« eingeschaltet. Wenn Sie als letztes die Lautstärke angepasst haben, wird im Kicker-Untermenü automatisch die Option »Pegel des aktiven Clips« ausgewählt usw. In den meisten Fällen können Sie so die Kicker-Funktion verwenden, ohne selbst eine der Kicker-Optionen auswählen zu müssen.

Elemente

Alle Optionen im unteren Teil des Menüs - von Clip-Position bis Sync-Versatz (SMPTE) - dienen zur Auswahl eines zu »kickenden« Elements.


Maus-Arbeitsbereiche

Die Bearbeitung von Clips in der Audiomontage wird vor allem mit der Maus durchgeführt. Dabei sind die Ergebnisse eines Mausklicks in einem Clip von der Position des Mauszeigers abhängig. Die verschiedenen Teile eines Clips heißen daher auch Maus-Arbeitsbereiche.

Ein Clip ist in die folgenden sechs Maus-Arbeitsbereiche unterteilt: oberer Clip-Bereich, unterer Clip-Bereich, oberer Clip-Randbereich, unterer Clip-Randbereich, obere Clip-Grenze und untere Clip-Grenze.

Über die Untermenüs der Maus-Arbeitsbereiche können Sie jedem Bereich eine bestimmte Funktion zuweisen.


Standardpause vor Clip ändern

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Standardpause vor einem Clip einstellen können. Mit dieser Einstellung werden Clips voneinander getrennt, z. B. wenn mehrere Clips gleichzeitig eingefügt werden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Impliziten Ordner ändern

Mit diesem Befehl wird ein Dialog zum Festlegen des »impliziten Ordners« geöffnet. Dieser Ordner wird von WaveLab beim Speichern von Dateien auf Festplatte benötigt. Diese Funktion ist mit der Option »Temporäre Ordner« im Ordner-Dialog vergleichbar, jedoch mit einem großen Unterschied: Die im impliziten Ordner abgelegten Dateien sind nicht »temporär«, d. h. sie werden nicht gelöscht, wenn Sie WaveLab beenden. Dies ist wichtig, da Audiomontagen Verweise auf diese Dateien enthalten.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Masterbereich-Preset automatisch speichern

Wenn diese Option eingeschaltet ist, werden die aktuellen Einstellungen des Masterbereichs beim Schließen der Audiomontage gespeichert. Diese Funktion ist vor allem beim Arbeiten an einzelnen Audiomontagen sehr hilfreich.


PlugIns vor Wiedergabestart zurücksetzen

Wenn diese Option eingeschaltet ist, wird der PlugIns-Speicher, in dem Samples geladen sind, immer freigegeben, sobald Sie mit der Wiedergabe beginnen. Sie sollten diese Option einschalten, wenn während der Wiedergabe beim Erreichen von Clips mit Effekten (typischerweise Hall oder Echo) Störgeräusche auftreten. In allen anderen Fällen empfehlen wir jedoch, diese Option auszuschalten, da es sonst zu einer langsameren Reaktionszeit bei der Wiedergabe kommen kann.


PlugIns vor dem Berechnen zurücksetzen

Wenn Sie die Option »PlugIns vor Wiedergabestart zurücksetzen« eingeschaltet haben, aber immer noch Störgeräusche bei der Wiedergabe auftreten, können Sie diese Option einschalten, bevor Sie mit der Berechnung der Audiomontage als Audiodatei beginnen. Mit diesem Befehl werden alle aktiven PlugIns vor der Berechnung neu geladen. Dadurch wird in jedem Fall der gesamte PlugIn-Speicher freigegeben. Einige PlugIns werden nur bei einem Neustart ordnungsgemäß initialisiert, so dass sie auf die vorige Menüoption nicht ansprechen.


Infozeile einblenden

Die Infozeile ist der dunkle Bereich direkt unter der Spuransicht. Hier wird angezeigt, was an bestimmten Positionen und unter Verwendung bestimmter Tasten bei einem Mausklick geschieht.

Wenn Sie die Infozeile ausblenden möchten, schalten Sie diese Option aus (klicken Sie darauf, so dass im Menü kein Häkchen mehr angezeigt wird).


Das Menü »Alle Spuren« (Bearbeiten-Registerkarte)
Am Positionszeiger teilen
Auswahl löschen
Ausgewählten Bereich löschen
Stummgeschaltete Spuren ignorieren


Am Positionszeiger teilen

Mit diesem Befehl werden alle Clips am Positionszeiger geteilt. Die beiden auf jeder Spur entstehenden Clips haben dieselben Namen und Einstellungen.


Auswahl löschen

Dieser Befehl ist nur verfügbar, wenn ein Bereich ausgewählt wurde. Wenn Sie diesen Befehl wählen, wird der ausgewählte Bereich auf allen Spuren entfernt, wobei zwei Clips mit einer Lücke dazwischen entstehen.


Ausgewählten Bereich löschen

Dieser Befehl ist nur verfügbar, wenn ein Bereich ausgewählt wurde. Wenn Sie diesen Befehl wählen, wird der ausgewählte Bereich auf allen Spuren entfernt. Der rechte Teil des Clips wird nach links verschoben, um die entstandene Lücke zu füllen.


Stummgeschaltete Spuren ignorieren

Wenn diese Option eingeschaltet ist, sind stummgeschaltete Spuren von den Befehlen des Menüs »Alle Spuren« nicht betroffen.


Das Optionen-Menü (Zoom-Registerkarte)
Nach links bewegen (der Wellenform anpassen)
Nach rechts bewegen (der Wellenform anpassen)
Suchweite
Zoom
Pegeldarstellung automatisch vergrößern/verkleinern
Hüllkurve anzeigen


Nach links bewegen (der Wellenform anpassen)

Wenn Sie diesen Befehl wählen, überprüft WaveLab das Audiomaterial links von der Stelle, an der die Clips aneinandergefügt wurden und verschiebt den rechten Clip an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird eine gegenseitige Aufhebung von Schwingungen vermieden. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Nach rechts bewegen (der Wellenform anpassen)

Diese Funktion können Sie vor allem dann verwenden, wenn sich zwei Clips überlappen. Wenn Sie diese Option verwenden, überprüft WaveLab das Audiomaterial rechts von der Stelle, an der die Clips aneinandergefügt wurden und verschiebt den rechten Clip weiter nach rechts an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird eine gegenseitige Aufhebung von Schwingungen vermieden. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Suchweite

Mit dem hier eingestellten Wert legen Sie fest, wie groß der Teil des Clips sein soll, der für die Phasenanpassung durchsucht wird. Höhere Werte führen zu besseren Ergebnissen, beachten Sie jedoch, dass der Vorgang dadurch auch länger dauert, da die CPU-Last ebenfalls höher ist.

Wenn das zu überprüfende Audiomaterial viele tiefe Frequenzen enthält, sollten Sie die Option für die kürzeste Suchweite (5-10 ms) nicht verwenden.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Zoom

Mit diesen Optionen stellen Sie den Vergrößerungsfaktor der Darstellung ein. Bei der höchsten Vergrößerung (1:1) entspricht ein Bildschirmpunkt einem Sample. Bei einer Darstellung von 1:8 sind es entsprechend acht Samples pro Pixel.


Pegeldarstellung automatisch vergrößern/verkleinern

Wenn diese Option eingeschaltet ist, werden die Wellenformen automatisch vertikal so eingestellt, dass sie in der Zoom-Ansicht vollständig zu sehen ist.


Hüllkurve anzeigen

Wenn diese Option eingeschaltet ist, werden die Hüllkurven des Clips in der Zoom-Ansicht dargestellt. Welche Hüllkurven angezeigt werden, ist von den Einstellungen für die Clips in der Spuransicht (d. h. der Option »Hüllkurve anzeigen« im Clip-Kontextmenü) abhängig.

Sie können die Hüllkurven in der Zoom-Ansicht genauso bearbeiten wie in der Spuransicht (vorausgesetzt, dass auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Bearbeitung aller Hüllkurven sperren« ausgeschaltet ist).


Das Datei-Menü (Clips-Registerkarte)
Clip(s) laden und einfügen...
Aktiven Clip speichern...


Clip(s) laden und einfügen...

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, über den Sie auf der Festplatte gespeicherte Clip-Dateien (Namenerweiterung ».cli«) laden können.

Geladene Clips werden auf der ausgewählten Spur am Positionszeiger eingefügt.

Wenn Sie mehrere Clips gleichzeitig laden, werden sie in alphabetischer Reihenfolge (nach Dateinamen) angeordnet. Vor jedem Clip wird die Standardpause (entsprechend der Einstellung auf der Bearbeiten-Registerkarte im Optionen-Menü) eingefügt.

Wenn auf der Bearbeiten-Registerkarte Optionen für die automatische Gruppierung eingeschaltet sind, werden bereits vorhandene Clips rechts vom Einfügepunkt nach rechts verschoben, um Platz für die eingefügten Clips zu machen. Wenn die Option »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden nur die Clips verschoben, die sich auf derselben Spur befinden. Wenn die Option »Globale autom. Gruppierung« eingeschaltet ist, werden alle Clips auf allen Spuren verschoben.


Aktiven Clip speichern...

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, mit dem Sie den aktiven Clip als eine separate Datei speichern können. Auf diese Weise können Sie verschiedene Versionen eines Clips speichern (z. B. wenn Sie mit verschiedenen Hüllkurven und Effekteinstellungen experimentieren möchten). Clip-Dateien haben die Namenerweiterung ».clip«.


Das Funktionen-Menü (Clips-Registerkarte)
Neuanordnen durch Ziehen und Ablegen
Pausen vor Clips auf allen Spuren anzeigen
Pausen vor Clips auf einer Spur anzeigen
Überlappungszeiten anzeigen (rot)
Audio-/Video-/Bild-/Text-Clips anzeigen
Nur ausgewählte Clips anzeigen
Clip-Liste als Text exportieren...
Clips umbenennen (Stapelbearbeitung)...
Clips wie Audiodatei benennen
Ausgewählte Clips umbenennen...
BWF-Zeitspempel aktualisieren (ausgewählte Clips)
Ausgewählte Clips an ihre entsprechenden BWF-Zeitstempel verschieben
Ausgewählte Clips von aktiver Spur ausrichten


Neuanordnen durch Ziehen und Ablegen

Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge der Clips in der Audiomontage durch Ziehen und Ablegen verändern. Klicken Sie dazu entweder auf den Namen oder den Schalter links daneben und ziehen Sie ihn an die gewünschte Position.


Pausen vor Clips auf allen Spuren anzeigen

Wenn diese Option eingeschaltet ist, wird in der Spalte »Pause vor Clip« die Länge der Pause (soweit vorhanden) zwischen dem Anfang eines und dem Ende des vorigen Clips angezeigt, unabhängig davon, ob sie sich auf derselben oder auf unterschiedlichen Spuren befinden.


Pausen vor Clips auf einer Spur anzeigen

Wenn diese Option eingeschaltet ist, wird in der Spalte »Pause vor Clip« die Länge der Pause (soweit vorhanden) zwischen dem Anfang eines und dem Ende des vorigen Clips angezeigt, vorausgesetzt, die Clips befinden sich auf derselben Spur.


Überlappungszeiten anzeigen (rot)

Wenn diese Option eingeschaltet ist und ein Clip sich mit dem vorigen Clip überlappt, wird in der Spalte »Pause vor Clip« die Länge des überlappenden Bereichs in rot angezeigt.

Wenn die Option »Pausen vor Clips auf allen Spuren« eingeschaltet ist, werden Überlappungszeiten auch angezeigt, wenn die sich überlappenden Clips sich nicht auf denselben Spuren befinden. Wenn die Option »Pausen vor Clips auf einer Spur« eingeschaltet ist, werden Überlappungszeiten nur dann angezeigt, wenn die sich überlappenden Clips auf derselben Spur befinden.


Audio-/Video-/Bild-/Text-Clips anzeigen

Mit diesen Optionen können Sie einstellen, welche Arten von Clips in der Clip-Liste aufgeführt werden sollen. Standardmäßig werden alle Typen angezeigt.


Nur ausgewählte Clips anzeigen

Wenn diese Option eingeschaltet ist, werden in der Clip-Liste nur diejenigen Clips angezeigt, die in der Spuransicht ausgewählt sind. Diese Option sollten Sie einschalten, wenn Ihre Audiomontage eine große Anzahl von Clips enthält, Sie jedoch nur mit einigen wenigen Clips arbeiten möchten.


Clip-Liste als Text exportieren...

Mit diesem Befehl wird eine Nur-Text-Version der Clip-Liste erstellt und im Windows-Editor geöffnet. Sie können diese Liste dann speichern oder ausdrucken. In der Liste werden alle Informationen aus allen Spalten mit Ausnahme des Status der Clip-Sperre und der Stummschaltung aufgeführt. Außerdem sind Angaben zu den Quelldateien der Clips enthalten.


Clips umbenennen (Stapelbearbeitung)...

Mit diesem Befehl wird der Umbenennen-Dialog geöffnet. Weitere Informationen erhalten Sie, wenn Sie im Dialog auf das Fragezeichen-Symbol klicken.


Clips wie Audiodatei benennen

Wenn Sie einen Clip auswählen und diesen Befehl wählen, wird der Clip automatisch umbenannt. Er erhält dann denselben Namen wie seine Quellaudiodatei.


Ausgewählte Clips umbenennen...

Mit diesem Befehl können Sie ausgewählte Clips umbenennen.


BWF-Zeitspempel aktualisieren (ausgewählte Clips)

Wenn eine Datei im Format Broadcast-Wave gespeichert wurde, kann der Datei-Header Timecode-Informationen enthalten, die es ermöglichen, Audiomaterial in unterschiedlichen Anwendungen an exakten Positionen abzulegen. Wenn Sie einen oder mehrere Clips mit diesen Informationen in der Audiomontage verschieben, können Sie diesen Befehl wählen, um die Timecode-Information automatisch an die neuen Positionen in der Audiomontage anzupassen.


Ausgewählte Clips an ihre entsprechenden BWF-Zeitstempel verschieben

Wenn ein Clip auf eine Broadcast-Wave-Datei mit Timecode-Daten verweist, können Sie diesen Clip an die entsprechende Position verschieben. Diese Funktion ist hilfreich beim Importieren von Broadcast-Wave-Dateien mit Zeitstempeln (z.B. aus AES-31-Projekten).


Ausgewählte Clips von aktiver Spur ausrichten

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie alle ausgewählten Clips einer aktiven Spur im Verhältnis zueinander ausrichten können.

Sie können die Clips hintereinander anordnen und festlegen, wie groß der Abstand zwischen den einzelnen Clips sein soll.

Oder:

Sie können festlegen, wie groß der Abstand vor den Startpositionen der Clips sein soll. In diesem Fall können die Clips einander überlappen.


Das Gruppen-Menü (Gruppen-Registerkarte)
Ausgewählte Clips gruppieren
Leere Gruppe hinzufügen
Ausgewählte Gruppe entfernen
Ausgewählter Gruppe Farbe zuweisen


Ausgewählte Clips gruppieren

Mit diesem Befehl werden alle ausgewählten Clips in einer Gruppe zusammengefasst. Wenn Sie diesen Befehl wählen, wird ein Dialog angezeigt, in dem Sie entweder eine neue Gruppe erstellen oder eine bereits vorhandene auswählen können.


Leere Gruppe hinzufügen

Mit diesem Befehl wird eine neue leere Gruppe in die Liste eingefügt. Sie können der Gruppe in der Liste einen neuen Namen geben und Clips über den Befehl »Ausgewählte Clips gruppieren« hinzufügen.


Ausgewählte Gruppe entfernen

Mit diesem Befehl wird die in der Liste ausgewählte Gruppe gelöscht. Auf die Clips in dieser Gruppe hat dieser Befehl weiter keine Auswirkungen.


Ausgewählter Gruppe Farbe zuweisen

Mit diesem Befehl können Sie ein Farbschema für alle Clips einer Gruppe festlegen. Die Farbeinstellungen für eine Gruppe haben eine höhere Priorität als Farbeinstellungen für Spuren, aber eine niedrigere Priorität als die Farbeinstellungen für einzelne Clips (inklusive der Farbeinstellungen für Stummschaltungen und Sperren).

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Das Optionen-Menü (Gruppen-Registerkarte)
Gruppe durch Mausklick auswählen


Gruppe durch Mausklick auswählen

Wenn diese Option eingeschaltet ist, werden durch Auswählen eines Clips in der Spuransicht automatisch alle Clips derselben Gruppe ausgewählt (Standardeinstellung).

Wenn diese Option ausgeschaltet ist, können Sie eine Gruppe auswählen, indem Sie auf den Gruppennamen in der Gruppenliste klicken. Diese Option ist nützlich, wenn Sie die Positionen einzelner Clips in der Gruppe verschieben möchten, ohne sie aus der Gruppe entfernen zu müssen.


Das Datei-Menü (Dateien-Registerkarte)
Datei(en) am Positionszeiger einfügen
Surround-Audiodatei importieren
Datei austauschen...
Datei umbenennen...
Alle geöffneten Wave-Dateien am Positionszeiger einfügen
Dateinamen als Text exportieren...


Datei(en) am Positionszeiger einfügen

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, mit dem Sie Audiodateien von der Festplatte laden und als Clips in der Audiomontage einfügen können.

Wenn Sie eine einzelne Datei importieren, wird ein Einblendmenü angezeigt, aus dem Sie eine Einfügen-Option auswählen können. Der neue Clip wird auf der ausgewählten Spur an der Position des Positionszeigers eingefügt.

Wenn Sie mehrere Dateien importieren, wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips usw. festlegen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Surround-Audiodatei importieren

Mit diesem Befehl können Sie eine Interleaved-Audiodatei im Surround-Format 5.1 in die Audiomontage importieren. Beim Importieren wird diese Datei in einzelne Kanäle aufgeteilt, die dafür notwendigen Spuren automatisch der Audiomontage hinzugefügt und ein Dialog wird angezeigt, in dem Sie festlegen können, wie die erstellten Dateien eingefügt werden sollen.

Beachten Sie, dass Sie hierfür eine Audiomontage in einer 6-Kanal-Surround-Konfiguration benötigen!


Datei austauschen...

Mit diesem Befehl können Sie eine Datei durch eine andere ersetzen. Alle auf die erste Datei verweisenden Clips verweisen danach auf die neue Datei (anders als die Option »Durch andere Datei ersetzen...« im Clip-Kontextmenü, die nur den aktuellen Clip betrifft). Diese Funktion wird auch ausgelöst, wenn Sie mit gedrückter [Strg]-Taste auf eine Datei in der Liste klicken.


Datei umbenennen...

Mit diesem Befehl können Sie die von der Audiomontage verwendete Audiodatei umbenennen. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Alle geöffneten Wave-Dateien am Positionszeiger einfügen

Wenn Sie mehrere Wave-Fenster geöffnet haben, können Sie diese Wave-Dateien mit diesem Befehl am Positionszeiger einfügen. Es wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips festlegen können. Sie haben auch die Möglichkeit zu bestimmen, ob die Clips auf derselben oder auf verschiedenen Spuren eingefügt werden sollen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Beachten Sie, dass das Datei-Menü auch eine Liste aller geöffneten Wave-Fenster enthält. Sie können also auch eine Datei aus diesem Menü auswählen und diese so zur Audiomontage hinzufügen.


Dateinamen als Text exportieren...

Mit diesem Befehl können Sie die Namen aller in der Audiomontage verwendeten Dateien in einer Textdatei speichern.


Das Einfügen-Einblendmenü (Audiomontage)

Welche Befehle Ihnen hier zur Verfügung stehen, hängt davon ab, welche Spurart in der Audiomontage aktiv ist: Audiospur, Videospur, DVD-A-Bildspur oder DVD-A-Textspur.

Einfügen
Datei(en) einfügen...
Clip-Datei(en) einfügen
Text einfügen
Surround-Audiodatei importieren
Alle geöffneten Waves einfügen


Einfügen

Mit diesem Befehl wird das in der Zwischenablage gespeicherte Audiomaterial auf der ausgewählten Spur am Positionszeiger eingefügt. Wenn Sie »Einfügen« wählen, wird ein Einblendmenü angezeigt, mit dem Sie festlegen können, wie das ggf. bereits vorhandene Audiomaterial auf der Spur vom Einfügevorgang beeinflusst wird. Weitere Informationen Weitere Informationen erhalten Sie in der Hilfe des Einblendmenüs.


Datei(en) einfügen...

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, über den Sie auf der Festplatte gespeicherte Dateien laden und als Clips in die Audiomontage einfügen können.

Wenn Sie eine einzelne Datei importieren, wird ein Einblendmenü angezeigt, aus dem Sie eine Einfügen-Option auswählen können. Der neue Clip wird auf der ausgewählten Spur an der Position des Positionszeigers eingefügt.

Wenn Sie mehrere Dateien importieren, wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips usw. festlegen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Wenn Sie mehrere Videodateien oder Bilder importieren, werden diese auf der aktiven Spur angeordnet. Die Standardpause vor dem Clip (im Optionen-Menü der Bearbeiten-Registerkarte) wird dabei berücksichtigt.


Clip-Datei(en) einfügen

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, über den Sie auf der Festplatte gespeicherte Clip-Dateien in die Audiomontage einfügen können.

Wenn Sie eine einzelne Datei importieren, wird der neue Clip auf der ausgewählten Spur am Positionszeiger eingefügt.

Wenn Sie mehrere Clips importieren, werden sie auf der ausgewählten Spur mit der eingestellten Standardpause vor jedem Clip (die Sie auf der Bearbeiten-Registerkarte im Optionen-Menü einstellen) eingefügt.


Text einfügen

Mit diesem Befehl wird der Echtzeittext-Dialog geöffnet. Hier können Sie Text eingeben, der auf der Textspur der DVD-Audio angezeigt werden soll.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Surround-Audiodatei importieren

Mit diesem Befehl können Sie eine Interleaved-Audiodatei im Surround-Format 5.1 in die Audiomontage importieren. Beim Importieren wird diese Datei in einzelne Kanäle aufgeteilt, die dafür notwendigen Spuren automatisch der Audiomontage hinzugefügt und ein Dialog wird angezeigt, in dem Sie festlegen können, wie die erstellten Dateien eingefügt werden sollen.


Alle geöffneten Waves einfügen

Wenn Sie mehrere Wave-Fenster geöffnet haben, können Sie diese Wave-Dateien mit diesem Befehl am Positionszeiger einfügen. Es wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips festlegen können. Sie haben auch die Möglichkeit zu bestimmen, ob die Clips auf derselben oder auf verschiedenen Spuren eingefügt werden sollen.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.

Beachten Sie, dass im Menü auch eine Liste aller geöffneten Wave-Fenster enthalten ist. Sie können also auch eine Datei aus diesem Menü auswählen und diese so zur Audiomontage hinzufügen.


Das Durchsuchen-Menü (Dateien-Registerkarte)
Übergeordneter Ordner
Aktualisieren
Alle Dateien auswählen
Symbole anzeigen
Kleine Symbole anzeigen
Liste anzeigen
Details anzeigen
Audiodateien anzeigen
Clips anzeigen
Automatische Wiedergabe
Ausgewählte Datei wiedergeben


Übergeordneter Ordner

Mit diesem Befehl wird auf die nächsthöhere Ordnerebene gewechselt.


Aktualisieren

Mit diesem Befehl wird die Ansicht aktualisiert (d. h. der Inhalt des angezeigten Ordners wird erneut überprüft und angezeigt).


Alle Dateien auswählen

Mit diesem Befehl werden alle Dateien im derzeit angezeigten Ordner ausgewählt.


Symbole anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner als Symbole angezeigt.


Kleine Symbole anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner als kleine Symbole angezeigt.


Liste anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner in einer Liste angezeigt.


Details anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner in einer Liste mit zusätzlichen Informationen angezeigt.


Audiodateien anzeigen

Wenn diese Option eingeschaltet ist, werden die Audiodateien im derzeit ausgewählten Ordner angezeigt.


Clips anzeigen

Wenn diese Option eingeschaltet ist, werden die Clip-Dateien im derzeit ausgewählten Ordner angezeigt.


Automatische Wiedergabe

Wenn diese Option eingeschaltet ist und Sie eine der Audiodateien auf der rechten Seite der Dateiansicht auswählen, wird diese Datei automatisch wiedergegeben. Dieser Befehl ist nur verfügbar, wenn die Option »Audiodateien anzeigen« eingeschaltet ist.


Ausgewählte Datei wiedergeben

Mit diesem Befehl wird die derzeit ausgewählte Audiodatei wiedergegeben. Dieser Befehl ist nur verfügbar, wenn die Option »Audiodateien anzeigen« eingeschaltet ist.


Das Optionen-Menü (PlugIns-Registerkarte)
PlugIns des aktiven Clips anzeigen
PlugIns der aktuellen Spur anzeigen
PlugIn-Kette speichern...
PlugIn-Kette laden...


PlugIns des aktiven Clips anzeigen

Wenn diese Option eingeschaltet ist, werden alle vom aktiven Clip verwendeten PlugIns in der Spalte »PlugIn-Kette« angezeigt.


PlugIns der aktuellen Spur anzeigen

Wenn diese Option eingeschaltet ist, werden alle auf der aktiven Spur verwendeten PlugIns in der Spalte »PlugIn-Kette« angezeigt.


PlugIn-Kette speichern...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie die aktuelle PlugIn-Kette speichern können. PlugIn-Ketten-Dateien haben die Dateinamenerweiterung ».set« und werden standardmäßig im Ordner »Montage Plugins chains« (im Ordner »WaveLab/Presets«) abgelegt.


PlugIn-Kette laden...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie eine gespeicherte PlugIn-Kette laden können. PlugIn-Ketten-Dateien haben die Dateinamenerweiterung ».set« und werden standardmäßig im Ordner »Montage Plugins chains« (im Ordner »WaveLab/Presets«) abgelegt.


Das Einfügen-Menü (Marker-Registerkarte)

Welche Befehle Ihnen in diesem Menü zur Verfügung stehen hängt davon ab, ob die Audiomontage sich im CD- oder im DVD-Modus befindet. Die Funktionen sind in beiden Fällen jedoch gleich.

Standard-Marker setzen
Temporären Marker setzen
Marker für Anfang des CD/DVD-Titels setzen
Marker für Ende des CD/DVD-Titels setzen
Marker für Übergang von CD/DVD-Titeln setzen
Marker für Subindex des CD/DVD-Titels setzen
Marker für Loop-Anfang setzen
Marker für Loop-Ende setzen
Marker für Anfang eines Bereichs setzen
Marker für Ende eines Bereichs setzen
Marker für Start der Wiedergabe setzen
Loop aus Auswahl erzeugen
Generischen Bereich von Auswahl erstellen
CD/DVD-Titel aus Auswahl erzeugen


Standard-Marker setzen

Mit diesem Befehl wird ein Standard-Marker an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Temporären Marker setzen

Mit diesem Befehl wird ein temporärer Marker an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Anfang des CD/DVD-Titels setzen

Mit diesem Befehl wird ein Marker für den Anfang eines CD/DVD-Titels an der derzeitigen Position des Positionszeigers gesetzt. Bitte beachten Sie, dass CD/DVD-Marker auch automatisch mit dem CD/DVD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Ende des CD/DVD-Titels setzen

Mit diesem Befehl wird ein Marker für das Ende eines CD/DVD-Titels an der derzeitigen Position des Positionszeigers gesetzt. Bitte beachten Sie, dass CD/DVD-Marker auch automatisch mit dem CD/DVD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Übergang von CD/DVD-Titeln setzen

Mit diesem Befehl wird ein Marker für den Übergang von CD/DVD-Titeln an der derzeitigen Position des Positionszeigers gesetzt. Beachten Sie, dass CD/DVD-Marker auch automatisch mit dem CD/DVD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Subindex des CD/DVD-Titels setzen

Mit diesem Befehl wird ein Marker für einen Subindex eines CD/DVD-Titels an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Loop-Anfang setzen

Mit diesem Befehl wird ein Marker für einen Loop-Anfang an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Loop-Ende setzen

Mit diesem Befehl wird ein Marker für ein Loop-Ende an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Anfang eines Bereichs setzen

Mit diesem Befehl wird ein Marker für einen Bereichsanfang an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Ende eines Bereichs setzen

Mit diesem Befehl wird ein Marker für ein Bereichsende an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Marker für Start der Wiedergabe setzen

Mit diesem Befehl wird ein Marker für den Wiedergabebeginn an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Loop aus Auswahl erzeugen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl Loop-Anfang- bzw. Loop-Ende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Generischen Bereich von Auswahl erstellen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl Bereichsanfang- bzw. Bereichsende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


CD/DVD-Titel aus Auswahl erzeugen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl CD/DVD-Titel-Anfang- bzw. CD/DVD-Titel-Ende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Das Funktionen-Menü (Marker-Registerkarte)
Ausgewählte Marker löschen
Alle Marker auswählen
Marker von der Audiodatei des aktiven Clips auf die Audiomontage übertragen
Marker umwandeln...
Marker umbenennen (Stapelbearbeitung)...
Marker bezieht sich auf den Anfang des aktiven Clips
Marker bezieht sich auf das Ende des aktiven Clips
Marker mit Audiomaterial des aktiven Clips verknüpfen
Marker vom Clip trennen
Neue Marker automatisch passenden Clips zuordnen
Marker vollständig mit Clip verknüpfen
Markerliste als Text exportieren


Ausgewählte Marker löschen

Mit diesem Befehl werden alle ausgewählten Marker gelöscht.


Alle Marker auswählen

Mit diesem Befehl werden alle Marker ausgewählt.


Marker von der Audiodatei des aktiven Clips auf die Audiomontage übertragen

Wenn die Quelldatei eines Audio-Clips Marker enthält, können Sie die Marker mit diesem Befehl in die Audiomontage übernehmen.


Marker umwandeln...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie Marker von einer Art in eine andere umwandeln können. Dabei sind bis zu drei Umwandlungen von einer in eine andere Art gleichzeitig möglich. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Marker bezieht sich auf den Anfang des aktiven Clips

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Startposition des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Anfang des Clips beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker bezieht sich auf das Ende des aktiven Clips

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Endposition des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Ende des Clips beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker mit Audiomaterial des aktiven Clips verknüpfen

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Anfangsposition des Audiomaterials des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Anfang des Audiomaterials beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker vom Clip trennen

Mit diesem Befehl wird die Verknüpfung zwischen einem Marker und einem Clip aufgehoben.


Neue Marker automatisch passenden Clips zuordnen

Wenn diese Option eingeschaltet ist, werden neu gesetzte Marker folgendermaßen mit dem Audiomaterial von Clips (siehe »Marker mit Audiomaterial des aktiven Clips verknüpfen«) verknüpft:

Wenn ein Marker innerhalb eines aktiven Clips oder eines Clips auf einer aktiven Spur gesetzt wird, wird dieser Marker mit dem Audiomaterial dieses Clips verknüpft.

Wenn ein Marker außerhalb eines Clips auf einer aktiven Spur gesetzt wird (oder wenn es auf der aktiven Spur keine Clips gibt), aber innerhalb eines Clips auf einer anderen Spur, wird der Marker mit dem Audiomaterial dieses Clips verknüpft.


Marker vollständig mit Clip verknüpfen

Wenn diese Option eingeschaltet ist, beschränkt sich die Verknüpfung von Markern mit Clips nicht nur darauf, dass bei einer Verschiebung des Clips die Markerposition relativ zum Clip unverändert bleibt, sondern die Marker sind auch von allen anderen Clip-Vorgängen betroffen. Wenn Sie also z. B. einen Clip kopieren, werden die Marker ebenfalls kopiert und wenn Sie den Clip löschen, werden die Marker ebenfalls gelöscht.


Markerliste als Text exportieren

Mit diesem Befehl wird eine Nur-Text-Version der Clip-Liste erstellt und im Windows-Editor geöffnet. Diese Liste enthält die Namen und Positionen der Marker sowie Angaben über den jeweiligen Markertyp.


Das Filter-Menü (Marker-Registerkarte)

Mit den Optionen dieses Menüs können Sie festlegen, dass nur die ausgewählten Markertypen in der Marker- und der Spuransicht angezeigt werden.


Das Funktionen-Menü (CD- oder DVD-A-Registerkarte)

Welche Bezeichnung die einzelnen Menübefehle tragen und welche Befehle verfügbar sind, hängt davon ab, ob sich die Audiomontage im CD- oder im DVD-A-Modus befindet. Die meisten Funktionen gleichen sich in beiden Modi.

CD schreiben/DVD-A-Projekt erstellen
Prüfen
Ausgewählten CD/DVD-Titel berechnen...
CD/DVD-Wizard
DVD-Audio-Optionen bearbeiten
CD/DVD-Text editieren
Pre-Roll-Modus
Wiedergabezeiten bearbeiten
Vorherigen CD/DVD-Titel wiedergeben
Nächsten CD/DVD-Titel wiedergeben
Alle Titelanfänge wiedergeben
Audio-CD-Report erstellen/drucken
ASCII-Report generieren (Wavelab 3.0 Format)
Labels erstellen
Textvariablen bearbeiten
Textvariablen als ASCII exportieren


CD schreiben/DVD-A-Projekt erstellen

Mit diesem Befehl öffnen Sie einen Dialog, über den Sie (je nachdem, ob sich die Audiomontage im CD- oder DVD-Modus befindet) den Brennvorgang für die CD starten bzw. Einstellungen für ein DVD-Audio-Projekt vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Prüfen

Mit diesem Befehl wird überprüft, ob die Einstellungen für diese Audiomontage mit dem Standard für Audio-CDs (»Red Book«) oder dem DVD-Audio-Standard übereinstimmen (je nachdem, ob sich die Audiomontage im CD- oder DVD-Modus befindet). Diese Standards schreiben unter anderem vor:

Die Gesamtlänge einer CD darf 75 Minuten nicht überschreiten. Die maximale Länge einer DVD-A hängt von verschiedenen Faktoren wie Samplerate, Auflösung und Anzahl der Kanäle ab.

Jeder CD-Titel muss mindestens 4 Sekunden lang sein. Jeder DVD-A-Titel muss mindestens 1 Sekunde lang sein.

Vor dem ersten Titel einer CD muss eine Pause von mindestens 2 Sekunden sein.

Die Pausen zwischen den einzelnen Titeln einer CD dürfen nicht länger als 4 Sekunden lang sein (einige CD-Brenner können u. U. Pausen über 3 Sekunden nicht erzeugen).

Die Pause zwischen zwei CD-Titeln muss mindestens zwei Sekunden lang sein, wenn für einen der Titel Emphasis eingestellt ist für den anderen nicht.

An Position 0 kann sich kein Subindex befinden.

Zwischen zwei Subindizes muss mindestens eine Sekunde Pause sein.

Die Gesamtzahl der Titel auf der CD darf 99 nicht überschreiten. In ein DVD-Audio-Projekt können Sie bis zu 9 Audiomontagen einfügen und jede eingefügte Audiomontage kann bis zu 99 Titel enthalten.


Ausgewählten CD/DVD-Titel berechnen...

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie den ausgewählten CD/DVD-Titel als Audiodatei speichern können.


CD/DVD-Wizard

Mit diesem Befehl öffnen Sie den Dialog »CD/DVD-Wizard«, in dem Sie CD/DVD-Marker erzeugen und anpassen können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


DVD-Audio-Optionen bearbeiten

Mit diesem Befehl öffnen Sie den Dialog »DVD-Audio-Optionen«, in dem Sie die gewünschte Auflösung und Einstellungen für die Abmischung festlegen können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


CD/DVD-Text editieren

Mit diesem Befehl öffnen Sie den Dialog »CD/DVD-Audio-Text«, in dem Sie beschreibenden Text für die Titel eingeben können, die Sie auf CD/DVD-A brennen. Sie können hier Titel, Künstlernamen und weitere Informationen eingeben, die von CD/DVD-Playern mit CD/DVD-Textunterstützung angezeigt werden. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Pre-Roll-Modus

Wenn diese Option eingeschaltet ist, beginnen alle Titel mit der Pre-Roll-Zeit, die über den Dialog »Wiedergabezeiten bearbeiten« eingestellt wird, wenn Sie mit einer der Wiedergabeoptionen in diesem Menü wiedergegeben werden.


Wiedergabezeiten bearbeiten

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Pre-Roll-Zeit (die Zeit vor einer Spur) sowie die Länge der Testzeit (die Anspieldauer jedes Titels bei Verwendung der Option »Alle Titelanfänge wiedergeben«) einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Vorherigen CD/DVD-Titel wiedergeben

Mit diesem Befehl wird der Titel vor dem derzeit ausgewählten Titel wiedergegeben. Wenn die Option »Pre-Roll-Modus« eingeschaltet ist, wird der Titel mit der eingestellten Pre-Roll-Zeit wiedergegeben.


Nächsten CD/DVD-Titel wiedergeben

Mit diesem Befehl wird der Titel nach dem derzeit ausgewählten Titel wiedergegeben. Wenn die Option »Pre-Roll-Modus« eingeschaltet ist, wird der Titel mit der eingestellten Pre-Roll-Zeit wiedergegeben.


Alle Titelanfänge wiedergeben

Mit diesem Befehl können Sie die Übergänge zwischen den einzelnen Titeln Ihrer CD-Titelliste überprüfen. Dabei werden Anfang und Ende jedes Titels entsprechend den Einstellungen im Dialog »Wiedergabezeiten bearbeiten« wiedergegeben.


Audio-CD-Report erstellen/drucken

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie einen Text im RTF-Format (»Rich Text Format«) erstellen können. Dieser Text beschreibt den Inhalt einer Audio-CD. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


ASCII-Report generieren (Wavelab 3.0 Format)

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Variablen zum Erzeugen eines Cue-Sheets festlegen können. Dabei handelt es sich um eine ASCII-Textdatei, die die Inhalte einer CD-Titelliste enthält. Das erzeugte Cue-Sheet beinhaltet u. a. Informationen über die Titel, Längen und Pausen zwischen den Titeln.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Labels erstellen

Mit diesem Befehl wird der Label-Editor geöffnet, mit dem Sie Labels für Ihre CDs/DVDs gestalten und drucken können.


Textvariablen bearbeiten

Mit diesem Befehl wird der Dialog »Textvariable bearbeiten« geöffnet. Textvariablen werden für CD/DVD-Label, Audio-CD-Reports usw. verwendet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Textvariablen als ASCII exportieren

Mit diesem Befehl werden die derzeit vorhandenen Textvariablen in einem ASCII-Textdokument geöffnet. Die Einträge in der Datei sind durch Tabulatorschritte getrennt, so dass das Dokument in einer Tabellenkalkulation wie Excel geöffnet und bearbeitet werden kann.


Das Optionen-Menü (CD- oder DVD-A-Registerkarte)

Welche Bezeichnung die einzelnen Menübefehle tragen und welche Befehle verfügbar sind, hängt davon ab, ob sich die Audiomontage im CD- oder im DVD-A-Modus befindet. Die meisten Funktionen gleichen sich in beiden Modi.

CD-Modus - DVD-Audio-Modus
Modus "Audio in Pausen"
Standardwert für Pause #1 automatisch setzen
Zeit relativ zu Titel #1
Zeiten relativ zur absoluten Nullposition der CD/DVD
Neuanordnen durch Ziehen und Ablegen
Timecode in CD/DVD-Frames
Timecode in Millisekunden


CD-Modus - DVD-Audio-Modus

Mit diesen beiden Optionen können Sie eine Audiomontage in den CD-Modus bzw. den DVD-Audio-Modus schalten.


Modus "Audio in Pausen"

Wenn Sie eine CD oder eine DVD-A brennen, werden in der Regel lediglich die Abschnitte zwischen CD-/DVD-Markern tatsächlich gebrannt, während die Pausen zwischen den einzelnen Titeln durch Stille ersetzt werden. Wenn Sie die Option »Modus "Audio in Pausen"« einschalten, wird die Audiomontage ohne Veränderungen auf CD bzw. DVD gebrannt, einschließlich dem Audiomaterial zwischen CD/DVD-Markern. Damit können Sie Audiomaterial ohne Verwendung von CD/DVD-Markern zwischen verschiedenen Titeln oder vor dem ersten bzw. nach dem letzten Titel einfügen und so »versteckte« CD/DVD-Titel oder durchgehende Wiedergabe zwischen Titeln erzeugen.


Standardwert für Pause #1 automatisch setzen

Wenn diese Option eingeschaltet ist, fügt WaveLab automatisch eine Standardpause von 2 Sekunden vor Titel #1 ein. Diese Option ist nur im CD-Modus verfügbar.


Zeit relativ zu Titel #1

Wenn Sie diese Option einschalten, entspricht der Anfang von Titel #1 dem Anfang des angezeigten Timecodes und es wird keine Pause vor dem Titel eingefügt.


Zeiten relativ zur absoluten Nullposition der CD/DVD

Wenn Sie diese Option einschalten, entspricht der Anfang der CDs/DVDs dem Anfang des angezeigten Timecodes und die Pause vor Titel #1 wird berücksichtigt.


Neuanordnen durch Ziehen und Ablegen

Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge der CD/DVD-Titel in der Titelliste durch Ziehen und Ablegen ändern.

Es gibt eine Einschränkung: Titel können nur durch Ziehen und Ablegen verschoben werden, wenn sie durch Titelanfang- und Titelendmarker begrenzt sind. Durch Titelübergangsmarker (einen kombinierten End- und Anfangsmarker) voneinander getrennte Titel können nur zusammen verschoben werden.


Timecode in CD/DVD-Frames

Wenn Sie diese Option einschalten, wird der Timecode in Stunden, Minuten, Sekunden und Frames angezeigt.


Timecode in Millisekunden

Wenn Sie diese Option einschalten, wird der Timecode in Stunden, Minuten und Millisekunden angezeigt.


Das Verlauf-Menü (Verlauf-Registerkarte)
Letzte Aktion rückgängig
Rückgängig bis zur ausgewählten Aktion
Alle Aktionen seit dem letzten Speichern rückgängig
Alle Aktionen rückgängig
Letzte Rückgängig-Aktion wiederherstellen
Alle Rückgängig-Aktionen wiederherstellen
Verlauf löschen
Verlauf nach jedem Speichern löschen
Ähnliche Aktionen zusammenfassen


Letzte Aktion rückgängig

Mit diesem Befehl wird die zuletzt durchgeführte Aktion rückgängig gemacht.


Rückgängig bis zur ausgewählten Aktion

Dieser Befehl ist nur verfügbar, wenn Sie eine Aktion in der Verlaufsliste ausgewählt haben. Mit diesem Befehl werden die ausgewählte und ggf. alle nachfolgend in der Liste aufgeführten Aktionen rückgängig gemacht. Damit können Sie schnell eine Reihe von Aktionen gleichzeitig rückgängig machen.


Alle Aktionen seit dem letzten Speichern rückgängig

Dieser Befehl entspricht im Wesentlichen der Option »Letzte Version« im Datei-Menü von WaveLab, allerdings gibt es zwei Unterschiede: Änderungen der Ansicht, des Vergrößerungsfaktors oder der Position werden nicht rückgängig gemacht und die Verlaufsliste wird nicht gelöscht.


Alle Aktionen rückgängig

Mit diesem Befehl werden alle Aktionen in der Verlaufsliste rückgängig gemacht, auch solche, die vor dem letztem Speichern durchgeführt wurden.


Letzte Rückgängig-Aktion wiederherstellen

Mit diesem Befehl wird die zuletzt rückgängig gemachte Aktion wiederhergestellt.


Alle Rückgängig-Aktionen wiederherstellen

Mit diesem Befehl werden alle rückgängig gemachten Aktionen in der Liste wiederhergestellt, d. h. alle Aktionen, die gelb unterlegt sind.


Verlauf löschen

Mit diesem Befehl werden alle Einträge der Verlaufsliste gelöscht. Wenn Sie diesen Befehl verwenden, können Sie keine der vorangegangenen Aktionen mehr rückgängig machen.


Verlauf nach jedem Speichern löschen

Wenn diese Option eingeschaltet ist, wird die Verlaufsliste bei jedem Speichern der Audiomontage gelöscht.


Ähnliche Aktionen zusammenfassen

Wenn diese Option eingeschaltet ist und Sie mehrere Aktionen gleicher Art nacheinander durchführen, werden diese anschließend in der Verlaufsliste in einem Eintrag zusammengefasst.

Angenommen Sie verschieben einen Clip in mehreren Schritten, um eine optimale Position zu finden. Während dieses Vorgangs können Sie jeden einzelnen Schritt wie gewohnt rückgängig machen. Sobald Sie jedoch eine andere Aktion durchführen, werden alle vorhergehenden gleichartigen Aktionen in der Verlaufsliste als ein Eintrag behandelt. Damit werden Speicherkapazitäten und Zeit gespart, da Sie nicht jeden einzelnen Schritt rückgängig machen müssen, um zur ursprünglichen Position des Clips zurückzukehren.


Das Backup-Menü (Verlauf-Registerkarte)
Backup-Optionen
Vorherige Version öffnen


Backup-Optionen

Mit diesem Befehl wird der Dialog »Backup-Optionen« geöffnet, in dem Sie Sicherungsoptionen für die Audiomontage einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im Handbuch.


Vorherige Version öffnen

Wenn Sie diesen Befehl wählen, geschieht Folgendes:

Wenn alle Änderungen in der Audiomontage gespeichert sind, wird die neuste Backup-Datei in einem neuen Fenster geöffnet. Wenn Sie diese Funktion in einer geöffneten Backup-Datei auswählen, wird die vorige Backup-Version geöffnet usw.

Wenn noch nicht alle Änderungen in der Audiomontage gespeichert sind, wird die gespeicherte Audiomontagedatei in einem neuen Fenster geöffnet.

Diese Funktion entspricht nicht dem Befehl »Letzte Version« im Datei-Menü! Wenn Sie den Befehl »Letzte Version« im Datei-Menü auswählen, wird die aktuelle (nicht gespeicherte) Audiomontage geschlossen und die letzte gespeicherte Version geöffnet. Diese letzte Version ersetzt die aktuelle Audiomontage. Mit dem Befehl »Vorherige Version öffnen« im Backup-Menü hingegen wird die zuletzt gespeicherte Version in einem neuen Fenster geöffnet ohne die aktuelle, nicht gespeicherte Version zu schließen.


Das Funktionen-Menü (Snapshots-Registerkarte)
Aktuelle Einstellungen festhalten
Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben
Ausgewählten Snapshot aufrufen
Ausgewählten Snapshot löschen


Aktuelle Einstellungen festhalten

Mit diesem Befehl wird die derzeitige Ansicht als Snapshot festgehalten. Ein Snapshot umfasst:

Horizontale und vertikale Vergrößerung.

Bereich (horizontal und vertikal) der Audiomontage, der derzeit in der Spuransicht sichtbar ist.

Position des Positionszeigers.

Auswahlbereich (soweit vorhanden).


Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben

Mit diesem Befehl wird der aktuelle Snapshot aus der Liste unter Verwendung der derzeitigen Ansicht neu gespeichert.


Ausgewählten Snapshot aufrufen

Mit diesem Befehl werden die Einstellungen des derzeit ausgewählten Snapshots angewendet. Beachten Sie, dass Sie festlegen können, welche Einstellungen (Ansicht, Positionszeiger und Auswahlbereich) des Snapshots angewendet werden sollen, indem Sie die entsprechenden Optionen ein- bzw. ausschalten.


Ausgewählten Snapshot löschen

Mit diesem Befehl wird der ausgewählte Snapshot gelöscht.


Das Effekte-Einblendmenü

In diesem Menü sind die verfügbaren VST-Effekte aufgelistet. Wenn Sie einen Effekt auswählen, wird er in der entsprechenden Effektschnittstelle eingefügt. Wählen Sie »Entfernen«, um den Effekt aus der Schnittstelle zu entfernen. Anschließend können Sie einen neuen Effekt für diese Schnittstelle auswählen oder die Schnittstelle unbenutzt lassen.

Bitte beachten Sie, dass es nicht möglich ist, die eigentliche Schnittstelle manuell zu entfernen. Nicht verwendete Effektschnittstellen werden jedoch beim nächsten Start von WaveLab entfernt und erzeugen keine zusätzliche CPU-Last.


Das Presets-Einblendmenü (Effekte in der Audiomontage)
Bank laden
Bank speichern
Standard-Bank laden
Standard-Bank speichern
Effekt laden
Effekt speichern
Liste der Programme


Das Funktionen-Einblendmenü (Effekte in der Audiomontage)
Kopieren
Einfügen
Nach oben verschieben
Nach unten verschieben
Effekt öffnen


Kopieren

Mit diesem Befehl wird der aktuelle Effekt mit allen Einstellungen kopiert, so dass Sie ihn in einen anderen Clip einfügen können.


Einfügen

Mit diesem Befehl wird der kopierte Effekt mit allen Einstellungen in der aktuellen Effektschnittstelle eingefügt. Wenn in dieser Schnittstelle bereits ein anderer Effekt vorhanden ist, wird er durch den kopierten Effekt ersetzt.

Einstellungen von Stereo-PlugIns können nicht in Mono-Clips eingefügt werden (umgekehrt können auch Einstellungen für Mono-PlugIns nicht in Stereo-Clips eingeführt werden).


Nach oben verschieben

Mit diesem Befehl können Sie die aktuelle Effektschnittstelle in der Liste der vorhandenen Effekte nach oben verschieben. Wenn Sie z. B. diese Funktion für die Schnittstelle 2 eines Clips ausgewählt haben, wird diese zur Schnittstelle 1.

Dies ist eine wichtige Funktion, da die Reihenfolge der Effekte den Sound bestimmt. Dies gilt auch für Sendeffekte, da das Ausgangssignal des Sendeffekts direkt in den Audiopfad gemischt wird und deshalb auch die folgenden Effekte beeinflusst.


Nach unten verschieben

Mit diesem Befehl können Sie die aktuelle Effektschnittstelle in der Liste der vorhandenen Effekte nach unten verschieben. Wenn Sie z. B. diese Funktion für die Schnittstelle 1 eines Clips ausgewählt haben, wird diese zur Schnittstelle 2.

Dies ist eine wichtige Funktion, da die Reihenfolge der Effekte den Sound bestimmt. Dies gilt auch für Sendeffekte, da das Ausgangssignal des Sendeffekts direkt in den Audiopfad gemischt wird und deshalb auch die folgenden Effekte beeinflusst.


Effekt öffnen

Im unteren Teil des Menüs finden Sie eine Liste aller derzeit verwendeten Effektschnittstellen. Wenn Sie einen Eintrag aus dieser Liste auswählen, öffnen Sie den Effekt zur Bearbeitung.


Das Lineal-Kontextmenü (Audiomontage)
Zeit
Samples
Timecode (25 fps)
Takteinheiten
Zeitlinealvorgaben
Zeitlinealversatz
Gitter einblenden
Auswahl wiedergeben


Zeit

Wenn diese Option eingeschaltet ist, werden Positionen und Längen in Stunden, Minuten, Sekunden und Millisekunden angezeigt.

Sie können Einstellungen für das Zeitformat über den Zeitlinealvorgaben-Dialog vornehmen.


Samples

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Samples angezeigt.


Timecode (25 fps)

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Timecode (Stunden, Minuten, Sekunden, Frames) angezeigt. In Klammern wird die derzeit eingestellte Framerate (Frames pro Sekunde) angezeigt.

Sie können Einstellungen für das Timecode-Format über den Zeitlinealvorgaben-Dialog vornehmen.


Takteinheiten

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Takteinheiten (Takte, Viertelnoten und Ticks) angezeigt.

Wählen Sie die Option »Zeitlinealvorgaben...« aus dem Lineal-Kontextmenü, öffnen Sie die Takteinheiten-Registerkarte und stellen Sie Taktart, Tempo und Sequenzer-Auflösung ein.


Zeitlinealvorgaben

Mit diesem Befehl wird der Zeitlinealvorgaben-Dialog geöffnet, über den Sie Timecode, Zeit und Takteinheiten für die Linealdarstellung einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Zeitlinealversatz

Mit diesem Befehl wird der Zeitlinealversatz-Dialog geöffnet, über den Sie den Nullpunkt des Zeitlineals an eine andere Position als den Beginn der Audiomontage setzen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Gitter einblenden

Wenn diese Option eingeschaltet ist, wird ein Gitter aus vertikal verlaufenden Linien in der Spuransicht angezeigt.


Auswahl wiedergeben

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich in der Audiomontage festgelegt haben. Mit diesem Befehl werden alle nicht stummgeschalteten Spuren zwischen dem Auswahlanfang und -ende wiedergegeben.


Das Drucken-Menü (Label-Editor)
Seitenlayout
Drucken
Drucker kalibrieren


Seitenlayout

Mit diesem Befehl wird der Seitenlayout-Dialog für die jeweilige Label-Seite (Case-Vorderseite, -Rückseite oder CD/DVD-Label) geöffnet. In diesem Dialog legen Sie fest, wie das Seitenlayout gedruckt werden soll.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Drucken

Mit diesem Befehl wird der Dialog »Layouts drucken« geöffnet, mit dem Sie den Druckvorgang für ein Layout (Case-Vorderseite, -Rückseite oder CD/DVD-Label) starten.


Drucker kalibrieren

Mit diesem Befehl wird der Dialog »Drucker kalibrieren« geöffnet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Werkzeuge-Menü (Label-Editor)
Auswählen
Zoom
Audio-CD-Titelliste einfügen
Textfeld einfügen
Kreis einfügen
Linie einfügen
Bild einfügen
Hintergrundfarbe wählen
Hintergrundbild wählen


Auswählen

Mit diesem Werkzeug werden Objekte ausgewählt, verschoben und ihre Größe verändert.

Ausgewählte Objekte sind durch eine gestrichelte Umrandung und viereckige Griffe, mit denen Sie die Größe des Objekts ändern können, gekennzeichnet.

Wenn Sie mehrere Objekte auswählen möchten, halten Sie beim Klicken die [Umschalttaste] oder die [Strg]-Taste gedrückt. Sie können die Auswahl eines Objekts aufheben, indem Sie mit gedrückter [Umschalttaste] darauf klicken.

Wenn mehrere Objekte ausgewählt sind, ist das Objekt mit den roten Griffen das aktive Objekt. Klicken Sie mit gedrückter [Strg]-Taste auf ein ausgewähltes Objekt, um es zum aktiven Objekt zu machen.


Zoom

Mit diesem Befehl vergrößern Sie die Ansicht eines ausgewählten Objekts. Wenn Sie auf die Lupe-Symbole rechts in der Symbolleiste klicken, können Sie auch den Vergrößerungsfaktor des Layouts insgesamt verändern.


Audio-CD-Titelliste einfügen

Mit diesem Befehl wird eine automatisch aus den Titeln des aktuellen CD-Projekts erstellte Titelliste eingefügt.


Textfeld einfügen

Wenn Sie diesen Befehl wählen, können Sie ein Textfeld-Objekt erzeugen.


Kreis einfügen

Wenn Sie diesen Befehl wählen, können Sie ein Kreis- oder Ellipse-Objekt erzeugen.


Linie einfügen

Wenn Sie diesen Befehl wählen, können Sie eine Linie einfügen.


Bild einfügen

Wenn Sie diesen Befehl wählen, können Sie ein Bild auswählen und einfügen.


Hintergrundfarbe wählen

Wenn Sie diesen Befehl wählen, können Sie eine Farbe für den Layouthintergrund definieren.


Hintergrundbild wählen

Wenn Sie diesen Befehl wählen, können Sie ein Bild für den Layouthintergrund auswählen.


Das Objekte-Menü (Label-Editor)
Eigenschaften editieren
Position und Größe bearbeiten
Anzeigebedingungen bearbeiten
In den Vordergrund
In den Hintergrund
Gleiche Einstellungen wie gewähltes Objekt
Horizontal zentrieren
Vertikal zentrieren
Horizontal gleichmäßige Abstände
Vertikal gleichmäßige Abstände
Untereinander anordnen
Ausrichten am aktiven Objekt: Linker Rand
Ausrichten am aktiven Objekt: Horizontal zentrieren
Ausrichten am aktiven Objekt: Rechter Rand
Ausrichten am aktiven Objekt: Oben
Ausrichten am aktiven Objekt: Vertikal zentrieren
Ausrichten am aktiven Objekt: Unten
Größe wie aktives Objekt
Breite wie aktives Objekt
Höhe wie aktives Objekt
Gruppieren
Gruppierung aufheben
Objekt verankern
Alles auswählen
Alle mit gleicher Größe wählen


Eigenschaften editieren

Mit diesem Befehl wird ein Dialog zum Bearbeiten verschiedener Einstellungen des ausgewählten Objekts geöffnet. Die Optionen in diesem Dialog sind von der Art des ausgewählten Objekts abhängig.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Position und Größe bearbeiten

Mit diesem Befehl wird der Dialog »Position und Größe bearbeiten« geöffnet, mit dem Sie die Position und Größe eines ausgewählten Objekts über Zahlenwerte einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Anzeigebedingungen bearbeiten

Mit diesem Befehl wird der Anzeigebedingungen-Dialog geöffnet, mit dem Sie festlegen können, ob ein Objekt ein- oder ausgeblendet werden soll, abhängig davon, ob eine bestimmte Textvariable für dieses Objekt ausgewählt ist.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


In den Vordergrund

Mit diesem Befehl wird ein ausgewähltes Objekt, das teilweise von einem anderen Objekt verdeckt wird, in den Vordergrund gebracht.


In den Hintergrund

Mit diesem Befehl wird ein ausgewähltes Objekt, das ein anderes Objekt verdeckt, in den Hintergrund gestellt.


Gleiche Einstellungen wie gewähltes Objekt

Mit diesem Befehl werden die Eigenschaften des aktiven Objekts auf alle anderen gleichartigen Objekte übertragen. Diese Funktion ist nur verfügbar, wenn mehrere Objekte ausgewählt sind.


Horizontal zentrieren

Mit diesem Befehl wird ein ausgewähltes Objekt im Layout horizontal zentriert.


Vertikal zentrieren

Mit diesem Befehl wird ein ausgewähltes Objekt im Layout vertikal zentriert.


Horizontal gleichmäßige Abstände

Mit diesem Befehl werden die ausgewählten Objekte horizontal im gleichen Abstand zueinander angeordnet, wobei der mittlere obere Griff als Bezugspunkt dient, d. h. alle mittleren Griffe haben denselben Abstand zueinander.


Vertikal gleichmäßige Abstände

Mit diesem Befehl werden die ausgewählten Objekte vertikal im gleichen Abstand zueinander angeordnet, wobei die mittleren seitlichen Griffe als Bezugspunkte dienen, d. h. alle mittleren seitlichen Griffe haben denselben Abstand zueinander.


Untereinander anordnen

Mit diesem Befehl werden alle ausgewählten Objekte untereinander angeordnet.


Ausrichten am aktiven Objekt: Linker Rand

Mit diesem Befehl werden alle ausgewählten Objekte am linken Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Horizontal zentrieren

Mit diesem Befehl werden alle ausgewählten Objekte am horizontalen Mittelpunkt des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Rechter Rand

Mit diesem Befehl werden alle ausgewählten Objekte am rechten Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Oben

Mit diesem Befehl werden alle ausgewählten Objekte am oberen Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Vertikal zentrieren

Mit diesem Befehl werden alle ausgewählten Objekte am vertikalen Mittelpunkt des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Unten

Mit diesem Befehl werden alle ausgewählten Objekte am unteren Rand des aktiven Objekts ausgerichtet.


Größe wie aktives Objekt

Mit diesem Befehl wird die Größe aller ausgewählten Objekte auf die Größe des aktiven Objekts eingestellt.


Breite wie aktives Objekt

Mit diesem Befehl wird die Breite aller ausgewählten Objekte auf die Breite des aktiven Objekts eingestellt.


Höhe wie aktives Objekt

Mit diesem Befehl wird die Höhe aller ausgewählten Objekte auf die Höhe des aktiven Objekts eingestellt.


Gruppieren

Mit diesem Befehl werden alle ausgewählten Objekte gruppiert, d. h. sie verhalten sich wie ein Objekt, wenn Sie ausgewählt oder verschoben werden (ihre Positionen zueinander wird nicht verändert).


Gruppierung aufheben

Mit diesem Befehl wird die Gruppierung aller ausgewählten gruppierten Objekte aufgehoben.


Objekt verankern

Mit diesem Befehl werden ausgewählte Objekte an einer bestimmten Position verankert. Um eine Verankerung aufzuheben (so dass das Objekt wieder verschoben werden kann), müssen Sie das Objekt auswählen und diese Option ausschalten.


Alles auswählen

Mit diesem Befehl werden alle Objekte ausgewählt.


Alle mit gleicher Größe wählen

Mit diesem Befehl werden alle Objekte ausgewählt, deren Größe der Größe des ausgewählten Objekts entspricht.


Das Optionen-Menü (Label-Editor)
Zoom 100%
Lineal anzeigen
Gitter einblenden
Magnetisches Gitter
Magnetische Objekte
Magnetische Rahmenbegrenzung
Codes zeigen
Aktuellen Text zeigen
Textvariablen bearbeiten
Textvariablen als ASCII exportieren
Textvariablen aktualisieren
Einstellungen


Zoom 100%

Wenn Sie zuvor mit den Lupe-Symbolen den Vergrößerungsfaktor geändert haben, können Sie die Vergrößerung mit diesem Befehl wieder auf 100 Prozent (1:1) zurücksetzen.


Lineal anzeigen

Wenn diese Option eingeschaltet ist, werden die horizontalen und vertikalen Lineale angezeigt, an denen Sie die exakte Position des Mauszeigers ablesen können.


Gitter einblenden

Wenn diese Option eingeschaltet ist, wird ein Raster angezeigt, um die Positionierung von Objekten zu erleichtern. Die Abstände der Rasterpunkte werden unter »Einstellungen« festgelegt.


Magnetisches Gitter

Wenn diese Option eingeschaltet ist, rasten Objekte an den Gitterpunkten ein.


Magnetische Objekte

Wenn diese Option eingeschaltet ist, rasten Objekte aneinander ein.


Magnetische Rahmenbegrenzung

Wenn diese Option eingeschaltet ist, rasten Objekte an der Rahmenbegrenzung ein.


Codes zeigen

Wenn diese Option eingeschaltet ist, werden die Variablen in Objekten mit den jeweiligen Variablencodes und nicht den entsprechenden Texten angezeigt.


Aktuellen Text zeigen

Wenn diese Option eingeschaltet ist, wird für die Variablen in Objekten der derzeit definierte Text angezeigt.


Textvariablen aktualisieren

Da Textvariablen nicht absolut definiert sind, sondern mit einem Projekt gespeichert werden, können unterschiedliche Projekte auch unterschiedliche Variablen aufweisen. Mit diesem Befehl können Sie die Textvariablen gespeicherter Audiomontagen, Backup-Ablaufpläne oder Daten-CDs/DVDs in das aktuelle Projekt importieren und anwenden.

Mit dem Befehl wird ein Dialog geöffnet, über den Sie das gewünschte Projekt auswählen können, dessen Textvariablen Sie in den Label-Editor für Ihr aktuelles Projekt importieren möchten. Wenn das Projekt derzeit geöffnet ist, wird es im Dialog aufgeführt. Wenn es nicht geöffnet ist, können Sie danach suchen.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie eine Reihe allgemeiner Einstellungen für den Label-Editor vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Quelle-Menü (Daten-CD/DVD)
Übergeordneter Ordner
Aktualisieren
Alle Dateien auswählen
Symbole anzeigen
Kleine Symbole anzeigen
Liste anzeigen
Details anzeigen
Audio- und Videodateien anzeigen
Alle Dateien anzeigen


Audio- und Videodateien anzeigen

Wenn diese Option eingeschaltet ist, werden die Audio- und Videodateien im derzeit ausgewählten Ordner angezeigt.


Alle Dateien anzeigen

Wenn diese Option eingeschaltet ist, werden alle Dateien im derzeit ausgewählten Ordner angezeigt.


Das Ziel-Menü (Daten-CD/DVD)
Übergeordneter Ordner
Aktualisieren
Alle Dateien auswählen
Symbole anzeigen
Kleine Symbole anzeigen
Liste anzeigen
Details anzeigen


Das Bearbeiten-Menü (Daten-CD/DVD)
Öffnen
In WaveLab öffnen
Umbenennen
Entfernen
Eigenschaften
Neuer Ordner
Ordner für Audiotitel hinzufügen


Öffnen

Mit diesem Befehl wird die Datei in der Anwendung geöffnet, die mit der Namenerweiterung dieser Datei verknüpft ist (wie beim Doppelklicken auf den Dateinamen).


In WaveLab öffnen

Mit diesem Befehl wird die Datei in WaveLab geöffnet (vorausgesetzt, der Dateityp wird von WaveLab unterstützt).


Umbenennen

Mit diesem Befehl können Sie die ausgewählte Datei umbenennen, d. h. den Namen eingeben, den die Datei auf der CD/DVD haben soll.


Entfernen

Mit diesem Befehl wird die Datei von der Daten-CD/DVD entfernt.


Eigenschaften

Mit diesem Befehl wird der Windows-Standarddialog mit den Eigenschaften der ausgewählten Datei geöffnet. Wenn ein Ordner oder das Stammverzeichnis ausgewählt ist, wird die Gesamtanzahl der Dateien und deren Gesamtgröße angezeigt.


Neuer Ordner

Mit diesem Befehl wird ein neuer Ordner (im derzeit ausgewählten Ordner) zur Daten-CD/DVD hinzugefügt.


Ordner für Audiotitel hinzufügen

Mit diesem Befehl wird ein Ordner für die Audiotitel einer Mixed-Mode-CD (CD mit Computer- und Audiodaten) erstellt. Alle Audiodateien, die mit einem normalen CD-Spieler wiedergegeben werden sollen, müssen in diesem Ordner abgelegt werden.


Das CD/DVD-Menü (Daten-CD/DVD)
Disk-Bezeichnung
CD/DVD-Info
Bildbetrachter der CD/DVD beifügen
CD/DVD schreiben
Speichern als ISO-Image
Labels erstellen
Textvariablen bearbeiten
Textvariablen als ASCII exportieren
CD-/DVD-Lineal
Datenträgergröße definieren


Disk-Bezeichnung

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie einen Namen für die CD/DVD vergeben können, die Sie brennen möchten.


CD/DVD-Info

Mit diesem Befehl wird eine Meldung über die Gesamtzahl der Dateien sowie den von diesen Dateien insgesamt belegten Speicherplatz angezeigt.


Bildbetrachter der CD/DVD beifügen

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie eine Anwendung für die Bildbetrachtung zu einer CD hinzufügen können, die Bilddateien enthält. Sie können dafür den mit WaveLab ausgelieferten Bildbetrachter (»Imageviewer.exe«) oder eine beliebige andere Anwendung Ihrer Wahl verwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


CD/DVD schreiben

Mit diesem Befehl öffnen Sie einen Dialog, über den Sie den Brennvorgang für die CD/DVD starten können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Speichern als ISO-Image

Ein »ISO-Image« ist eine Datei, die den gesamten Inhalt einer Daten-CD/DVD (alle Dateien mit allen Ordnern) enthält. Sie können mit diesem Befehl ein ISO-Image Ihrer Daten-CD/DVD erstellen und die eigentliche CD/DVD zu einem späteren Zeitpunkt brennen.


CD-/DVD-Lineal

Mit diesen Optionen können Sie festlegen, ob unten im Fenster für eine Daten-CD/DVD ein CD- oder ein DVD-Lineal dargestellt werden soll. Das Lineal zeigt den verfügbaren Speicherplatz an und legt fest, ob die Menübefehle für ein CD- oder für ein DVD-Projekt gelten.


Datenträgergröße definieren

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie den auf dem Zielmedium verfügbaren Speicherplatz angeben können. Dies ist nützlich, wenn Sie beim Vorbereiten der CD oder DVD eine korrekte visuelle Referenz des verfügbaren Speicherplatzes benötigen.


Das Optionen-Menü (Pegelanzeige-Dialog)
Presets
Einstellungen
Zurücksetzen
Rahmen ausblenden
Schließen


Presets

Verwenden Sie den Befehl »Einstellungen...«, um einen Dialog zu öffnen, in dem Sie den Presets eigene Einstellungen zuweisen können. Wählen Sie anschließend eine der Preset-Optionen, um die entsprechenden Einstellungen anzuwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog »Pegel-/Panorama-Anzeige-Einstellungen« öffnen und auf das Fragezeichen-Symbol klicken.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie verschiedene Einstellungen zum Erscheinungsbild und den Funktionen dieser Anzeige vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Zurücksetzen

Mit diesem Befehl werden alle Anzeigen zurückgesetzt.


Rahmen ausblenden

Wenn diese Option eingeschaltet ist, werden Titel- und Menüleiste der Anzeige ausgeblendet, so dass nur der Anzeigebereich selbst sichtbar bleibt. Wenn Sie den Rahmen wieder einblenden möchten, klicken Sie mit der rechten Maustaste in den Anzeigebereich, um das Optionen-Menü zu öffnen und schalten Sie diese Option aus.


Schließen

Mit diesem Befehl wird die Pegelanzeige geschlossen.


Das Optionen-Menü (Phasenkorrelations-Messgerät)
Einstellungen
Rahmen ausblenden
Schließen


Schließen

Mit diesem Befehl wird das Phasenkorrelations-Messgerät geschlossen.


Das Optionen-Menü (Spektrum-Anzeige)
Rahmen ausblenden
Schließen


Schließen

Mit diesem Befehl wird die Spektrum-Anzeige geschlossen.


Das Optionen-Menü (FFT-Anzeige)
Darstellung vollständig verkleinern
Presets
Snapshot machen
Snapshot löschen
FFT-Daten als ASCII-Datei exportieren
Einstellungen
Rahmen ausblenden
Schließen


Darstellung vollständig verkleinern

Sie können die FFT-Anzeige vergrößern, indem Sie in die Anzeige klicken und ziehen. Mit diesem Menübefehl können Sie den ursprünglichen Vergrößerungsfaktor der Anzeige wiederherstellen.


Presets

Im Dialog »Einstellungen für die Spektralanalyse (FFT)« können Sie Einstellungen für diese Menüeinträge vornehmen. Sie können diese Einstellungen wieder aufrufen, indem Sie das entsprechende Preset auswählen.

Weitere Informationen über das Speichern von Presets erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Snapshot machen

Mit diesem Befehl können Sie einen Snapshot des aktuellen Spektrums erstellen. Der Snapshot wird in der Anzeige der aktuellen Spektrumsgrafik eingeblendet, um die Auswirkungen eines neu hinzugefügten Effekts oder eine Equalizer-Einstellung zu überprüfen. Der Snapshot wird eingeblendet, bis Sie ihn löschen oder einen neuen Snapshot erstellen.


Snapshot löschen

Mit diesem Befehl wird der aktuelle Snapshot gelöscht, so dass er nicht mehr über der Spektrumsgrafik angezeigt wird.


FFT-Daten als ASCII-Datei exportieren

Wenn Sie die FFT-Analyse im Offline-Modus verwenden (wenn die Optionen »Am Positionszeiger abhören« bzw. »Auswahl analysieren« eingeschaltet sind), können Sie die angezeigten Analyseergebnisse in Form einer ASCII-Textdatei exportieren. Diese Exportdatei können Sie in einer Anwendung öffnen, die Grafiken aus Textdateien erstellen kann, z. B. Microsoft Excel.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie verschiedene Einstellungen für die Darstellung und Funktionen der Anzeige vornehmen können.

Weitere Informationen erhalten Sie, wenn auf das Fragezeichen-Symbol im Dialog klicken.


Rahmen ausblenden

Mit diesem Befehl können Sie den Rahmen und die Menüzeile ausblenden, so dass nur die Anzeige selbst sichtbar ist. Wenn Sie Rahmen und Menüzeile wieder einblenden möchten, klicken Sie mit der rechten Maustaste in die Anzeige und schalten Sie die Option aus.


Schließen

Mit diesem Befehl schließen Sie die Anzeige.


Das Optionen-Menü (Bit-Anzeige)
Einstellungen
Rahmen ausblenden
Schließen


Schließen

Mit diesem Befehl wird die Bit-Anzeige geschlossen.


Das Optionen-Menü (Oszilloskop)
Einstellungen
Mix und Unterschied zeigen
Rahmen ausblenden
Schließen


Mix und Unterschied zeigen

Bei der Analyse von Stereo-Audiomaterial zeigt das Oszilloskop normalerweise die Pegel beider Kanäle. Wenn Sie diese Option einschalten, wird stattdessen in der oberen Hälfte der Anzeige der Mix aus beiden Kanälen und in der unteren Hälfte der Unterschied angezeigt.


Schließen

Mit diesem Befehl wird das Oszilloskop geschlossen.


Das Optionen-Menü (Wellenform-Anzeige)
Einstellungen
Rahmen ausblenden
Schließen


Schließen

Mit diesem Befehl wird die Anzeige geschlossen.


Das Funktionen-Menü (Backup-Ablaufplan)
Einstellungen
Simulieren
Ausführen
Als Daten-CD/DVD berechnen
Filter in Textform bearbeiten
Alle Filter löschen
Filter von anderem Backup-Ablaufplan importieren und einfügen
Auslagern
Einbinden
Labels erstellen
Textvariablen bearbeiten
Textvariablen als ASCII exportieren


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie Einstellungen für den Backup-Ablaufplan vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Simulieren

Mit diesem Befehl wird der Backup-Vorgang simuliert. Sie können so überprüfen, wie groß das Backup-Archiv wird und ob WaveLab auf alle Dateien zugreifen kann.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Ausführen

Mit diesem Befehl wird der Backup-Vorgang entsprechend der von Ihnen vorgenommenen Einstellungen ausgeführt. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Als Daten-CD/DVD berechnen

Mit diesem Befehl wird ein neues Daten-CD/DVD-Projekt erstellt und geöffnet, das alle Dateien des aktuellen Backup-Ablaufplans enthält.


Filter in Textform bearbeiten

Mit diesem Befehl können Sie die Filterdefinitionen in Textform anzeigen und bearbeiten. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Alle Filter löschen

Mit diesem Befehl werden alle Filterdefinitionen des aktuellen Backup-Ablaufplans gelöscht.


Filter von anderem Backup-Ablaufplan importieren und einfügen

Wenn Sie vorher bereits andere Backup-Ablaufpläne gespeichert haben, können Sie deren Filterdefinitionen in den aktuellen Ablaufplan importieren. Mit diesem Befehl können Sie einen entsprechenden Backup-Ablaufplan suchen und für den Import auswählen.


Auslagern

Wenn Sie einen Backup-Ablaufplan gespeichert haben und zu einem späteren Zeitpunkt die Ordnerstruktur auf Ihrer Festplatte verändern (d. h. Ordner, die Teil des Backup-Ablaufplans sind, an einen anderen Ort verschieben), werden mit diesem Befehl Textdateien namens »@backup.txt« in den Ordnern angelegt, die später für die Aktualisierung verwendet werden.


Einbinden

Mit diesem Befehl können Sie einen ausgelagerten Backup-Ablaufplan aktualisieren.


Labels erstellen

Mit diesem Befehl wird der Label-Editor geöffnet, mit dem Sie Labels für Ihre CDs gestalten und drucken können.


Textvariablen bearbeiten

Mit diesem Befehl wird der Dialog »Textvariable bearbeiten« geöffnet. Textvariablen werden für CD-Label, Audio-CD-Reports usw. verwendet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Das Pattern-Einblendmenü (Backup-Ablaufplan)
Pattern hinzufügen (Inhalte)
Pattern hinzufügen (nach Verweis)
Pattern speichern unter
Presets auswählen


Pattern hinzufügen (Inhalte)

Wenn Sie ein Filter definiert haben, das für viele verschiedene Ordner oder in verschiedenen Backup-Ablaufplänen verwendet werden soll, können Sie die Filterdefinition als Textdatei speichern. Die Datei wird im Programmordner von WaveLab im Presets- und BackupFilters-Unterordner abgelegt.

Mit diesem Befehl wird die Filterdefinition aus einer solchen Datei kopiert und auf das aktuelle Filter angewendet.


Pattern hinzufügen (nach Verweis)

Wenn Sie ein Filter definiert haben, das für viele verschiedene Ordner oder in verschiedenen Backup-Ablaufplänen verwendet werden soll, können Sie die Filterdefinition als Textdatei speichern.

Mit diesem Befehl wird dem aktuellen Filter ein Dateiverweis hinzugefügt.

Der Inhalt der Datei wird gelesen und in die Filterdefinition aufgenommen, wenn eine Vorschau oder eine Simulation des Backup-Ablaufplans durchgeführt oder das Backup ausgeführt wird. Wenn Sie eine Datei bearbeiten (z. B. in einem Texteditor), für die ein Verweis existiert, betreffen die Änderungen alle Backup-Ablaufpläne, die auf diese Datei verweisen. Beachten Sie auch, dass sich die Pattern-Datei im Programmordner von WaveLab in »Presets« und »BackupFilters« befinden muss.


Pattern speichern unter

Mit diesem Befehl wird ein Filter als Textdatei gespeichert. Die Datei wird im Programmordner von WaveLab im Presets- und BackupFilters-Unterordner abgelegt und steht für den Import in verschiedene Backup-Ablaufpläne über die Optionen »Pattern hinzufügen« zur Verfügung.


Presets auswählen

Mit diesem Befehl können Sie Presets für Filterdefinitionen öffnen, die zum Lieferumfang von WaveLab gehören.


Das Vorschau-Menü (Backup-Ablaufplan)
Dateiliste generieren
Quellpfade anzeigen
Speicherpfade anzeigen
Übergeordneter Ordner
Aktualisieren
Symbole anzeigen
Kleine Symbole anzeigen
Liste anzeigen
Details anzeigen


Dateiliste generieren

Mit diesem Befehl wird eine Liste mit den zu sichernden Dateien im Textformat erstellt. Die Liste wird in Ihrem Standard-Texteditor geöffnet (z. B. dem Windows-Editor), so dass Sie die Liste speichern und drucken können.


Quellpfade anzeigen

Wenn diese Option eingeschaltet ist, werden die Dateien im Vorschau-Fenster entsprechend der Ordnerstruktur auf Ihrer Festplatte angezeigt (beginnend mit dem Stammverzeichnis des Laufwerks).


Speicherpfade anzeigen

Wenn diese Option eingeschaltet ist, werden die Dateien im Vorschau-Fenster entsprechend der Struktur, unter der sie im Backup archiviert werden, angezeigt. Die Ordnerstruktur ist in diesem Fall von den Einstellungen im Dialog »Backup-Ablaufplan-Optionen« abhängig.


Das Optionen-Einblendmenü (Dialog »Audio-CD-Titel importieren«)
CD-Info
ISRC-Codes extrahieren
CD-Text extrahieren
CD-Text prüfen
ISRC-Codes automatisch extrahieren
CD-Text automatisch extrahieren
Lesen von Audio vor und nach CD-Titeln definieren
Lesegeschwindigkeit testen (Speichern deaktiviert)
CD-Lesemethode
Ultra-Safe-Modus aktivieren (langsamer)
Ultra-Safe-Level
Titel in Dateiattribute konvertieren
Spitzenpegeldatei erzeugen
Automatisches Aktualisieren bei CD-Wechsel
Zeiten in CD-Frames anzeigen
Drag and Drop bei Audiomontagen
Laufwerkszugriff
Labels erstellen
Textvariablen bearbeiten
Textvariablen als ASCII exportieren


CD-Info

Mit diesem Befehl wird eine Meldung aufgerufen, die die Anzahl der Titel auf der CD, die Gesamtlänge sowie die Medien-Katalog-Nummer (falls vorhanden) anzeigt.


ISRC-Codes extrahieren

Mit diesem Befehl wird der ISRC-Code jedes Titels gelesen und in der Titelliste angezeigt. Beachten Sie, dass dieser Vorgang einige Zeit in Anspruch nimmt. Wenn Sie mit der Bezeichnung »ISRC« nichts anfangen können, machen Sie sich keine Sorgen: es handelt sich um ein Feature für professionelle Anwender.


CD-Text extrahieren

Mit dieser Option können Sie CD-Textinformationen einer CD extrahieren. Standard-Audio-CDs können neben Audiotiteln auch zusätzliche Informationen wie z. B. CD-Titel, Künstlernamen, Titelinformationen (Song-Titel, Künstler) enthalten.


CD-Text prüfen

Mit dieser Option wird ein Dialog geöffnet, in dem Sie den extrahierten CD-Text überprüfen und bearbeiten können.


ISRC-Codes automatisch extrahieren

Schalten Sie diese Option ein, wenn WaveLab automatisch IRSC-Codes extrahieren soll.


CD-Text automatisch extrahieren

Schalten Sie diese Option ein, wenn WaveLab automatisch CD-Text extrahieren soll.


Lesen von Audio vor und nach CD-Titeln definieren

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie festlegen können, dass Bereiche vor und nach den CD-Titeln gelesen werden sollen. So können Sie sicherstellen, dass die vollständigen Titel importiert werden.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Lesegeschwindigkeit testen (Speichern deaktiviert)

Unter Umständen kann Ihr Computer (oder die von Ihnen benutzte Festplatte) Audiodaten nicht so schnell speichern wie sie gelesen werden. Mit diesem Befehl können Sie die Lesegeschwindigkeit Ihres CD-Laufwerks überprüfen. Dabei wird das Audiomaterial gelesen, aber nicht auf Festplatte gespeichert.


CD-Lesemethode

In einigen wenigen Fällen ist es nicht möglich, Audiosamples von einer CD mit der Standardlesemethode zu lesen. Sie haben hier die Möglichkeit, eine andere Lesemethode auszuwählen.

Beachten Sie unbedingt, dass Sie diese Einstellungen nur ändern sollten, wenn ein Problem aufgetreten ist!

Der Konfigurationsdialog für die Lesemethode enthält die folgenden Optionen:

Audioextrahierungsverfahren - Wenn Sie diese Einstellung ändern, werden andere Befehle verwendet, um das CD-Laufwerk anzusprechen.

Samples invertieren - Wenn beim Lesen der Audiodaten von einer CD nur Rauschen zu hören ist, sollten Sie diese Einstellung ändern.

Originalkonfiguration wiederherstellen - Wenn Sie die ursprünglichen Einstellungen geändert haben, können Sie mit diesem Schalter die Originalkonfiguration wiederherstellen.


Ultra-Safe-Modus aktivieren (langsamer)

Es ist (manchmal) möglich, dass ein kleiner Teil eines CD-Titels nicht gelesen werden kann (je nach Qualität Ihres CD-Laufwerks), wodurch Störgeräusche entstehen. Wenn Sie diese Option einschalten, können Sie dieses Problem vermeiden, da jeder Titel mehrmals gelesen wird. Erst wenn bei jedem Lesevorgang dasselbe Ergebnis erzielt wird (hierfür werden Prüfsummen verwendet), beginnt die Speicherung.


Ultra-Safe-Level

Mit diesem Befehl können Sie einstellen, wie oft ein CD-Titel mit gleichem Ergebnis gelesen werden soll, bevor er gespeichert wird. Anschließend wird der Titel ggf. mehrmals geschrieben, bis das Ergebnis des Schreibvorgangs mit dem des Lesevorgangs übereinstimmt.


Titel in Dateiattribute konvertieren

Wenn diese Option eingeschaltet ist und Sie Titel in ein komprimiertes Audioformat importieren (z. B. mp3, mp2, wma), werden die Titelnamen automatisch den Datei-Headern hinzugefügt. Wenn Sie die Informationen des Audiodatei-Headers überprüfen (und bearbeiten) möchten, verwenden Sie den Befehl »Audioeigenschaften...« aus dem Bearbeiten-Menü.

Die Titelnamen werden aus der CD-Textinformation erzeugt, falls vorhanden. Wenn die CD keinen CD-Text enthält, werden die Titel stattdessen aus der Dateiliste des Dialogs »Audio-CD-Titel importieren« erzeugt.


Spitzenpegeldatei erzeugen

Wenn diese Option eingeschaltet ist, wird beim Import eines CD-Titels eine Datei im Format ».gpk« (eine Wellenformdatei mit den Spitzenpegeln) erzeugt. Wenn Sie die importierten Titel in eine »Einfache Audio-CD« konvertieren möchten, sollten Sie diese Option ausschalten, da Wellenformdateien in diesem Fall nicht benötigt werden und der Importvorgang dadurch beschleunigt wird.


Automatisches Aktualisieren bei CD-Wechsel

Wenn diese Option eingeschaltet ist, überprüft das Programm mehrmals pro Sekunde das CD-Laufwerk auf eine neu eingelegte CD. Wenn eine neue CD gefunden wird, wird die Titelliste entsprechend aktualisiert.


Zeiten in CD-Frames anzeigen

Wenn diese Option eingeschaltet ist, erfolgen Zeitangaben in CD-Frames (eine Sekunde ist unterteilt in 75 CD-Frames).


Drag and Drop bei Audiomontagen

Wenn diese Option eingeschaltet ist, können Sie einen oder mehrere Titel aus der Titelliste in eine Audiomontage ziehen und dort ablegen. Die CD-Titel werden von der CD gelesen, auf Festplatte gespeichert und an der gewünschten Stelle in der Montage eingefügt. Wenn Sie Titel in das Programmfenster ziehen, werden sie gespeichert und als einzelne Audiodateien geöffnet.


Laufwerkszugriff

Sie können auf CD-Laufwerke auf unterschiedliche Arten zugreifen (abhängig von der Konfiguration des Betriebssystems und den installierten Treibern usw.). In einigen Fällen kann dasselbe CD-Laufwerk deshalb zweimal in der Liste der Laufwerke auftauchen. Wählen Sie eine der im Untermenü aufgeführten Erkennungsmethoden aus, um dieses Problem zu vermeiden.


Das Freedb-Einblendmenü (Dialog »Audio-CD-Titel importieren«)
Track-Namen abfragen
CD übermitteln
Automatische Abfrage der Track-Namen
Internet-Verbindung (Proxy)
Freedb-Homepage


Track-Namen abfragen

Mit dieser Option können Sie auf die Freedb-Datenbank zugreifen und sie nach den Namen der Titel auf Ihrer CD durchsuchen. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion für eine CD anwenden zu können, die Sie zuvor noch nicht überprüft haben.


CD übermitteln

Mit diesem Befehl können Sie Ihre CD in die Datenbank einfügen. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion zu nutzen. Ein Dialog wird angezeigt, in dem Sie verschiedenste Informationen zur Beschreibung der CD eingeben können, mindestens den Namen der CD, einen Namen für jeden einzelnen Titel sowie ein Genre.


Automatische Abfrage der Track-Namen

Wenn diese Option eingeschaltet ist, werden die CD-Titel bei jedem Wechsel der CD in Ihrem Laufwerk in der Freedb-Datenbank gesucht. Sie müssen eine ständige Verbindung zum Internet herstellen können, um diese Funktion zu nutzen.


Internet-Verbindung (Proxy)

Verwenden Sie diesen Befehl, wenn Sie für Ihre Internetverbindung einen Proxy festlegen müssen. In diesem Fall müssen Sie die Einstellungen vornehmen, bevor Sie auf die anderen Freedb-Funktionen zugreifen können.


Freedb-Homepage

Mit diesem Befehl wird Ihr Internet-Browser gestartet und die Freedb-Homepage geöffnet.


Das Titelliste-Einblendmenü (Dialog »Audio-CD-Titel importieren«)
Umbenennen
Wiedergabe
Speichern
An Audiomontage anhängen
Automatisch nummerieren


Umbenennen

Mit diesem Befehl können Sie einen neuen Namen für den ausgewählten Titel eingeben. Beachten Sie, dass es sich dabei um den Namen handelt, unter dem der Titel beim Import gespeichert wird. Der Titel auf der CD ist von dieser Einstellung nicht betroffen.


Wiedergabe

Mit diesem Befehl wird der ausgewählte Titel wiedergegeben.


Speichern

Mit diesem Befehl wird der ausgewählte Titel importiert und unter dem angegebenen Namen auf Festplatte gespeichert. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


An Audiomontage anhängen

Mit diesem Befehl wird der ausgewählte Titel importiert und ein Clip erzeugt, der auf die importierte Datei verweist. Dieser Clip wird anschließend hinter dem letzten Clip auf der ausgewählten Spur in der aktiven Audiomontage eingefügt.


Automatisch nummerieren

Mit diesen drei Option wird ein Format für die automatische Nummerierung der Titel festgelegt (XX entspricht 01, 02, 03 usw. in der Titelliste). Das hier ausgewählte Format wird sofort in der Titelliste verwendet.


Das Optionen-Menü (Leistungsmonitor, Timecode-Registerkarte)
Eingehender Time-Code
Wiedergabe/Positionszeiger in aktivem Fenster
Weniger Präzision


Eingehender Time-Code

Wenn diese Option eingeschaltet ist, können Sie eingehenden Timecode überprüfen. Diese Funktion ist nützlich, wenn Sie WaveLab über MIDI-Timecode mit externen Geräten synchronisieren möchten.


Wiedergabe/Positionszeiger in aktivem Fenster

Wenn diese Option eingeschaltet ist, wird im Leistungsmonitor-Fenster die derzeitige Position des Positionszeigers im aktiven Wave- oder Audiomontage-Fenster angezeigt.


Weniger Präzision

Wenn diese Option eingeschaltet ist, werden die kleineren Einheiten nicht angezeigt. Bei Timecode werden z.B. Frames nicht angezeigt. Dies ist sinnvoll, um die Darstellung überschaubarer zu gestalten.


Das Kontextmenü für die Spur-Spalte (Dateien-Registerkarte)

Die Zahlen in diesem Menü entsprechen den Spuren in der aktiven Audiomontage, Sie können also an Ihnen ablesen, auf welcher Spur sich ein Clip befindet. Wenn Sie einen Clip auswählen und dann in diesem Menü eine andere Zahl einstellen, wird der Clip auf die entsprechende Spur verschoben.

Beachten Sie, dass ein Clip seine zeitbezogene Position beibehält, auch wenn Sie ihn auf eine andere Spur verschieben. Wenn sich also auf einer Spur, auf die Sie einen Clip verschieben, bereits ein anderer Clip an derselben Position befindet, werden sich die beiden Clips überlappen. Wenn die Option zur Erstellung automatischer Crossfades eingeschaltet ist, wird für diese Clips ein Crossfade erzeugt.


Das System-Einblendmenü (Dateien-Registerkarte)
Öffnen
In WaveLab öffnen
Entsprechenden Ordner öffnen
Eigenschaften


Öffnen

Mit diesem Befehl wird die ausgewählte Datei in der Anwendung geöffnet, die mit diesem Dateityp in Windows assoziiert ist. Wave-Dateien z. B. werden ggf. mit dem Windows Media Player geöffnet.

Weitere Informationen zur Verknüpfung bestimmter Dateitypen mit Anwendungen finden Sie in der Hilfe zu Ihrem Betriebssystem.


In WaveLab öffnen

Mit diesem Befehl wird die ausgewählte Datei in WaveLab geöffnet.


Entsprechenden Ordner öffnen

Mit diesem Befehl öffnen Sie ein Fenster, in dem der gesamte Inhalt des Ordners angezeigt wird, zu dem das aktive Dokument »gehört«.


Eigenschaften

Mit diesem Befehl wird der Windows-Standarddialog mit den Eigenschaften der ausgewählten Datei geöffnet.


Das Markertyp-Einblendmenü (Marker-Registerkarte)

Mit diesem Einblendmenü können Sie den Typ des ausgewählten Markers in einen Marker beliebigen Typs ändern. Wählen Sie den gewünschten Markertyp aus dem Menü aus.


Das Einblendmenü im Anzeigen-Bereich (Aufnahme-Dialog)
Presets
Einstellungen
Phasenkorrelations-Messgerät


Presets

Das Menü enthält fünf Preset-Einträge für die Pegelanzeige, mit der der Spitzenpegel und die durchschnittliche Lautstärke des eingehenden Audiomaterials überwacht werden.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Anzeigen-Presets (Anzeigebereiche, Farben usw.) bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Phasenkorrelations-Messgerät

Mit diesem Befehl wird das Phasenkorrelations-Messgerät (rechts neben der Pegelanzeige) ein- bzw. ausgeschaltet. Mit dem Phasenkorrelations-Messgerät werden die Phasen- und Amplitudenverhältnisse zwischen den zwei Kanälen von Stereoaudiodaten angezeigt.


Das Funktionen-Menü (Archivdatei)
Einstellungen
Integrität des Archivs testen
Extrahieren
Vorschau


Einstellungen

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet, in dem Sie die zu extrahierenden Dateien sowie eine Reihe zusätzlicher Optionen festlegen können.


Integrität des Archivs testen

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet, in dem Sie die Einstellungen überprüfen können. Klicken Sie auf »Test«, um den Vorgang zu starten.


Extrahieren

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet. Klicken Sie auf »Extrahieren«, um den Vorgang zu starten.


Vorschau

Mit diesem Befehl wird der Vorschau-Modus eingeschaltet, in dem im Archiv-Fenster zusätzliche Informationen angezeigt werden.

In der Vorschau-Spalte wird der Pfad der Dateien angezeigt (der Speicherort, an dem sie unter Berücksichtigung der Einstellungen aus »Datei-Extrahierung« abgelegt werden).

In der Ziel-Spalte wird angezeigt, ob in den Zielordnern Dateien gleichen Namens vorhanden sind, und ob diese Dateien älteren, neueren oder gleichen Datums sind wie die archivierten Dateien. Die Option »existiert nicht« bedeutet, dass es keine gleichnamige Datei im Zielordner gibt.


Bereits in WaveLab geöffnete Datei hinzufügen

In diesem Einblendmenü werden alle derzeit geöffneten Wave-Dateien aufgeführt. Wenn Sie eine dieser Dateien auswählen, wird sie dem derzeitigen Stapel hinzugefügt. Sie können auch alle derzeit geöffneten Wave-Dateien hinzufügen.


Kopieren/Verschieben eines Objekts (Label-Editor)

Dieses Menü wird angezeigt, wenn Sie im Label-Editor mit der rechten Maustaste auf ein ein Objekt klicken und ziehen. Sie können dann auswählen, ob Sie das Objekt verschieben oder kopieren möchten.


Das Marker-Kontextmenü (Audiomontage)

Mit den Optionen dieses Menüs können Sie neue Marker setzen oder Marker löschen bzw. für bestehende Marker festlegen, wie sich dieser Marker zu bestimmten Clips verhält.


Das Zoom-Untermenü (Wave)
Letzte Zoom-Einstellung
Überblick
Zoom 1:1
Mikroskop
Auswahl zoomen
Benutzervorgaben
Vertikalen Zoom optimieren


Letzte Zoom-Einstellung

Mit diesem Befehl wird der letzte über dieses Menü bzw. das Lupe-Werkzeug eingestellte Vergrößerungsfaktor wiederhergestellt.


Überblick

Mit diesem Befehl wird die Ansicht so weit wie möglich zurückgenommen.


Zoom 1:1

Mit diesem Befehl wird der Vergrößerungsfaktor so eingestellt, dass ein Bildpunkt (Pixel) auf dem Bildschirm einem Sample entspricht.


Mikroskop

Mit diesem Befehl wird die höchstmögliche Vergrößerung eingestellt, so dass sich ein Sample über mehrere Pixel erstreckt.


Auswahl zoomen

Mit diesem Befehl wird der Vergrößerungsfaktor so eingestellt, dass der ausgewählte Bereich das gesamte Fenster ausfüllt.


Benutzervorgaben

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie einen beliebigen Vergrößerungsfaktor einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf das Fragezeichen-Symbol klicken.


Vertikalen Zoom optimieren

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass die Spitzen deutlich sichtbar sind. Die Einstellung richtet sich dabei nach dem Teil der Wellenform, der gerade im Fenster sichtbar ist, nicht nach der gesamten Datei.


Das Zoom-Untermenü (Audiomontage)
Überblick
Zoom 1:1
Mikroskop
Auswahl zoomen
Benutzervorgaben


Das Preset-Einblendmenü (verschiedene Dialoge)

Dieses Einblendmenü wird in verschiedenen Dialogen verwendet. In allen Fällen finden Sie hier die Option »Presets auswählen«, mit der Sie nach gespeicherten Presets suchen können. In einigen Fällen gibt es auch Optionen, über die Sie die aktuellen Einstellungen als Preset speichern können.

In einigen Fällen kann das Menü auch Befehle zum Öffnen von Dialogen enthalten, in denen Sie Einstellungen vornehmen können sowie Befehle, die Ihnen ermöglichen, Einstellungen dieser Dialoge wieder rückgängig zu machen.


Das Funktionen-Menü (Audio-CD-Report)
Druckereinstellung
Drucken
Vergrößern/Verkleinern


Druckereinstellung

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie einen Drucker auswählen und verschiedene Einstellungen vornehmen können.


Drucken

Mit diesem Befehl wird der CD-Report gedruckt.


Vergrößern/Verkleinern

Mit diesem Befehl wird die Ansicht des CD-Reports vergrößert bzw. verkleinert.


Das Video-Clip-Kontextmenü
Am Positionszeiger teilen
Löschen
Ausschneiden
Kopieren
Videodatei ersetzen
Sperren
Clip wiedergeben
Wiedergabe (mit Vorlauf)


Am Positionszeiger teilen

Mit diesem Befehl wird der Clip am Positionszeiger geteilt. Die beiden entstehenden Clips haben dieselben Namen und Einstellungen.


Löschen

Mit diesem Befehl wird der Clip gelöscht.


Ausschneiden

Mit diesem Befehl wird der Clip ausgeschnitten, in der WaveLab-Zwischenablage gespeichert und aus der Audiomontage entfernt. Dieser Befehl entspricht dem Ausschneiden-Befehl aus dem Bearbeiten-Menü.


Kopieren

Mit diesem Befehl wird der Clip in die WaveLab-Zwischenablage kopiert. Dieser Befehl entspricht dem Kopieren-Befehl aus dem Bearbeiten-Menü.


Videodatei ersetzen

Wenn Sie diesen Menübefehl wählen, wird ein Standard-Dateidialog geöffnet, in dem Sie den bestehenden Clip einer anderen Videodatei zuweisen können.


Sperren

Mit diesem Befehl wird der Clip gesperrt, so dass er nicht versehentlich bearbeitet werden kann. Wenn Sie auf einen gesperrten Clip klicken, wird eine Warnmeldung angezeigt, die Ihnen ermöglicht, die Sperre wieder aufzuheben.

Wenn Sie mit dem Mauszeiger über einen gesperrten Clip fahren, wird der Positionszeiger zum Schloss-Symbol.


Clip wiedergeben

Mit diesem Befehl können Sie den Clip wiedergeben.


Wiedergabe (mit Vorlauf)

Mit diesem Befehl können Sie den Clip wiedergeben, wobei die Wiedergabe kurz vor dem Clip startet. Diese Vorlaufzeit können Sie im Dialog »Wiedergabezeiten bearbeiten« festlegen, den Sie über das Funktionen-Menü auf der CD/DVD-A-Registerkarte der Audiomontage öffnen.


Das Bild-Kontextmenü
Löschen
Ausschneiden
Kopieren
Bild ersetzen
Eigenschaften bearbeiten
Bild aktualisieren
Sperren
Wiedergabe ab Clip
Wiedergabe ab Clip (mit Vorlauf)


Löschen

Mit diesem Befehl können Sie das Bild löschen.


Ausschneiden

Mit diesem Befehl wird das Bild ausgeschnitten, in der WaveLab-Zwischenablage gespeichert und aus der Audiomontage entfernt. Dieser Befehl entspricht dem Ausschneiden-Befehl aus dem Bearbeiten-Menü.


Kopieren

Mit diesem Befehl wird das Bild in die WaveLab-Zwischenablage kopiert. Dieser Befehl entspricht dem Kopieren-Befehl aus dem Bearbeiten-Menü.


Bild ersetzen

Wenn Sie diesen Menübefehl wählen, wird ein Standard-Dateidialog geöffnet, in dem Sie das bestehende Bild durch ein anderes ersetzen können.


Eigenschaften bearbeiten

Mit diesem Befehl öffnen Sie den Standbildeigenschaften-Dialog, in dem Sie eine Reihe von Einstellungen für die Darstellung des Bildes festlegen können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Bild aktualisieren

Wenn Sie ein Bild in einer Anwendung zur Fotobearbeitung verändern, nachdem es in die Bildspur importiert wurde, müssen Sie diesen Befehl wählen, wenn die Bildänderungen auf der Bildspur angezeigt werden sollen.


Sperren

Mit diesem Befehl können Sie das Bild sperren, um zu verhindern, dass es versehentlich bearbeitet wird. Wenn Sie auf ein gesperrtes Bild klicken, wird eine Warnmeldung angezeigt, die Ihnen ermöglicht, die Sperre wieder aufzuheben.

Wenn Sie mit dem Mauszeiger über ein gesperrtes Bild fahren, wird der Positionszeiger zum Schloss-Symbol.


Wiedergabe ab Clip

Mit diesem Befehl starten Sie die Wiedergabe von der Zeitposition, an der das Bild sich befindet.


Wiedergabe ab Clip (mit Vorlauf)

Mit diesem Befehl starten Sie die Wiedergabe kurz vor der Zeitposition, an der das Bild sich befindet. Diese Vorlaufzeit können Sie im Dialog »Wiedergabezeiten bearbeiten« festlegen, den Sie über das Funktionen-Menü auf der CD/DVD-A-Registerkarte der Audiomontage öffnen.


Echtzeittext-Kontextmenü
Löschen
Ausschneiden
Kopieren
Bearbeiten
Sperren
Wiedergabe ab Clip
Wiedergabe ab Clip (mit Vorlauf)
Farbe


Löschen

Mit diesem Befehl wird der Text gelöscht.


Ausschneiden

Mit diesem Befehl wird der Text ausgeschnitten, in der WaveLab-Zwischenablage gespeichert und aus der Audiomontage entfernt. Dieser Befehl entspricht dem Ausschneiden-Befehl aus dem Bearbeiten-Menü.


Kopieren

Mit diesem Befehl wird der Text in die WaveLab-Zwischenablage kopiert. Dieser Befehl entspricht dem Kopieren-Befehl aus dem Bearbeiten-Menü.


Bearbeiten

Mit diesem Befehl öffnen Sie den Echtzeittext-Dialog, in dem Sie eine Reihe von Einstellungen für die Darstellung des Textes festlegen können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Sperren

Mit diesem Befehl können Sie den Text sperren, um zu verhindern, dass er versehentlich bearbeitet wird. Wenn Sie auf gesperrten Text klicken, wird eine Warnmeldung angezeigt, die Ihnen ermöglicht, die Sperre wieder aufzuheben.

Wenn Sie mit dem Mauszeiger über gesperrten Text fahren, wird der Positionszeiger zum Schloss-Symbol. Standardmäßig wird gesperrter Text grün dargestellt, Sie können dies im Dialog »Audiomontage-Farben«, den Sie über das Ansicht-Menü öffnen, ändern.


Wiedergabe ab Clip

Mit diesem Befehl starten Sie die Wiedergabe von der Zeitposition, an der der Text sich befindet.


Wiedergabe ab Clip (mit Vorlauf)

Mit diesem Befehl starten Sie die Wiedergabe kurz vor der Zeitposition, an der der Text sich befindet. Diese Vorlaufzeit können Sie im Dialog »Wiedergabezeiten bearbeiten« festlegen, den Sie über das Funktionen-Menü auf der CD/DVD-A-Registerkarte der Audiomontage öffnen.


Farbe

Mit diesem Befehl können Sie dem Text eine bestimmte Farbeinstellung zuweisen. Sie können die verfügbaren Farbeinstellungen im Dialog »Audiomontage-Farben« bearbeiten, den Sie über das Ansicht-Menü öffnen.

Die Farbeinstellungen für Text werden von der Farbeinstellung für Sperren/Stummschalten überschrieben.


Das Kontextmenü der Wave-Marker-Liste
Bearbeiten
Marker umwandeln...
Marker umbenennen (Stapelbearbeitung)...
Löschen
Mehrere Marker löschen
Marker anzeigen


Bearbeiten

Mit diesem Befehl öffnen Sie den Dialog »Marker bearbeiten«, in dem Sie verschiedene Einstellungen für den ausgewählten Marker vornehmen und die Art des Markers verändern können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Löschen

Mit diesem Befehl wird der ausgewählte Marker aus der Liste und dem Wave-Fenster gelöscht.


Mehrere Marker löschen

Mit diesem Befehl öffnen Sie einen Dialog, in dem Sie alle Marker einer bestimmten Art aus der Liste und dem Wave-Fenster löschen können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Marker anzeigen

Mit diesem Befehl öffnen Sie einen Dialog, über den Sie auswählen können, welche Markerarten angezeigt werden sollen.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Das Funktionen-Menü des DVD-Audio-Projekts
Schreiben
Alle überprüfen
Als Vorlage speichern
Einstellungen
Menüs bearbeiten
DVD-Text bearbeiten
Audiomontage hinzufügen
Ausgewählte Audiomontage entfernen


Schreiben

Mit diesem Befehl können Sie das aktuelle DVD-Audio-Projekt und dessen Inhalte als Daten-CD/DVD-Projekt rendern. Hier können Sie vor dem Brennen auf DVD-A letzte Einstellungen vornehmen und z. B. einen Ordner »VIDEO_TS« oder Computerdaten hinzufügen.

Wenn Sie diesen Befehl wählen, wird der Dialog »DVD-Audio schreiben« angezeigt, in dem Sie festlegen können, wie das DVD-Audio-Projekt gerendert werden soll. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Alle überprüfen

Mit diesem Befehl können Sie überprüfen, ob die Einstellungen in Ihrem DVD-Audio-Projekt gültig sind. Wenn dies nicht der Fall ist, wird eine Warnmeldung angezeigt, die Sie über Fehler informiert, die korrigiert werden müssen.


Als Vorlage speichern

Mit diesem Befehl können Sie das aktuelle DVD-Audio-Projekt als Vorlage speichern. Die Vorlage enthält alle Einstellungen und Optionen des DVD-Audio-Projekts, jedoch keine Audiomontagedateien. Wenn Sie nun ein neues DVD-Audio-Projekt erzeugen (indem Sie im Datei-Menü aus dem Neu-Untermenü den Befehl »DVD-Audio-Projekt« wählen), wird die Vorlagendatei als Grundlage für das neue DVD-Audio-Projekt verwendet.


Einstellungen

Mit diesem Befehl öffnen Sie einen Dialog, in dem Sie verschiedene Einstellungen für die DVD-Audio vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Menüs bearbeiten

Mit diesem Befehl öffnen Sie den Menüerstellung-Dialog, in dem Sie die Darstellung und das Layout des Menüs für die DVD-Audio bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


DVD-Text bearbeiten

Mit diesem Befehl öffnen Sie den Dialog »DVD-Audio-Text«, in dem Sie Textinformationen für die DVD-Audio hinzufügen und bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Audiomontage hinzufügen

Mit diesem Befehl können Sie eine oder mehr Audiomontagen zum DVD-Audio-Projekt hinzufügen.


Ausgewählte Audiomontage entfernen

Mit diesem Befehl können Sie die ausgewählte Audiomontage aus dem DVD-Audio-Projekt entfernen.


Modus-Menü (Bearbeiten-Registerkarte)
CD-Modus - DVD-Audio-Modus
Kanalkonfigurationen (Mono, Stereo, 3 - 6 Kanäle)
8 Kanäle (keine DVD-Audio-Konfiguration)
Redundante Modi ausschalten


CD-Modus - DVD-Audio-Modus

Diese beiden Modi bestimmen, welche Registerkarte in der Audiomontage angezeigt wird und welche Kanalkonfigurationen im Menü verfügbar sind. Wenn Sie eine Audio-CD brennen möchten, können Sie keine Surround-Konfiguration auswählen, da das CD-Format nur Stereokonfigurationen unterstützt. Kanalkonfigurationen, die nicht unterstützt werden, werden im Menü grau abgeblendet dargestellt.


Kanalkonfigurationen (Mono, Stereo, 3 - 6 Kanäle)

Verwenden Sie eine dieser Optionen, um die entsprechende Kanalkonfiguration für die Audiomontage auszuwählen. Bei den Optionen 3, 4, 5 und 6 Kanäle handelt es sich um Surround-Konfigurationen, die nur im DVD-Audio-Modus verwendet werden können.


8 Kanäle (keine DVD-Audio-Konfiguration)

Schalten Sie diese Option ein, wenn Sie die Audiomontage als 8-kanalige Aufnahme-/Wiedergabeumgebung (nicht Surround) verwenden möchten.


Redundante Modi ausschalten

Schalten Sie diese Option ein, wenn Surround-Konfigurationen, die von der aktuellen WaveLab-Version nicht unterstützt werden, grau dargestellt werden sollen.


Optionen-Menü (Video-Registerkarte)
Video in Spur wiedergeben (am Positionszeiger)
Keine Videowiedergabe der Spur, wenn diese Registerkarte geöffnet ist


Video in Spur wiedergeben (am Positionszeiger)

Wenn Sie diese Option einschalten, werden Video-Frames in der Spuransicht am Positionszeiger wiedergegeben. Wenn die Option ausgeschaltet ist, werden die Frames als nicht-animierte Thumbnails angezeigt.


Keine Videowiedergabe der Spur, wenn diese Registerkarte geöffnet ist

Wenn sowohl diese Option als auch die Option »Video in Spur wiedergeben (am Positionszeiger)« eingeschaltet ist, werden die Video-Frames nur als nicht-animierte Miniaturansichten in der Videospur angezeigt, wenn die Video-Registerkarte ausgewählt ist. Wenn die Video-Registerkarte nicht ausgewählt ist, werden Sie jedoch in der Videospur wiedergegeben.


Das DM-Kontextmenü

In diesem Menü können Sie auswählen, welche der 16 Zuordnungstabellen für die Stereo-Abmischung für die Spur verwendet werden soll. Wenn die Spur keine Zuordnungstabelle verwenden soll, wählen Sie hier »Aus«.

Zuordnungstabellen für die Stereo-Abmischung können Sie im Dialog »DVD-Audio-Optionen« auswählen, den Sie über das Funktionen-Menü der DVD-A-Registerkarte öffnen. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Einblendmenü für die Wellenformdarstellung

In diesem Menü können Sie den Modus für die Wellenformdarstellung in der Hauptansicht bzw. der Übersicht einstellen.

Wave
Spektrum
Lautstärkehüllkurve
Obere und untere Ansicht synchronisieren
Optionen für Spektrum...
Optionen der Lautstärkehüllkurve...


Wave

Mit diesem Befehl stellen Sie die (normale) Wellenformdarstellung ein.


Spektrum

Mit diesem Befehl stellen Sie den Spektrum-Modus ein, bei dem das Audiomaterial als Spektrogramm gezeigt wird.


Lautstärkehüllkurve

Mit diesem Befehl stellen Sie den Lautstärkehüllkurve-Modus ein, bei dem die Lautstärke des Audiomaterials dargestellt wird.


Obere und untere Ansicht synchronisieren

Mit diesem Befehl werden Hauptansicht und Übersicht synchronisiert, d.h. der Positionszeiger hat in beiden Darstellungen dieselbe Position.


Optionen für Spektrum...

Mit diesem Befehl wird ein Dialog mit verschiedenen Optionen für den Spektrum-Modus angezeigt. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Optionen der Lautstärkehüllkurve...

Mit diesem Befehl wird ein Dialog mit verschiedenen Optionen für den Lautstärkehüllkurve-Modus angezeigt. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.


Der Audioeigenschaften-Dialog

Dieser Dialog wird immer dann angezeigt, wenn eine neue Wave-Datei erstellt wird oder wenn Sie für das aktive Wave-Fenster im Bearbeiten-Menü die Option »Audioeigenschaften...« wählen. Hier können Sie die Qualität (Bit-Auflösung und Samplerate) sowie die Kanalkonfiguration (Mono, Stereo oder Dual-Mono) einstellen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Mono | Wenn diese Option eingeschaltet ist, erhalten Sie eine Mono-Audiodatei (ein Kanal).
Stereo | Wenn diese Option eingeschaltet ist, erhalten Sie eine Stereo-Audiodatei (zwei Kanäle).
Dual-Mono | Wenn diese Option eingeschaltet ist, erhalten Sie eine Stereo-Audiodatei (zwei Kanäle). Die Datei wird aber wie zwei separate Monodateien behandelt. Verwenden Sie diese Option, wenn Sie mit anderen Systemen kompatibel bleiben möchten, die Stereo als zwei Monodateien speichern.
8-Bit | Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 8-Bit-Format. 8-Bit-Dateien sind generell nicht so rauscharm wie 16-Bit-Dateien, beanspruchen jedoch weniger Speicherplatz.
16-Bit | Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 16-Bit-Format. 16-Bit-Dateien sind sehr rauscharm (ein dynamischer Bereich von 96 dB), beanspruchen aber doppelt so viel Speicherplatz wie 8-Bit-Dateien.
20-Bit | Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 20-Bit-Format. 20-Bit-Dateien sind sehr rauscharm (ein dynamischer Bereich von 120 dB), beanspruchen jedoch ein Drittel mehr Speicherplatz als 16-Bit-Dateien.
24-Bit | Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 24-Bit-Format. 24-Bit-Dateien sind extrem rauscharm (ein dynamischer Bereich von 144 dB), beanspruchen jedoch 50% mehr Speicherplatz als 16-Bit-Dateien.
32-Bit Float | Mit dieser hohen Auflösung können Sie Dateien mit einem Pegel über 0dB speichern. 32-Bit-Dateien benötigen jedoch doppelt so viel Festplattenspeicher wie 16-Bit-Dateien!
Samplerate | Mit den oberen Optionsschaltern können Sie aus einer Vielzahl von vorgegebenen Samplerates auswählen. Sie können aber auch eine eigene Samplerate definieren (zwischen 2000 und 100000 Hz), wenn Sie die letzte Option auswählen. Je höher die Samplerate, desto höher ist die Audioqualität und um so mehr Speicherplatz wird benötigt. 44,1 kHz ist das Format, das für CDs verwendet wird. 22 kHz ist das Format, das für die meisten Spiele und Multimedia-Anwendungen verwendet wird.
Abbrechen | Klicken Sie auf diesen Schalter, um den Dialog zu schließen, ohne dass die Einstellungen übernommen werden.
OK | Klicken Sie auf diesen Schalter, um den Dialog zu schließen und die Einstellungen zu übernehmen.


Der Dialog »Audio-Fenster-Stil«

Mit diesem Dialog werden Fenster-Stile (Darstellungen) gespeichert. Ein Fenster-Stil enthält alle Einstellungen, die Sie in den Kontextmenüs der Wave-Datei für Elemente und Farben vornehmen können. Beachten Sie dabei, dass die Einstellungen separat für Hauptansicht und Übersicht und dort für jeden einzelnen Kanal vorgenommen werden können. Wenn die Bildschirmanzeige wunschgemäß gestaltet ist, öffnen Sie den Dialog »Audio-Fenster-Stil«, wählen Sie eine Option aus und klicken Sie auf »Speichern«.

Danach können Sie diesen Fenster-Stil auf jedes beliebige Wave-Dokument anwenden, indem Sie ihn im Dialog »Audio-Fenster-Stil« auswählen.

Der Fenster-Stil, den Sie als »Standardstil« festlegen, wird für alle neuen und erneut geöffneten Wave-Dokumente verwendet.

Wählen Sie einen Optionsschalter aus, unter dem Sie einen Fenster-Stil speichern möchten und geben Sie im dazugehörigen Eingabefeld den gewünschten Namen ein.

Wenn Sie auf den Schalter »Bedingung...« klicken, wird der Dialog »Stil-Bedingung« geöffnet, in dem Sie bestimmte Bedingungen oder Voraussetzungen für einen Fenster-Stil definieren können. Wenn Sie diese Einstellungen vorgenommen haben, werden sie automatisch auf alle Dateien angewandt, die den Bedingungen entsprechen.

Klicken Sie auf den Schalter »Auf aktuelles Fenster anwenden«, um den Stil auf das aktuelle Fenster (das Fenster, das sich im Vordergrund befindet) anzuwenden.

Klicken Sie auf den Schalter »Aktuellen Stil im Optionsfeld speichern«, um den aktuellen Stil im ausgewählten Optionsfeld zu speichern.


»Stil-Bedingung«

In diesem Dialog können Sie bestimmte Bedingungen oder Voraussetzungen für einen Fenster-Stil vornehmen. Wenn Sie diese Einstellungen vorgenommen haben, werden sie automatisch auf alle Dateien angewandt, die den Bedingungen entsprechen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Dateierweiterung ist | Hier können Sie das Dateiformat einstellen, indem Sie die dazugehörige Dateinamenerweiterung eingeben (z.B. mp3 oder wav). Wenn Sie mehrere Dateinamenerweiterungen eingeben möchten, trennen Sie diese durch Leerzeichen oder Kommata.
Name enthält eines dieser Schlüsselwörter | Hier können Sie Schlüsselwörter für die Dateinamen eingeben. Wenn Sie z.B. »Bass« eingeben, werden alle Dateien, deren Dateiname das Wort »Bass« enthält im festgelegten Fenster-Stil angezeigt. Wenn Sie mehrere Schlüsselwörter eingeben möchten, trennen Sie diese durch Leerzeichen oder Kommata.
Samplerate ist im Bereich | Wenn diese Option eingeschaltet ist, werden nur Dateien mit der eingestellten Samplerate im festgelegten Fenster-Stil dargestellt.
Bitrate ist im Bereich | Wenn diese Option eingeschaltet ist, werden nur Dateien mit der eingestellten Bitrate im festgelegten Fenster-Stil dargestellt.
Anzahl der Kanäle ist | Hier können Sie festlegen, ob nur Mono- (ein Kanal) oder Stereodateien (2 Kanäle) im festgelegten Fenster-Stil dargestellt werden.


Der Aufnahme-Dialog

Dieser Dialog wird für die Aufnahme von neuen Dateien verwendet. Hier können Sie ein Format festlegen, den Aufnahmekanäle-Dialog öffnen, den Pegel sowie das Frequenzspektrum des Eingangssignals anzeigen lassen usw.

Die folgenden Parameter sind verfügbar (die Anzeigen werden weiter unten separat beschrieben):

Option

Beschreibung

»Zu erzeugende Datei«
Temporäre Datei/Benannte Datei

Mit diesem Einblendmenü können Sie festlegen, ob eine temporäre oder eine benannte (finale) Datei erzeugt werden soll. (Im letzteren Fall können Sie zwischen den in WaveLab unterstützten Formaten wählen.) Wenn Sie eine temporäre Datei erzeugen, müssen Sie vor der Aufnahme weder Name noch Speicherort für die Datei festlegen. Sie müssen die Datei jedoch zu einem späteren Zeitpunkt speichern. Wenn Sie eine lange Aufnahme machen möchten (mehrere Minuten), sollten Sie hier »Benannte Datei...« auswählen.

Automatisch nummerieren

Wenn diese Option eingeschaltet ist, wird eine dreistellige Nummer an den Dateinamen angefügt. Die Nummer beginnt mit dem Wert, den Sie im Wertefeld links vor dieser Option eingeben und wird bei jeder neuen Aufnahme fortlaufend weitergeführt. Auf diese Weise können Sie vermeiden, dass bestehende Dateien überschrieben werden.

»Zu erzeugende Datei« Eingabefeld für »Benannte Datei...«

Wenn Sie im oben beschriebenen Einblendmenü die Option »Benannte Datei« ausgewählt haben, müssen Sie hier Namen und Speicherort für die Datei angeben. Klicken Sie auf den Schalter mit dem Ordner-Symbol, um den gewünschten Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

»Zu erzeugende Datei« Audiodateiformat

Wenn Sie auf das angezeigte Audiodateiformat klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie das Format für die aufzunehmende Datei festlegen können.

Eingang

Wenn »Audiokarten-Eingang« ausgewählt ist, werden die an die Eingänge der Audiokarte geleiteten Audiodaten aufgenommen. Wenn »Wiedergabe-Ausgang« eingeschaltet ist, nehmen Sie auf, was von WaveLab wiedergegeben wird.

Aufnahmekanäle-Schalter

Wenn Sie einen ASIO-Treiber verwenden und auf diesen Schalter (rechts im Eingang-Bereich, auf dem eine Zahl angezeigt wird) klicken, wird der Aufnahmekanäle-Dialog geöffnet. Hier können Sie die Aufnahmekanäle einschalten. Bis zu acht Eingangskanäle können gleichzeitig verwendet werden und die Anzahl der Spitzenpegel-/VU-Anzeigen entspricht dieser Zahl. Wenn Sie einen MME/WDM-Treiber verwenden und auf diesen Schalter klicken, wird die Audiogerät-Registerkarte des Vorgaben-Dialogs geöffnet.

Marker setzen - Standard-Marker

Wenn Sie auf diesen Schalter klicken, können Sie während der Aufnahme Standard-Marker in der Datei setzen. Wenn im Eingabefeld unterhalb der Marker-Schalter Text eingegeben ist, wird dieser neben dem Marker angezeigt. Wenn kein Text eingegeben wurde, werden die Standard-Marker fortlaufend nummeriert.
Dies kann sehr nützlich sein, wenn Sie wichtige Positionen in der Datei nach der Aufnahme schnell wieder finden möchten.

Marker setzen - Marker für den Anfang und das Ende eines Bereichs

Mit diesen Schaltern können Sie während der Aufnahme Marker für den Anfang und das Ende eines Bereichs in der Datei setzen. Wenn im Eingabefeld unterhalb der Marker-Schalter Text eingegeben ist, wird dieser neben den Markern angezeigt. Wenn kein Text eingegeben wurde, werden die Marker fortlaufend nummeriert.
Dies kann sehr nützlich sein, wenn Sie wichtige Positionen in der Datei nach der Aufnahme schnell wieder finden möchten.

Automatischer Start bei Signal

Wenn diese Option eingeschaltet ist, startet die Aufnahme (nachdem Sie auf den Aufnahme-Schalter geklickt haben), wenn der Eingangspegel einen bestimmten Schwellwert überschreitet (den Sie im Aufnahmeeinstellungen-Dialog einstellen können).

Automatischer Start zu bestimmter Uhrzeit

Wenn diese Option eingeschaltet ist, startet die Aufnahme (nachdem Sie auf den Aufnahme-Schalter geklickt haben) zu einer bestimmten Zeit in Übereinstimmung mit der Computer-Uhr. Diese Uhrzeit kann im Aufnahmeeinstellungen-Dialog festgelegt werden.

Automatischer Stop bei Stille

Wenn diese Option eingeschaltet ist, stoppt die Aufnahme automatisch, wenn der Eingangspegel unter einen bestimmten Schwellwert fällt und dort für einen bestimmten Zeitraum bleibt. Sie können den Schwellwert und den Zeitraum im Aufnahmeeinstellungen-Dialog festlegen.

Automatische Pause bei Stille

Wenn diese Option eingeschaltet ist, wird die Aufnahme automatisch unterbrochen, wenn der Eingangspegel unter einen bestimmten Schwellwert fällt und dort für einen bestimmten Zeitraum bleibt. Sie können den Schwellwert und den Zeitraum im Aufnahmeeinstellungen-Dialog festlegen.

Automatischer Stop nach bestimmter Länge

Wenn diese Option eingeschaltet ist, stoppt die Aufnahme automatisch nach einer bestimmten Länge, die im Aufnahmeeinstellungen-Dialog festgelegt wird.

Marker bei Pausen automatisch setzen

Wenn diese Option eingeschaltet ist, wird ein Standard-Marker erzeugt, wenn Sie während der Aufnahme auf den Pause-Schalter klicken.

Marker bei Stille automatisch setzen

Wenn diese Option eingeschaltet ist, wird jedes Mal, wenn der Eingangspegel unter einen bestimmten Schwellwert absinkt und dort für einen bestimmten Zeitraum bleibt, ein Standard-Marker erzeugt. Der Schwellwert und der Zeitraum werden im Aufnahmeeinstellungen-Dialog festgelegt.

Datei aufteilen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn die Option »Benannte Datei« ausgewählt ist) teilt WaveLab die Aufnahme in mehrere Audiodateien auf. Die Dateien können entweder nach Größe (bei einer bestimmten Anzahl an aufgenommenen Megabyte wird eine neue Audiodatei erzeugt) oder nach Länge (nach X Minuten wird eine neue Audiodatei erzeugt) aufgeteilt werden. Diese Option eignet sich insbesondere zum Erstellen langer, kontinuierlicher Audioaufnahmen, wie z.B. Live-Aufnahmen.

- Die aufgeteilten Dateien grenzen direkt aneinander, d.h. es werden keine Pausen zwischen den Dateien eingefügt.

- Wenn Sie die Option »Datei aufteilen« einschalten, wird automatisch auch die Option »Automatisch nummerieren« eingeschaltet.

- Wenn Sie beim Starten der Aufnahme die Option »Datei aufteilen« ausgewählt haben und der von Ihnen gewählte Dateiname bereits existiert, wird eine Warnmeldung angezeigt. Dateien mit darauf folgenden, durch die automatische Nummerierung festgelegten Dateinamen werden ohne vorherige Warnung überschrieben!

Im Aufnahmeeinstellungen-Dialog können Sie festlegen, ob die Datei bei einer bestimmten Größe oder nach einer bestimmten Länge aufgeteilt werden soll.

Jetzt teilen

Wenn Sie auf diesen Schalter klicken (oder [Strg]-[T] drücken), wird das bis dahin aufgenommene Audiomaterial in einem neuen Fenster geöffnet, wobei die Aufnahme nicht unterbrochen wird. Dies ähnelt der Funktion »Datei aufteilen«, jedoch können Sie auf diese Weise manuell eingreifen und die Datei teilen.

Dieser Schalter ist nur verfügbar, wenn Sie eine benannte Datei erzeugen, nicht auf den Pause-Schalter geklickt haben und die Option »Datei aufteilen« nicht eingeschaltet ist.

Der ausgewählten Montagespur hinzufügen

Diese Option ist nur bei der Aufnahme in Audiomontage-Fenstern verfügbar. Wenn diese Option eingeschaltet ist, wird die aufgenommene Audiodatei automatisch als Clip auf der ausgewählten Audiomontagespur hinzugefügt.

- Wenn Sie eine Stereoaufnahme erstellen möchten, muss eine Stereospur ausgewählt sein. Entsprechend muss bei Monoaufnahmen eine Monospur ausgewählt sein.

- Wenn Sie den Aufnahme-Dialog mit dem Befehl »Aufnahmebeginn am Positionszeiger« über das Spur-Kontextmenü öffnen, wird diese Option automatisch eingeschaltet. Darüber hinaus wird das Aufnahmeformat (Audioeigenschaften) automatisch je nach Spur auf Stereo bzw. Mono eingestellt.

Einstellungen...

Wenn Sie auf diesen Schalter klicken, wird der Aufnahmeeinstellungen-Dialog geöffnet. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.

Mixer

Klicken Sie auf diesen Schalter, um den Mixer zu öffnen (falls vorhanden). Wenn Sie den Mixer wieder schließen möchten, klicken Sie erneut auf diesen Schalter.

Aufgenommene Zeit

Während der Aufnahme wird hier die Länge der Aufnahme angezeigt.

Verbleibende Zeit

Wenn die Option »Automatischer Stop nach bestimmter Länge« ausgewählt ist, wird hier während der Aufnahme die verbleibende Aufnahmezeit angezeigt.

Freier Speicherplatz

Hier wird angezeigt, wie viel Platz noch auf Ihrer Festplatte zur Verfügung steht (in Minuten).

Aufnahme-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu starten.

Pause-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu unterbrechen. Der blinkende Aufnahme-Schalter zeigt an, dass der Pause-Schalter eingeschaltet ist. Wenn Sie mit der Aufnahme fortfahren möchten, klicken Sie auf den Aufnahme-Schalter oder erneut auf den Pause-Schalter.

- Wenn Sie nach einer Pause die Aufnahme fortführen, wird ein Stück des Audiobereichs eingefügt, das sich kurz vor der Position befindet, an der Sie auf den Pause-Schalter geklickt haben. Auf diese Weise müssen Sie sich keine Sorgen machen, dass Sie den Start des Audiomaterials verpassen.

Die Pausen-Pufferlänge können Sie im Aufnahmeeinstellungen-Dialog festlegen.

- Wenn die Option »Marker bei Pausen automatisch setzen« eingeschaltet ist, wird ein Standard-Marker erzeugt, wenn Sie während der Aufnahme auf »Pause« klicken.

Stop-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu stoppen. Sie können die Aufnahme auch automatisch stoppen, indem Sie eine der Optionen »Automatischer Stop...« verwenden.

Verwerfen

Klicken Sie auf diesen Schalter, um die Aufnahme zu beenden und die aufgenommene Datei zu verwerfen.

Die Anzeigen

In diesen Anzeigen können Sie den Pegel (und optional ein Phasenkorrelations-Messgerät) oder das Frequenzspektrum des Eingangssignals anzeigen lassen. Damit dies funktioniert, muss die Anzeige-Option unten im Dialog eingeschaltet sein.

Pegelanzeige

Wenn im Einblendmenü unter der Anzeige die Pegel-Option ausgewählt ist, wird der Pegel des Eingangssignals folgendermaßen dargestellt:

Die Spitzenpegelanzeige (außen) zeigt die Spitzenpegel für jeden Kanal grafisch und numerisch an.

Die VU-Anzeige (innen) stellt die durchschnittliche Lautstärke (RMS) jedes Kanals dar.

Diese Anzeigen verfügen über eine eingebaute Trägheit, um Lautstärkeschwankungen innerhalb einer benutzerdefinierten Zeitspanne auszugleichen.

Rechts neben dem Anzeigebalken werden die maximalen Spitzenpegel- und Lautstärkewerte numerisch angezeigt.

Die Zahlen in Klammern, die rechts von den Spitzenpegelwerten dargestellt werden, zeigen die Anzahl aufeinander folgender Clipping-Bereiche (0 dB Spitzenwerte) an. Ein- oder zweimaliges Vorkommen von Clipping ist annehmbar. Bei höheren Werten sollten Sie jedoch den Master-Pegel verringern, um digitale Verzerrung zu vermeiden.

Sie können Pegelanzeigen zurücksetzen, indem Sie auf den Zurücksetzen-Schalter klicken.

Alle Anzeigen einschließlich der Spitzenpegel- und der RMS-Werte sowie die Anzahl der Clipping-Vorkommen werden zurückgesetzt.

Wenn im Einblendmenü, das angezeigt wird, wenn Sie auf den Pfeilschalter links neben dem Zurücksetzen-Schalter klicken, die Option »Phasenkorrelations-Messgerät« ausgewählt ist, wird rechts neben der Pegelanzeige ein Phasenkorrelations-Messgerät dargestellt.

Das Phasenkorrelations-Messgerät zeigt das Verhältnis der Phase und der Amplitude zwischen den beiden Kanälen an.

Im selben Einblendmenü finden Sie auch die Presets (Voreinstellungen) für die Anzeigen. Auf diese Weise können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi umschalten.

Spektrum-Anzeige

Wenn im Einblendmenü unter der Anzeige die Spektrum-Option ausgewählt ist, wird das Frequenzspektrum des Eingangssignals als Balken-Diagramm angezeigt.


Der Aufnahmeeinstellungen-Dialog

Dieser Dialog enthält verschiedene Optionen für die Aufnahme:

Option

Beschreibung

Automatischer Start bei Signal - Schwellwert (RMS)

Hier wird festgelegt, bei welchem Eingangspegel (RMS) die Aufnahme gestartet wird, wenn die Option »Automatischer Start bei Signal« im Aufnahme-Dialog eingeschaltet ist.

Automatischer Start bei Signal - Vorherige Samples aufnehmen

Wenn diese Option eingeschaltet ist, beginnt die Aufnahme vor dem eigentlichen Startpunkt, um den Anfang des aufzunehmenden Materials »einzufangen«, auch wenn er unter dem definierten Schwellwert liegt. Diese Option ist nur relevant, wenn die Option »Automatischer Start bei Signal« im Aufnahme-Dialog eingeschaltet ist.

Stille erkennen - Schwellwert (RMS)

Dieser Schwellwert wird für die Optionen »Automatischer Stop bei Stille« und »Marker bei Stille automatisch setzen« im Aufnahme-Dialog verwendet. Gleichzeitig müssen Sie die »Erforderliche Länge für Stille« einstellen, um die Aufnahme zu stoppen (oder einen Marker zu setzen), wenn der Eingangspegel für den festgelegten Zeitraum unter dem Schwellwert bleibt.

Stille erkennen - Erforderliche Länge für Stille

Diese Länge (Zeit) wird für die Optionen »Automatischer Stop bei Stille« und »Marker bei Stille automatisch setzen« im Aufnahme-Dialog verwendet. Gleichzeitig müssen Sie den »Schwellwert« einstellen, um die Aufnahme zu stoppen (oder einen Marker zu setzen), wenn der Eingangspegel für den festgelegten Zeitraum unter dem Schwellwert bleibt.

Zeitliche Vorgaben - Aufnahmebeginn um

Diese Einstellung bestimmt, wann (in Stunden und Minuten) die Aufnahme startet, wenn die Option »Automatischer Start zu bestimmter Uhrzeit« im Aufnahme-Dialog eingeschaltet ist.

Zeitliche Vorgaben - Aufnahmestop nach

Diese Einstellung bestimmt die Länge der Aufnahme, wenn die Option »Automatischer Stop nach bestimmter Länge« im Aufnahme-Dialog eingeschaltet ist.

Datei aufteilen bei - Größe

Wenn diese Option eingeschaltet ist, wird eine neue Datei erzeugt, wenn die aufgenommene Datei die angegebene Größe erreicht.

Datei aufteilen bei - Länge

Wenn diese Option eingeschaltet ist, wird eine neue Datei erzeugt, wenn die aufgenommene Datei die angegebene Länge erreicht.

Pausen-Pufferlänge

Dieser »Sicherheitspuffer« wird verwendet, wenn Sie auf den Pause-Schalter im Aufnahme-Dialog klicken, um die Aufnahme zu unterbrechen: Wenn Sie nach einer Pause die Aufnahme fortführen möchten, wird ein Stück des Audiobereichs kurz vor dem Ausschalten des Pause-Schalters eingefügt - und zwar in der Länge, die Sie in diesem Feld eingeben. Auf diese Weise müssen Sie sich keine Sorgen machen, dass Sie etwas verpassen, wenn Sie auf den Pause-Schalter klicken. Dadurch haben Sie Zeit, die Aufnahme fortzusetzen, nachdem Sie bereits gehört haben, was Sie aufnehmen möchten!

Anzeige einschalten bei Öffnen des Aufnahme-Dialogs

Wenn diese Option eingeschaltet ist, wird die Anzeige beim Öffnen des Aufnahme-Dialogs automatisch eingeschaltet.

Anzeige einschalten bei Starten der Aufnahme

Wenn diese Option eingeschaltet ist, wird die Anzeige beim Starten der Aufnahme automatisch eingeschaltet.

Anzeige ausschalten bei Beenden der Aufnahme

Wenn diese Option eingeschaltet ist, wird die Anzeige im Aufnahme-Dialog bei Beenden der Aufnahme automatisch ausgeschaltet.

Wiedergabestop bei Einschalten der Anzeige oder Aufnahme

Wenn diese Option eingeschaltet ist, wird die Wiedergabe bei Einschalten der Anzeige oder Aufnahme automatisch gestoppt. Wenn Sie eine einzelne Datei aufnehmen (in einem Wave-Fenster), stellt dies wahrscheinlich kein Problem dar. Wenn Sie jedoch von einer Audiomontage aus aufnehmen und die anderen Spuren während der Wiedergabe mithören möchten, sollten Sie diese Option ausschalten.

Wenn Sie diese Option ausschalten, muss Ihre Audio-Hardware Vollduplex unterstützen, d.h. gleichzeitige Wiedergabe und Aufnahme. Lesen Sie im Zweifelsfall in der Dokumentation Ihrer Audiokarte nach.

DAT-Start-IDs verwenden

Wenn diese Option eingeschaltet ist und Sie digital von einem DAT-Band aufnehmen, liest WaveLab die DAT-Start-IDs und setzt automatisch Marker an den entsprechenden Positionen in der aufgenommenen Datei.

Dafür benötigen Sie eine Audiokarte, die das TMS-Protokoll des Audiokarten-Herstellers RME (http://www.rme-audio.com/) implementiert. Darüber hinaus müssen Sie im Vorgaben-Dialog auf der Audiogerät-Registerkarte die Bit-Auflösung »24-Bit alt.« auswählen.

Audio-Monitoring aktivieren (bei ASIO-Treiber)

Wenn Sie einen ASIO-Treiber verwenden und diese Option eingeschaltet ist, können Sie das Eingangssignal über WaveLab mithören.

Verwerfen der Aufnahme bestätigen

Wenn diese Option eingeschaltet ist, müssen Sie das Verwerfen einer Aufnahme bestätigen.

Namen der zu setzenden Marker bestätigen

Wenn diese Option eingeschaltet ist, können Sie für neu gesetzte Marker jedes Mal sofort einen Namen eingeben.

Audiodatei nach Aufnahme in WaveLab öffnen

Standardmäßig werden neu aufgenommene Dateien nach der Aufnahme in einem neuen Fenster in WaveLab geöffnet. Wenn Sie diese Option ausschalten, ist das nicht der Fall. Sie sollten diese Option nur ausschalten, wenn Sie eine benannte Datei aufnehmen, da diese unter dem von Ihnen angegebenen Namen und Pfad auf Festplatte gespeichert wird. Temporäre Dateien werden auf Festplatte im Ordner für temporäre Dateien gespeichert und können in WaveLab geöffnet werden. Allerdings wird dabei zunächst der Dialog »Besonderes Dateiformat« geöffnet, in dem Sie die Datei auswählen müssen, da temporäre Dateien in einem internen Dateiformat mit der Namenserweiterung ».$$$« gespeichert werden.


Der Dialog »Pegel normalisieren«

Mit diesem Dialog wird der Pegel (Lautstärke) eines Auswahlbereichs verändert. Die Intensität der Pegelveränderung wird immer in Bezug zum vollen Pegel eingestellt. Mit dieser Funktion soll es Ihnen ermöglicht werden, den Pegel von Wave-Dateien mit geringem Pegel zu optimieren.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Maximaler Pegel | Hier wird der Pegel eingestellt. Wirkliche Normalisierung (Anheben der Lautstärke auf den Maximalpegel) wird erreicht, wenn die Option »Maximaler Pegel« auf 0 dB oder 100 % (je nach verwendeter Maßeinheit) eingestellt ist.
Wie ausgewählt | Mit dieser Option wird der »maximale Pegel« automatisch auf die Amplitude der Pegelauswahl eingestellt (siehe den Abschnitt »Pegelauswahl« im Kapitel »Arbeiten im Wave-Fenster« im Benutzerhandbuch).
Stereo-Link | Wenn diese Option eingeschaltet ist und Sie den Befehl »Pegel normalisieren« auf eine Stereoauswahl anwenden, werden beide Kanäle getrennt nach dem Spitzenwert durchsucht. Die Intensität der Pegeländerung wird jedoch gleichmäßig auf beide Kanäle angewendet, um die Stereobalance nicht zu stören. Diese Option sollte normalerweise immer eingeschaltet sein.
Mix in Mono | Wenn diese Option für eine Stereo-Auswahl eingeschaltet ist, werden die Kanäle auf Mono zusammengemischt. Aufgrund der Normalisierung kann es nicht zu Clipping kommen.
Spitzenwert berechnen... | Mit dieser Funktion wird der ausgewählte Bereich auf das stärkste Signal überprüft und es wird angezeigt, wie weit das Signal vom vollen Pegel entfernt ist. Die Funktion dient als diagnostisches Werkzeug, mit dem Sie prüfen können, ob eine Wave-Datei normalisiert werden muss.
Ausführen-Schalter | Klicken Sie auf diesen Schalter, um die Bearbeitung durchzuführen.


Der Dialog »Pegel verändern«

Mit diesem Dialog wird der Pegel (Lautstärke) eines ausgewählten Bereichs verändert. Im Unterschied zum Normalisieren wird hier die Pegeländerung als absoluter Wert angegeben. Somit können Sie den Pegel in diesem Dialog auf mehr als den »vollen Pegel« einstellen, so dass es evtl. zu Clipping (Übersteuerung) kommt.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Pegel | Hier können Sie die Intensität der Pegeländerung einstellen. »0« bedeutet keine Änderung, positive Werte verstärken und negative Werte dämpfen. Unter dem Wertefenster wird die Pegelveränderung als Prozentwert angezeigt.
Spitzenwert berechnen... | Mit diesem Schalter wird der ausgewählte Bereich auf das stärkste Signal überprüft und es wird angezeigt, wie weit dies vom vollen Pegel entfernt ist. Die Funktion dient als diagnostisches Werkzeug, mit dem Sie prüfen können, um welchen Wert der Pegel geändert werden muss.
Ausführen-Schalter | Klicken Sie auf diesen Schalter, um die Bearbeitung durchzuführen.


Der Dialog »Lautstärke normalisieren«

Mit diesem Dialog haben Sie die Möglichkeit die Lautstärke (auch »Lautheit« genannt) einer Datei festzulegen. Da diese Funktion die Lautstärke verändert und nicht den Spitzenpegel, unterscheidet sich die Vorgehensweise sehr von der des Dialogs »Pegel normalisieren«. Geben Sie einfach den gewünschten Pegel an, z.B. -12dB, und die Lautstärke des Signals wird an diesen Pegel angepasst.

Wie bei der Funktion »Pegel verändern«, kann das Anheben der Lautstärke Übersteuerung hervorrufen. Um dies zu verhindern, kann ein Limiter (das PlugIn »Peak Master«) in den Bearbeitungsvorgang integriert werden. Der Dialog »Lautstärke normalisieren« hebt auf intelligente Weise den Pegel an und beschneidet gleichzeitig Spitzen (falls nötig), um so die gewünschte Lautstärke zu erreichen.

Wenn Sie mit einer Stereodatei arbeiten, wird diese Funktion separat auf die einzelnen Kanäle angewendet.

Dieser Prozess beinhaltet zwei Arbeitsschritte: zunächst wird das Material analysiert und in einem zweiten Schritt bearbeitet.

Die Ergebnisse der Analyse werden im Statistik-Fenster angezeigt. Klicken Sie auf den Berechnen-Schalter, um die Datei entsprechend den Einstellungen anzupassen.

Die Funktion »Lautstärke normalisieren« ist auch für die Stapelbearbeitung verfügbar, da diese oft verwendet wird, um für mehrere unterschiedliche Dateien dieselbe Lautstärke zu erhalten.

Die folgenden Parameter sind im Dialog verfügbar:

Option

Beschreibung

Gewünschte Lautstärke

Geben Sie hier die gewünschte Lautstärke ein. Es können sowohl positive wie negative Werte eingestellt werden.

Beachten Sie, dass sehr hohe positive Werte eine Verstärkung des Signals erfordern können, die der Limiter nicht umsetzen kann und dadurch Übersteuerung auftreten kann. Nachdem Sie die gewünschte Lautstärke festgelegt haben, sollten Sie daher die Statistik-Funktion verwenden (siehe unten), die Sie darüber informiert, um welchen Wert das Signal verstärkt werden muss und ob bei dem Vorgang Limiting notwendig ist. Ein leichtes Beschneiden der Spitzen ist akzeptabel, wenn jedoch zu viel Limiting angewendet werden muss, könnte das erzielte Ergebnis nicht mit der gewünschten Lautstärke und Präzision übereinstimmen und die Qualität des Audiomaterials erheblich mindern. Wenn dies der Fall ist, wird nach dem Berechnen eine Warnmeldung angezeigt, die es Ihnen ermöglicht, den Vorgang rückgängig zu machen.

Sliding-Interval (verwendet Spitzenwert)

Wenn diese Option ausgeschaltet ist, wird die durchschnittliche Lautstärke der Auswahl (bzw. der gesamten Datei) als Referenz verwendet (RMS). Wenn die Option eingeschaltet ist, wird ein »Sliding-Intervall« verwendet, d.h. dass die höchste in der Auswahl ermittelte Lautstärke, beibehalten wird und als Referenz verwendet wird. Wenn Sie eine Datei bearbeiten, bei der die durchschnittliche Lautstärke nicht sehr variiert, lassen Sie diese Option ausgeschaltet. Wenn der dynamische Bereich der Datei stark variiert, sollten Sie das Sliding-Intervall für die Berechnung verwenden.

An Frequenzwahrnehmung des Gehörs anpassen

Das menschliche Gehör reagiert stärker auf mittlere Frequenzen als auf hohe oder tiefe Frequenzen (wie die »Fletcher-Munson-Kurve« verdeutlicht). Darüber hinaus hängt die Ausprägung dieses Phänomens von der Gesamtlautstärke ab (je geringer die Lautstärke, desto sensibler reagiert das Gehör auf Frequenzunterschiede).

WaveLab bezieht den Frequenzinhalt der Datei in die Berechnungen mit ein. Wenn Sie z.B. eine Datei mit prominenten Bässen bearbeiten möchten, erhalten Sie einen niedrigeren RMS-Wert wenn die Option »An Frequenzwahrnehmung des Gehörs anpassen« eingeschaltet ist (da die tiefen Frequenzen sich weniger auf die empfundene Lautstärke eines Signals auswirken). Bei mehr mittleren Frequenzanteilen erhalten Sie einen höheren RMS-Wert. Wenn Sie Dateien normalisieren möchten, so dass diese gleich laut klingen, sollten Sie für diese Dateien denselben Wert für »Gewünschte Lautstärke« und für »An Frequenzwahrnehmung des Gehörs anpassen« einstellen.

Lautstärke aus Auswahlbereich ermitteln

Wenn Sie auf diesen Schalter klicken, wird unter »Gewünschte Lautstärke« der Wert eingestellt, der als Durchschnittswert für die Auswahl bzw. die Datei ermittelt wurde.

Spitzenpegel-Limiter - Höchstmöglicher Spitzenpegel

Hier können Sie den höchstmöglichen Spitzenpegel für das berechnete Audiomaterial eingeben. Je geringer dieser Wert ist, desto niedriger ist die mögliche berechnete Lautstärke.

Spitzenpegel-Limiter - Softness

Mit diesem Parameter bestimmen Sie die Arbeitsweise des Peak Limiter-PlugIns. Höhere Werte maximieren die empfundene Lautstärke des Signals, können jedoch in manchen Fällen dazu führen, dass das Audiomaterial hart klingt. Passen Sie diesen Parameter an, um das Verhältnis zwischen der Klangqualität und dem gewünschten Effekt zu optimieren.

DC-Versatz entfernen

Wenn in der Datei DC-Versatz auftritt, beeinträchtigt dies die Ermittlung der Lautstärke, deshalb ist es ratsam, diese Option eingeschaltet zu lassen.

Versuche/Analyse - Gewünschte Präzision

Wenn die gewünschte Lautstärke ein Limiting der Spitzen erfordert, wird dadurch auch die Lautstärke zu einem gewissen Grad gemindert. Dies kann nicht im Vorfeld berechnet und automatisch beim Verstärken des Signals berücksichtigt werden, da das Limiting ein sehr komplexer Prozess ist. Stattdessen werden mehrere Simulationsdurchgänge durchgeführt, um die bestmögliche Verstärkung zu ermitteln. Mit dieser Option können Sie die gewünschte Präzision für das Ergebnis einstellen.

Versuche/Analyse - Zahl der Durchgänge

WaveLab führt die Anzahl an Analysedurchgängen durch, die benötigt werden, um die gewünschte Präzision zu erhalten. Mit dieser Option können Sie die maximale Anzahl der durchgeführten Durchgänge einstellen.

Versuche/Analyse - Spitzenpegelkomprimierung bis

Da eine zu starke Komprimierung die Audioqualität mindert, können Sie hier ein Limit für die anzuwendende Komprimierung einstellen. Sie können einen Wert zwischen -1 und -20 dB wählen. Wenn Sie eine maximal erlaubte Komprimierung (- 20 dB) benötigen, um das gewünschte Ergebnis zu erhalten, ist es ratsam, stattdessen die gewünschte Lautstärke anzupassen, da auf diese Weise sicher bessere Ergebnisse erzielt werden können.

Meldung wenn nicht möglich

Wenn diese Option eingeschaltet ist, wird eine Warnmeldung angezeigt, wenn der Normalisierungsvorgang nicht die gewünschte Lautstärke oder Präzision erzielt. Diese Option ist für die Stapelbearbeitung nicht verfügbar.

Statistik

Wenn Sie auf diesen Schalter klicken, wird ein Fenster geöffnet, in dem Informationen über die zu bearbeitende Datei engezeigt werden. Wenn DC-Versatz in der Datei vorkommt, wird dies hier angezeigt. Außerdem finden Sie hier Informationen über den aktuellen Spitzenwert, die zum Erreichen der gewünschten Lautstärke notwendige Verstärkung und darüber, ob der Limiter beim Berechnungsvorgang eingesetzt werden muss oder nicht.

Lautstärkeverteilung

Wenn Sie auf diesen Schalter klicken, wird ein Fenster geöffnet, in dem Sie eine graphische Übersicht darüber erhalten, wie oft eine bestimmt Lautstärke in der Datei vorkommt. Wenn der Spitzenwert in der Anzeige z.B. bei - 12 dB liegt, ist dies die am häufigsten in der Datei vorkommende Lautstärke (es handelt sich hier nicht um die durchschnittliche Lautstärke). Weitere Informationen erhalten Sie, wenn Sie im Dialog auf das Fragezeichensymbol klicken.


Der Einfügen-Dialog

Mit diesem Dialog haben Sie die Möglichkeit, mehrere Kopien der Daten, die sich in der Zwischenablage befinden, im aktiven Fenster einzufügen.

Im Wertefeld können Sie die gewünschte Anzahl der Kopien eingeben.


Vorgaben - Umgebung

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Umgebung-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Kontrolleisten - Tipps einblenden

Wenn diese Option eingeschaltet ist, werden Informationen über die Funktion der Schalter in den Funktionszeilen angezeigt, sobald Sie den Mauszeiger auf einem Symbol positionieren. Es werden auch die Namen von Markern eingeblendet, wenn Sie mit dem Mauszeiger auf einen Markerkopf zeigen.

Kontrolleisten - Schaltergröße

Mit dieser Option wird die Größe der Schalter in den Kontrollleisten eingestellt.

Statuszeile - Einblenden

Mit dieser Option wird die Statuszeile ein-/ausgeblendet.

Statuszeile - Schrift normal/fett

Hier können Sie festlegen, ob die Schriftgröße in der Statuszeile »normal« oder »fett« ausgelegt sein soll.

Pfad der Datei in Titelleiste anzeigen

Wenn diese Option eingeschaltet ist, wird der Name und der Pfad des Ordners, in der die Datei gespeichert ist in der Titelzeile des Fenster angezeigt.

Textur-Hintergründe verwenden

Wenn diese Option eingeschaltet ist, wird allen einfachen Hintergründen »Textur« hinzugefügt (so wie bei dem grauen Hintergrund dieses Dialogs).

Farbverlauf in Menüs

Wenn diese Option eingeschaltet ist, erhalten die Menüs einen leichten Farbverlauf im Hintergrund.

Keine Farbverläufe im Hintergrund verwenden...

Wenn Sie einen langsamen Computer oder eine langsame Grafikkarte verwenden, schalten Sie diese Option ein, damit der Bildschirm schneller aktualisiert werden kann.

Cubase-kompatible Keyboardbelegung für Transportfunktionen

Wenn diese Option eingeschaltet ist, werden in WaveLab dieselben Tastaturkurzbefehle zum Bewegen des Positionszeigers und zum Zoomen wie in Cubase, dem Sequenzer-Programm von Steinberg, verwendet.

Mausrad steuert Regler des Masterbereichs

Wenn diese Option eingeschaltet ist, können Sie die Regler des Masterbereichs mit dem Mausrad steuern. Damit dies funktioniert, muss sich der Mauszeiger über dem Masterbereich befinden.

Masterbereich und PlugIns nicht verschiebbar

Wenn Sie beim Verschieben des Masterbereichs oder der PlugIn-Bedienfelder graphische Performance-Probleme feststellen, schalten Sie diese Option ein.

Anzahl der Einträge in den Menüs der letzten Dateien

Hier können Sie einstellen, wie viele Dateien in den Untermenüs der zuletzt verwendeten Dateien (im Datei-Menü) angezeigt werden sollen. Maximal können diese Untermenüs 40 Einträge enthalten.

Anzahl der Einträge in Verwaltung der letzten Dateien

Hier können Sie einstellen, wie viele Dateien im Dialog der zuletzt verwendeten Dateien angezeigt werden sollen. Maximal können 200 Dateien angezeigt werden.

Empfindlichkeit der Maus bei Zoom über das Zeitlineal

Mit WaveLab können Sie einfach und schnell die Vergrößerung der Wellenform einstellen: Klicken Sie an eine beliebige Stelle im Zeitlineal und ziehen Sie mit der Maus nach oben oder unten. Die Empfindlichkeit dieser Funktion kann mit diesem Parameter eingestellt werden. Je niedriger dieser Wert ist, desto höher ist die Empfindlichkeit der Maus.

- Wenn der Positionszeiger beim Zoomen eine bestimmte Position beibehalten soll, halten Sie die [Umschalttaste] gedrückt, während Sie mit der Maus nach oben bzw. unten ziehen.

- Wenn Sie die [Strg]-Taste beim Ziehen gedrückt halten, wird der vertikale Vergrößerungsfaktor entsprechend an den angezeigten Bereich angepasst, so dass die Spitzen sichtbar sind.


Vorgaben - Audiogerät

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Audiogerät-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Wiedergabe-Einblendmenü

In diesem Einblendmenü können Sie die Audiokarte und den Audiokartentreiber auswählen, die Sie für die Audioausgabe (Wiedergabe) verwenden möchten.

Aufnahmegerät-Einblendmenü

In diesem Einblendmenü können Sie eine Audiokarte und den Audiokartentreiber auswählen, die Sie für die Audioeingabe verwenden möchten. Wenn Sie im Wiedergabe-Einblendmenü einen ASIO-Treiber ausgewählt haben, wird dieser automatisch auch für die Aufnahme verwendet und dieses Einblendmenü ist nicht verfügbar.

Wiedergabe - Pufferanzahl/Puffergröße

Mit diesen Einstellungen können Sie festlegen, wie viel Arbeitsspeicher den Puffern während der Wiedergabe zur Verfügung steht. Beachten Sie dabei Folgendes:

- Wenn alles zu Ihrer Zufriedenheit funktioniert, sollten Sie diese Einstellungen nicht ändern.

- Wenn es zu Wiedergabe- oder Aufnahmeproblemen wie z.B. Aussetzern und Glitches (Störimpulsen) kommt, wenn Sie nicht mit dem Masterbereich arbeiten, liegt es wahrscheinlich daran, dass Ihr System zu langsam ist. Erhöhen Sie in diesem Fall die Anzahl und/oder Größe der Puffer.

- Wenn das Programm nicht schnell genug auf Echtzeitänderungen wie z.B. Änderungen der Lautstärkeregler im Masterbereich oder Änderungen der Effektparameter anspricht, sollten Sie die Anzahl und/oder Größe der Puffer verringern. Beachten Sie jedoch, dass dazu ein schneller Computer nötig ist.

- Die optimalen Einstellungen hängen von der Qualität Ihrer Audiokarte und des dazugehörigen Treibers sowie von der Rechengeschwindigkeit Ihres Computers ab. Normalerweise ist es besser, mit wenigen größeren Puffern zu arbeiten. Versuchen Sie es zunächst mit 4 Puffern à 16384 Byte oder 3 Puffern à 32768 Byte. Wenn Ihr System dafür ausgelegt ist, können Sie auch 4 Puffer à 8192 Byte verwenden.

- Bei einigen Audiokarten treten Probleme auf, wenn die Puffergröße 32768 Byte übersteigt, obwohl sie mit einer Puffergröße von exakt 32768 Byte problemlos funktionieren.

- Wenn die Wiedergabe eingeschaltet ist, müssen Sie sie beenden und erneut starten, damit die Änderungen der Puffereinstellungen wirksam werden.

Wiedergabe - Mono zu Stereo wandeln

Einige Audiokarten geben Monoklänge nur auf dem linken Kanal wieder und mit anderen Audiokarten können Sie Monodateien (bei bestimmten Audiodateiformaten) überhaupt nicht wiedergeben. Wenn Sie mit einer solchen Karte arbeiten und Probleme auftreten, können Sie diese Funktion einschalten, mit der Monosignale (ein Kanal) automatisch in Stereosignale (zwei Kanäle) umgewandelt werden, bevor sie an die Audiokarte geleitet werden.

ASIO - Verbindungen

Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie die ASIO-Eingänge und -Ausgänge Ihrer Audiokarte den acht internen Kanälen von WaveLab zuweisen können.

ASIO - Kontrollfeld

Wenn Sie auf diesen Schalter klicken, wird das Kontrollfeld Ihres ASIO-Treibers geöffnet. Beschreibungen der in diesem Dialog verfügbaren Optionen entnehmen Sie bitte der Dokumentation zu Ihrer Audiokarte.

ASIO - Streaming beim Programmstart einschalten

Das ASIO-System wird normalerweise initialisiert, wenn der erste Wiedergabe- oder Aufnahmebefehl gegeben wird. Da einige Audiokartentreiber zum richtigen Initialisieren von ASIO etwas länger brauchen, kann sich dadurch die Arbeit in WaveLab verzögern. Wenn diese Option eingeschaltet ist, wird ASIO bereits beim Starten von WaveLab initialisiert, so dass während der Arbeit mit dem Programm keine Verzögerungen auftreten können.

Bevorzugte Wiedergabeauflösung

Hier können Sie eine Wiedergabeauflösung festlegen. Mit WaveLab können Sie Daten mit jeder Auflösung wiedergeben, die Ihre Audiokarte verarbeiten kann, d.h. 8, 16, 20 oder 24 Bit. Dabei ist jede Kombination von Datei- und Wiedergabe-Auflösung möglich. So können Sie z.B. eine 24-Bit-Datei auf einer 16-Bit-Karte oder eine 8-Bit-Datei auf einer 20-Bit-Karte wiedergeben. Alle Berechnungs- oder Bearbeitungsvorgänge, die an den Dateien durchgeführt werden, werden bei voller Auflösung vorgenommen, auch wenn Ihre Audiokarte 20 oder 24 Bit nicht unterstützt.

Unter »Sample-Format 24 Bit« können Sie zwischen zwei unterschiedlichen Arten der Übertragung von 24-Bit-Audiomaterial wählen: in Einheiten von 3 Bytes oder von 4 Bytes. In der Regel ist die zweite Option zu empfehlen, da diese besser optimiert ist. Die meisten Audiotreiber akzeptieren beide Modi, jedoch gibt es auch Ausnahmen. Wenn Sie mit Audiomaterial mit 24 Bit arbeiten, sollten Sie daher in der Dokumentation zu Ihrer Audiokarte nachlesen, ob Sie hier 32-Bit (4 Bytes) oder 24-Bit (3 Bytes) wählen sollten. Wenn aus der Dokumentation nicht ersichtlich wird, welche Methode unterstützt wird (oder wenn beide Modi unterstützt werden), sollten Sie den Modus »32-Bit (4 Bytes)« wählen, da mit dieser Methode eine höhere Leistung zu erwarten ist.

Positionszeiger - Abspielposition vom Soudkartentreiber erfragen

Wenn möglich sollte diese Option eingeschaltet sein, da sie die genaueste Abspielpositionslinie in den Wave-Fenstern zur Verfügung stellt. Wenn die Abspielposition jedoch nicht mit der Audiowiedergabe synchron ist, schalten Sie diese Option aus, da der Treiber der Audiokarte die Wiedergabeposition nicht korrekt wiederzugeben scheint. In diesem Fall verwendet WaveLab eine alternative Methode, um die Abspielposition zu ermitteln.

Positionszeiger - Korrektur (Samples)

Verwenden Sie diese Einstellung, um den angezeigten Wiedergabepositionszeiger leicht zu verzögern oder vorlaufen zu lassen, wenn er sich vor oder hinter der eigentlichen Audiowiedergabe befindet. Bei den meisten Hardware-Systemen muss diese Einstellung nicht angepasst werden.

Aufnahmegerät - Pufferanzahl/Puffergröße

Wenn WaveLab Samples erfasst, werden die Daten zunächst in RAM-Puffern zwischengespeichert, bevor sie ausgegeben oder gespeichert werden. Leider ist es unvermeidlich, dass eine gewisse Verzögerung zwischen dem Live-Audioeingang und -ausgang entsteht. Wenn Sie Audiomaterial z.B. von einem DAT bearbeiten, stellt dies normalerweise kein Problem dar. Stattdessen können Sie bestimmte Einstellungen vornehmen, um das Risiko zu minimieren, dass Aussetzer auftreten. Wenn Sie jedoch ein Live-Instrument berechnen lassen, müssen Sie darauf achten, dass diese Verzögerung so gering wie möglich ist.

- Wenn die Verzögerung zwischen Ein- und Ausgang zu groß ist, können Sie z.B. die Anzahl und/oder Größe der Puffer verringern. Das Programm ermittelt die aktuelle »Ansprechverzögerung« (Latenzzeit) und zeigt sie im Dialog an. Beachten Sie dabei jedoch, dass zum Verringern der Pufferanzahl ein schneller Computer benötigt wird.

- Wenn Aussetzer auftreten, liegt das wahrscheinlich daran, dass Ihr System zu langsam ist. In diesem Fall sollten Sie die Anzahl der Puffer und/oder deren Größe erhöhen.

- Die optimalen Einstellungen hängen von der Qualität Ihrer Audiokarte und des dazugehörigen Treibers sowie von der Rechengeschwindigkeit Ihres Computers ab. Normalerweise ist es besser, mit wenigen größeren Puffern zu arbeiten. Versuchen Sie es zunächst mit 4 Puffern à 16384 Byte oder 3 Puffern à 32768 Byte. Wenn Ihr System entsprechend ausgelegt ist, können Sie auch 4 Puffer à 8192 Byte verwenden.

- Bei einigen Audiokarten treten Probleme auf, wenn die Puffergröße 32768 Byte übersteigt, obwohl sie mit einer Puffergröße von exakt 32768 Byte problemlos funktionieren.

Kurzes Fade-In/Out bei Start/Stop der Wiedergabe

Wenn diese Option eingeschaltet ist, wird beim Beginn der Wiedergabe ein kurzes Fade-In angewendet und zum Ende ein kurzes Fade-Out.

Transporteinstellungen gelten global für alle Fenster

Wenn Sie für verschiedene Fenster verschiedene Transporteinstellungen verwenden möchten, müssen Sie diese Option ausschalten.

Audiogeräte freigeben...

Wenn Sie von einer anderen Anwendung wiedergeben möchten, während WaveLab läuft (jedoch nicht während der Aufnahme oder Wiedergabe in WaveLab), schalten Sie diese Option ein.


Vorgaben - Allgemeine

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Allgemeine-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Sprache-Einblendmenü

Hier können Sie die Sprache auswählen, die im Programm verwendet werden soll. Damit diese Änderung wirksam wird, müssen Sie das Programm beenden und neu starten.

Startup-Logo anzeigen

Wenn das WaveLab-Logo nicht jedes Mal angezeigt werden soll, wenn Sie das Programm starten, schalten Sie diese Option aus. Die Zeit, die zum Starten des Programms benötigt wird, wird davon jedoch nicht beeinflusst.

Letzte Fensterpositionen beim Neustart öffnen

Wenn diese Option eingeschaltet ist, werden beim nächsten Starten von WaveLab dieselben Fenster geöffnet, die beim Beenden des Programms geöffnet waren.

Wenn Sie diese Einstellung umgehen möchten, halten Sie beim Starten des Programms die [Strg]-Taste gedrückt.

Vorgaben beim Beenden speichern

Wenn diese Option eingeschaltet ist, werden die Vorgaben-Einstellungen beim Beenden des Programms automatisch gespeichert.

AES17-Standard für RMS-Werte verwenden

Diese Option bestimmt, wie RMS-Werte berechnet werden sollen. Der Pegel für eine voll ausgesteuerte Sinuskurve kann dabei bei -3dB liegen (die Option ist ausgeschaltet) oder bei 0dB (die Option ist eingeschaltet), was dem AES17-Standard entspricht.

Tonhöhe von A3

Diese Einstellung dient als Grundlage für die Tonhöhenberechnung (Konvertierung von Frequenz zu Note) von WaveLab.


Vorgaben - VST

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die VST-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Gemeinsamen VST-PlugIn-Ordner verwenden

Wenn Sie Cubase auf Ihrem Computer installiert haben, können Sie die mit Cubase gelieferten VST-PlugIns auch in WaveLab nutzen, vorausgesetzt, diese befinden sich im »gemeinsamen« Vstplugins-Ordner. Weitere Informationen zu diesem Ordner entnehmen Sie bitte der Cubase-Dokumentation. Wenn diese Option eingeschaltet ist, sind die PlugIns dieses Ordners auch in WaveLab verfügbar.

Optionalen zusätzlichen VST-PlugIn-Ordner (WaveLab spezifisch)

Wenn Sie weitere VST-PlugIns an anderer Stelle auf Ihrem Computer gespeichert haben, geben Sie hier den entsprechenden Pfad ein, um diese PlugIns in WaveLab nutzen zu können.

PlugIns ignorieren, die sich in den folgenden Unterordnern befinden...

Geben Sie hier den Pfad zu einem Ordner oder Unterordner mit VST-PlugIns ein, die Sie in WaveLab nicht verwenden möchten. Wenn es mehrere solcher Ordner gibt, trennen Sie die Pfadangaben durch Semikolons (;).

Folgende PlugIns nicht laden

Hier haben Sie die Möglichkeit, bestimmte PlugIns (PlugIns, die in WaveLab nicht verwendet werden können, wie z.B. VST-Instrumente) auszuschließen. Alle PlugIns dieser Liste werden von WaveLab nicht geladen.

VST-PlugIn-Regler

In diesem Bereich können Sie das Verhalten beim Klicken auf die Drehregler der VST-PlugIns einstellen:

- Wenn Sie »Drehen durch kreisförmige Bewegung« wählen, können Sie Reglereinstellungen ändern, indem Sie darauf klicken und ihn in einer Kreisbewegung ziehen, ähnlich wie bei einem »echten« Drehregler. Wenn Sie auf eine beliebige Stelle am Rand des Drehreglers klicken, wird die Einstellung sofort geändert.

- Der Modus »Drehen durch kreisförmige Bewegung (relativ)« entspricht dem Modus »Drehen durch kreisförmige Bewegung«. In diesem Modus wird die Einstellung des Drehreglers jedoch nicht durch Klicken automatisch geändert. Änderungen an der aktuellen Einstellung können Sie vornehmen, indem Sie auf eine beliebige Stelle des Drehreglers klicken und ziehen, ohne dabei die exakte aktuelle Position treffen zu müssen.

- Wenn Sie »Drehen durch Ziehen« wählen, können Sie den Regler einstellen, indem Sie darauf klicken und mit gedrückter Maustaste nach oben/unten (oder links/rechts) ziehen - wie bei einem vertikalen bzw. horizontalen Schieberegler.

Schnellere Grafikaktualisierung (höhere Prozessorbelastung)

Diese Option ist sinnvoll bei PlugIns, die über Anzeigen verfügen. Wenn Sie diese Einstellung ändern, wirkt sich die Änderung erst aus, wenn Sie das entsprechende PlugIn-Bedienfeld schließen und erneut öffnen.

PlugIn-Erkennung bei Neustart

Wenn Sie auf diesen Schalter klicken, wird beim nächsten Starten von WaveLab nach allen installierten PlugIns gesucht.


Vorgaben - Wave-Bearbeitung

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Registerkarte »Wave-Bearbeitung« ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Darstellungseinstellungen in eigener Datei speichern

Dateien für die Darstellung (mit der Dateinamenerweiterung ».mem«) enthalten Einstellungen für bestimmte Audiodateien, wie Fensterposition, Einstellung der Bildlaufleisten usw.

Wenn die Option »Darstellungseinstellungen in eigener Datei speichern« eingeschaltet ist (und die Option »In eigenem Ordner speichern« ausgeschaltet ist), werden Dateien für die Darstellungseinstellungen im selben Ordner wie die dazugehörige Datei gespeichert.

Wenn Sie »In eigenem Ordner speichern« einschalten, können Sie auf den Schalter »Bearbeiten...« klicken, um den Ordner-Dialog zu öffnen. Dieser zeigt den Arbeitsordner »Spitzenpegel- und Ansichtdateien«, für den Sie rechts im Dialog einen Speicherort angeben können. Normalerweise sollten Sie die Spitzenpegel- und Ansichtdateien nicht im selben Ordner wie die Audiodateien speichern, um die Ordner übersichtlicher zu erhalten usw. Darüber hinaus ist es sinnvoll, diese Dateien auf einer anderen Festplatte zu speichern als die Audiodateien, da Sie so eine bessere Systemleistung erzielen können.

Übersicht bei neuen Fenstern anzeigen

Wenn diese Option eingeschaltet ist, wird bei allen neu geöffneten und erzeugten Fenstern ein Übersichtsbereich angezeigt (der später ausgeblendet werden kann). Wenn sie ausgeschaltet ist, wird keine Übersicht angezeigt.

Übersicht bei neuer Ansicht anzeigen

Wenn diese Option eingeschaltet ist, wird auch bei allen zusätzlichen Fenstern zum Bearbeiten einer einzelnen Datei (zusätzliche »Ansichten«) ein Übersichtsbereich angezeigt. Wenn sie ausgeschaltet ist, wird keine Übersicht angezeigt.

Übersicht automatisch an Fensterbreite anpassen

Hiermit wird (hauptsächlich für die Übersicht) der Vergrößerungsfaktor so eingestellt, dass immer die gesamte Wellenform angezeigt wird. Sie können die Wirkungsweise beobachten, wenn Sie die Vergrößerung für die Übersicht ganz zurücknehmen und dann die Fenstergröße verändern. Der Vergrößerungsfaktor wird dann automatisch angepasst.

Neues Fenster mit der Maus erzeugen

Wenn diese Option eingeschaltet ist, können Sie ein neues Fenster erzeugen, indem Sie auf einer freien Fläche des Anwendungsfensters ein Auswahlrechteck aufziehen. Weitere Informationen finden Sie im Absatz »Arbeiten mit mehreren Fenstern« im Kapitel »Grundlegende Verfahren« des Benutzerhandbuchs.

Dargestellter Bereich (in Sek.) nach Öffnen

Hier wird der Vergrößerungsfaktor für neue Fenster eingestellt. Die Einstellung erfolgt in Sekunden.

Am Nulldurchgang ausrichten - Ausschalten bei starker Vergrößerung

Wenn diese Option eingeschaltet ist, wird die Option »Am Nulldurchgang ausrichten« bei Vergrößerungsfaktoren von 1:4 oder stärker automatisch ausgeschaltet. (Der aktuelle Vergrößerungsfaktor wird in der Statuszeile angezeigt.)

Am Nulldurchgang ausrichten - Scan-Bereich

Hier wird eingestellt, wie weit WaveLab in jede Richtung nach einem Nulldurchgang suchen soll, bevor die Suche abgebrochen wird. Wenn Sie z.B. eine Aufnahme mit einem DC-Versatz bearbeiten, kann es vorkommen, dass in Passagen mit niedrigem Pegel keine Nulldurchgänge auftreten. Dieser Wert muss normalerweise nicht angepasst werden.

Am Nulldurchgang ausrichten - Linker Rand/Rechter Rand

Mit diesen beiden Optionen können Sie einstellen, ob beide Seiten eines ausgewählten Bereichs bis zu einem Nulldurchgang erweitert werden sollen, der von einer bestimmten Neigung (der Welle) gefolgt wird, oder ob ein beliebiger Nulldurchgang gewählt werden soll. Normalerweise sollten Sie beide Optionen auf »Neigung nach unten« oder »Neigung nach oben« einstellen.

Ganze Datei bearbeiten, wenn keine Auswahl vorhanden

Wenn diese Option eingeschaltet ist, wird die ganze Datei bearbeitet, wenn kein Auswahlbereich festgelegt wurde.

Rückgängig/Wiederholen - Unbegrenzt

Wenn diese Option eingeschaltet ist, wird die Anzahl der Rückgängig-/Wiederholen-Schritte nur durch die Größe der Festplatte begrenzt. Bei langen Arbeitssitzungen wird dann aber nach und nach die Festplatte gefüllt. Wenn Ihr Speicherplatz begrenzt ist, sollten Sie diese Option ausschalten und einen Grenzwert festlegen.

Rückgängig/Wiederholen - Begrenzt auf

Wenn die Unbegrenzt-Option ausgeschaltet ist, können Sie hier die Anzahl der möglichen Rückgängig-/Wiederholen-Schritte einstellen.

Wiedergabe-Browser - Empfindlichkeit

Hier können Sie die Länge der »Audioschnipsel« festlegen, die wiedergegeben werden, wenn Sie mit dem Wiedergabe-Browser arbeiten.

Wiedergabe-Browser - Nur mit Wiedergabe-Werkzeug

Wenn diese Option eingeschaltet ist, steht die Funktion »Wiedergabe-Browser« nur zur Verfügung, wenn Sie die Wiedergabe mit dem Wiedergabe-Werkzeug starten.

Songposition - Taktart

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier die Taktart der Datei festlegen, die Sie bearbeiten.

Songposition - Tempo

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier das Tempo der Datei festlegen, die Sie bearbeiten.

Songposition - Ticks pro Viertelnote

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier eine Anzahl von Ticks pro Viertelnote festlegen.

Timecode

Hier müssen Sie die Anzahl der Frames pro Sekunde (FpS) festlegen, wenn Timecode als Format für das Lineal festgelegt wurde:

24 FpS - Dieses Format wird für 35 und 70 mm-Filme verwendet.

25 FpS - Dies ist das Standardformat für Videofilme in Europa.

29.97 FpS - Dies ist das Format, das in den USA zum Bearbeiten von Videomaterial verwendet wird.

29.97 FpS Drop Frame - Dies ist das Format, das in den USA zum Bearbeiten von Farbvideos verwendet wird.

30 FpS - Ein Format, das in den USA meistens zum Arbeiten mit Audioprogrammen verwendet wird.

75 FpS - Wählen Sie dieses Format aus, wenn Sie eine CD erzeugen möchten.

Standard-Fade/-Crossfade

Standard-Fades bzw. -Crossfades werden bei zahlreichen Bearbeitungsfunktionen und anderen Gelegenheiten in WaveLab verwendet. Hier können Sie die gewünschte Länge für Standard-Fades/-Crossfades einstellen.

Kurvenform-Einblendmenü

Mit den Optionen in diesem Einblendmenü können Sie die Kurvenform der Standard-Fades/-Crossfades definieren.


Vorgaben - Datei

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Datei-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

Bit-Auflösung für temporäre Dateien (Einblendmenü)

Hier können Sie die Auflösung für die temporären Dateien festlegen, die von WaveLab erzeugt werden. Sie können zwischen 16-Bit, 24-Bit- und 32-Bit-Float-Dateien wählen. Generell gilt:

- Wenn Sie Ihre Dateien im 24- oder 32-Bit-Format exportieren möchten, sollten Sie diese oder eine höhere Auflösung auch für Ihre temporären Dateien verwenden.

- Selbst wenn Sie nur mit 16-Bit-Dateien arbeiten, sollten Sie 24-Bit für Ihre temporären Dateien wählen, weil so die Audioqualität leicht verbessert werden kann.

- Bei weniger kritischen Fällen bei denen jedoch Geschwindigkeit und Festplattenplatz wichtige Faktoren sind, wählen Sie 16-Bit für Ihre temporären Dateien.

Öffnen von Dual-Mono-Dateien möglich

Wenn diese Option eingeschaltet ist, können zwei Monodateien als ein Stereopaar geöffnet werden.

Warnen beim Öffnen von Dateien mit ungültigem Header

Wenn diese Option eingeschaltet ist, wird eine Warnmeldung angezeigt, wenn Sie eine Audiodatei öffnen, deren Header-Informationen ungültig sind. Wenn diese Dateien erfolgreich in WaveLab geöffnet werden können und Sie viele solcher Dateien verwenden, sollten Sie diese Option ausschalten.

Optimierten Audiodatei-Header erzeugen

Mit dieser Option wird der Audiodatei-Header optimiert. Hinweis: Einige Anwendungen können optimierte Audiodatei-Header nicht richtig lesen, was Störgeräusche verursachen kann. Schalten Sie in diesem Fall diese Option aus.

RF64-Format unterstützen

Das Standard-Wave-Dateiformat unterstützt Stereodateien bis zu einer Größe von 2 GB. Das Format RF64 unterliegt nicht dieser Beschränkung. Wenn WaveLab eine Wave-Datei schreibt, wird diese im Standard-Wave-Format erzeugt/gespeichert, bis die Dateigröße 2 GB überschreitet. Sobald diese Grenze erreicht ist, schaltet WaveLab automatisch auf das Format RF64 um, ohne Leistungsverluste oder Störungen. Dies ist insbesondere dann sinnvoll, wenn Sie lange Sessions aufnehmen, da Sie sich über die Dateigröße keine Gedanken machen müssen (abgesehen natürlich vom verfügbaren Speicherplatz auf Ihrer Festplatte). Eine RF64-Datei hat die Dateinamenerweiterung ».wav«, kann jedoch nur mit Programmen geöffnet werden, die den RF64-Standard unterstützen.

Audiodateien im Hintergrund speichern

Wenn diese Option eingeschaltet ist, werden Audiodateien im Hintergrund gespeichert, so dass Sie Ihre Arbeit während der Speicherung nicht unterbrechen müssen. Standardmäßig ist diese Option eingeschaltet.

Marker in WAV-Header schreiben

Daten zu Markern werden von WaveLab automatisch in einer MRK-Datei abgelegt. Wenn Sie die Markerdaten exportieren möchten, damit sie in einem anderen Programm verwendet werden können, das solche Daten bearbeiten kann, schalten Sie diese Option ein. Beachten Sie, dass wenn diese Option eingeschaltet ist, eine Änderung der Markerdaten bedeutet, dass die gesamte Datei neu gespeichert werden muss. Loop-Marker werden immer im Datei-Header gespeichert, da die meisten Programme diese Marker lesen können.

GPK-Dateien in eigenem Ordner ablegen

Wenn diese Option eingeschaltet ist, werden Spitzenpegeldateien in dem Ordner gespeichert, den Sie im Ordner-Dialog für Spitzenpegel- und Ansichtdateien festgelegt haben. Klicken Sie auf den Schalter »Bearbeiten...«, um den Ordner-Dialog zu öffnen und den gewünschten Pfad einzugeben. Wenn Sie hier einen Ordner auf einer anderen Festplatte als der, auf der Ihre Audiodateien gespeichert sind, einstellen, können Sie die Performance verbessern.

Spitzenpegeldateien gemeinsam mit Audiodateien speichern...

Wenn diese Option eingeschaltet ist, erstellt WaveLab die Spitzenpegeldateien (GPK-Dateien) immer, wenn eine Audiodatei geschrieben wird. Das Öffnen von Dateien wird dadurch beschleunigt.

Spitzenpegeldateien beim Schließen löschen...

Wenn diese Option eingeschaltet ist, löscht WaveLab die GPK-Dateien automatisch beim Schließen von Audiodateien. Dadurch wird die Zahl der Dateien auf Ihrer Festplatte verringert, das Öffnen von Audiodateien verlangsamt sich jedoch.

Leistung - Blockgröße festlegen

Mit der hier eingestellten Größe des Pufferspeichers liest WaveLab Daten von der Festplatte. Falls in leseintensiven Situationen (z.B. bei der Wiedergabe einer Audiomontage mit vielen gleichzeitig auftretenden Clips) Probleme auftreten, sollten Sie diesen Wert ändern. Das Erhöhen dieses Wertes ist eventuell erforderlich, wenn Sie hauptsächlich 24-Bit-Dateien oder 32-Bit-Dateien verwenden. Wenn Sie diesen Wert erhöhen, sollten Sie auch die Werte im Puffergröße- oder Pufferanzahl-Eingabefeld im Wiedergabe-Bereich der Audiogerät-Registerkarte (und damit die Latenz) erhöhen.

Wenn Sie diese Einstellung ändern und den Dialog schließen, wird die Wiedergabe angehalten.

Leistung - Cache-System von Windows verwenden

Wenn diese Option ausgeschaltet ist (Standard), liest WaveLab die Dateien direkt von der Festplatte und umgeht das Cache-System von Windows.

Es ist sehr empfehlenswert, diese Option ausgeschaltet zu lassen!

Diese Option wurde eingebaut, um Probleme zu beheben, die bei bestimmten Systemen mit langsamen Laufwerken auftreten können. Beachten Sie Folgendes:

- Wenn Sie diese Option einschalten, sollten Sie im Feld »Blockgröße festlegen« keine hohen Werte einstellen!

- Nachdem Sie diese Option eingeschaltet haben, müssen Sie alle geöffneten Dateien schließen und erneut öffnen, damit die Einstellungen wirksam werden!


Vorgaben - Datenbank

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Datenbank-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option | Beschreibung
Maximale Größe der Liste | Das Arbeiten mit der Durchsuchen-Funktion bei Datenbanken kann theoretisch zu Listen mit Tausenden von Dateien führen. Das ist meist unerwünscht, da das Durchsuchen sehr lange dauern kann. Darüber hinaus lässt Windows keine »unendlich« langen Listen zu. Das Programm wird die Suche also abbrechen, nachdem es die hier festgelegte Anzahl von Dateien gefunden hat. Die Anzahl der Dateien wird dann rot in der Statuszeile angezeigt. Dies können Sie als Hinweis darauf werten, dass Sie Ihre Suchkriterien stärker einschränken sollten, so dass weniger Dateien in die Datenbank eingefügt werden.
Signalton bei Listenüberlauf | Wenn die Datenbankliste »überlaufen« sollte, kann WaveLab Sie mit einem Signalton warnen. WaveLab zeigt die Anzahl der Dateien rot in der Statuszeile an, wenn die Liste überläuft.
Mitteilung bei Listenüberlauf anzeigen | Wenn die Datenbankliste »überlaufen« sollte, kann WaveLab eine Warnmeldung anzeigen. WaveLab zeigt die Anzahl der Dateien rot in der Statuszeile an, wenn die Liste überläuft.
Warnung vor dem Löschen | Wenn diese Option eingeschaltet ist, wird eine Warnmeldung angezeigt, wenn Sie versuchen, eine Datei aus einer Datenbank oder einem Projekt zu löschen. Wenn die Option ausgeschaltet ist, wird keine Warnmeldung angezeigt.


Vorgaben - CD-Brennen

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Registerkarte »CD-Brennen« ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

Burnproof verwenden

Burnproof ist ein von einigen CD-Brennern unterstütztes Verfahren, mit dem bestimmte Probleme beim Brennvorgang vermieden werden können. Standardmäßig ist diese Option eingeschaltet.

CD nach dem Brennvorgang auswerfen

Wenn diese Option eingeschaltet ist, wird die CD nach Abschluss des Brennvorgangs ausgeworfen.

Maximale CD-Länge (in Minuten)

Hier können Sie die maximale Länge für eine CD eingeben. Der Standardwert für die maximale Länge ist 74 Minuten.

ISRC-Template (Schablone)

Hier können Sie eine Schablone für den ISRC-Code (International Standard Recording Code, ein Identifikationscode für kommerzielle CDs) festlegen. Der Code, den Sie hier eingeben, wird als Standardcode eingeblendet, wenn Sie in die ISRC-Spalte in der CD-Titelliste klicken.

Darüber hinaus können Sie mit WaveLab das Kodieren mit dem ISRC automatisieren: Klicken Sie einfach auf die Überschrift der ISCR-Spalte im Programmfenster, um alle Titel einzustellen. Im Folgenden finden Sie ein Beispiel:

Angenommen Ihre ISRC-Schablone ist »DER52«, wir befinden uns im Jahr 2002 und Sie haben drei Titel, denen noch kein ISRC-Code zugewiesen wurde. Mit dieser Funktion werden dann die folgenden ISRC-Codes erzeugt:

DER520200000

DER520200001

DER520200002

Angenommen der ISRC-Code des ersten Titels lautet »DER520100015« und Sie haben drei andere Titel mit oder ohne ISRC-Codes. Mit dieser Funktion werden dann die folgenden ISRC-Codes erzeugt:

DER520100015

DER520100016

DER520100017

DER520100018

Einfache Audio-CD - Pause vor jedem Titel

Vor dem Beginn jedes CD-Titels ist immer eine kleine Pause. Hier können Sie einen Standardwert für diese Pause festlegen, d.h. diese Pausenlänge wird automatisch bei neuen Titeln verwendet. Sie haben aber später immer noch die Möglichkeit, den Wert für jeden Titel einzeln anzupassen. Eine gebräuchliche Einstellung für diesen Wert ist 2 Sekunden.

Einfache Audio-CD - Vorlaufzeit (in Sekunden vor Pausenanfang) zur Wiedergabe der Titelübergänge

Hier können Sie die Vorlaufzeit einstellen, die verwendet werden soll, wenn Sie den Befehl »Wiedergabe des Titelübergangs (mit Vorlauf)« verwenden, um die Übergänge zwischen den einzelnen Titeln zu prüfen.

Einfache Audio-CD - Wiedergabe über Masterbereich

Sie können die Titel in einer »Einfachen Audio-CD« über den Masterbereich wiedergeben (um Effekt-PlugIns auf den Sound anzuwenden). Schalten Sie dazu diese Funktion ein und stellen Sie sicher, dass das Masterbereich-Fenster geöffnet ist.


Vorgaben - Synchronisation

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Synchronisation-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

MIDI-Eingang

Hier wählen Sie den MIDI-Eingang aus, an den das externe Synchronisationsgerät angeschlossen ist.

SMPTE-Versatz

Diese Einstellung sollte mit dem Versatzwert für das Mastergerät übereinstimmen, so dass beide Geräte dieselbe Startposition haben. Der Versatzwert wird vom eingehenden Timecode abgezogen ([+]-Schalter eingeschaltet) oder hinzugefügt ([-]-Schalter eingeschaltet). Normalerweise werden positive Versatzwerte verwendet. Wenn Sie diesen Wert während der Wiedergabe bearbeiten, müssen Sie die Wiedergabe stoppen und nach der Änderung erneut starten, damit die Änderungen wirksam werden.

Zeitkorrektur

Wenn zwischen Master und Slave ein leichter, aber konstanter Versatz besteht, müssen Sie den Wert für die Zeitkorrektur anpassen, indem Sie entweder die Wiedergabe stoppen und den Wert im Vorgaben-Dialog verändern oder indem Sie die Kicker-Werkzeuge verwenden (wenn Sie eine Audiomontage wiedergeben).

Ein Versatz kommt zwar selten vor, kann jedoch durch die Latenz Ihrer Audiokarte, »langsame« MIDI-Geräte, die Breite des MTC-Signals usw. entstehen.


Der Dialog »Positionieren...«

Mit diesem Dialog können Sie den Positionszeiger an eine beliebige Position verschieben, indem Sie die gewünschte Position numerisch eingeben.

Klicken Sie auf den Ausführen-Schalter, um den Vorgang auszuführen.


Die Presets-Registerkarte

Über Presets (Vorgaben) werden Dialoge mit vorgefertigten Einstellungen versehen. Wenn Sie einen Satz an Vorgaben aufrufen und anwenden, können Sie eine Bearbeitungsfunktion o. Ä. (je nach Dialog) ausführen, ohne Einstellungen vornehmen zu müssen!

Laden von Presets

1. Öffnen Sie den Dialog, den Sie verwenden möchten, und klicken Sie auf die Presets-Registerkarte.

2. Wählen Sie das gewünschte Preset aus und klicken Sie auf den Laden-Schalter.

Sie können ein Preset einfach und schnell laden, indem Sie mit der rechten Maustaste auf den Reiter der Presets-Registerkarte klicken und das gewünschte Preset aus dem angezeigten Einblendmenü auswählen.

Erzeugen von Presets

1. Öffnen Sie den Dialog, den Sie verwenden möchten, und nehmen Sie die gewünschten Einstellungen vor.

2. Klicken Sie auf die Presets-Registerkarte.

3. Geben Sie den Namen für das Preset im Eingabefeld oben rechts im Dialog ein.

4. Klicken Sie auf den Hinzufügen-Schalter.

Verändern eines Presets

1. Nehmen Sie die gewünschten Einstellungen im Dialog vor.

Wenn Sie nur einige Einstellungen eines bereits vorhandenen Presets verändern möchten, laden Sie dieses zunächst wie oben beschrieben.

2. Klicken Sie auf die Presets-Registerkarte.

3. Wählen Sie das Preset aus, das Sie überschreiben möchten.

4. Klicken Sie auf den Überschreiben-Schalter.

Löschen eines Presets

1. Wählen Sie auf der Presets-Registerkarte das Preset aus, das Sie löschen möchten.

2. Klicken Sie auf den Löschen-Schalter.

Wie werden die Presets gespeichert?

Presets werden automatisch gespeichert, wenn Sie das Programm beenden. Wenn Sie das Program das nächste Mal öffnen, sind die Presets sofort wieder verfügbar. Darüber hinaus stehen Presets »global« für alle Dateien zur Verfügung. Unabhängig davon, mit welchen Dateien Sie arbeiten, können Sie jederzeit auf alle Presets zugreifen.

Hinweise zu den Stapelbearbeitungs-Presets

Die Stapelbearbeitung-Presets beinhalten Folgendes:

Alle Einstellungen der Eingang-Registerkarte, bis auf die Titelliste.

Alle Einstellungen der Ausgang-Registerkarte.

Alle Einstellungen der Ablaufplan-Registerkarte.

Folgendes ist nicht in den Presets enthalten:

Die Liste der zu bearbeitenden Dateien.

Die Liste der Prozessoren aus dem Dialog »Liste der Bearbeitungen« (verwenden Sie dazu die Presets-Registerkarte in diesem Dialog).

In der linken Liste werden die bestehenden Presets für diesen Dialog angezeigt. Klicken Sie auf ein Preset, um es auszuwählen. Doppelklicken Sie darauf, um es zu laden.

Das zurzeit geladene Preset wird im Feld rechts oben im Dialog angezeigt. In diesem Feld können Sie auch den Namen für ein Preset eingeben, bevor Sie es zu der Liste hinzufügen.

Mit dem Hinzufügen-Schalter können Sie ein neues Preset erstellen. Dieses Preset erhält die aktuellen Einstellungen des Dialogs und den Namen, den Sie im Feld oberhalb der Schalter eingegeben haben. Beachten Sie, dass Sie einen Namen eingeben müssen, bevor Sie den Hinzufügen-Schalter verwenden können.

Wenn Sie auf den Löschen-Schalter klicken, wird das Preset, das links in der Liste ausgewählt ist, gelöscht.

Wenn Sie auf den Überschreiben-Schalter klicken, werden die Einstellungen des in der linken Liste ausgewählten Presets mit den aktuellen Einstellungen im Dialog überschrieben.


Der Frequenzanalyse-Dialog - Darstellung-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzabhängig) tut dies.

Wenn die Darstellung-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Farbverlauf - Pegel | Wenn diese Option eingeschaltet ist, wird eine Farb-/Graustufen-Skala verwendet, um die Amplitude der Frequenzen in der Analyse darzustellen.
Farbverlauf - Frequenz | Wenn diese Option eingeschaltet ist, wird eine Farb-/Graustufen-Skala verwendet, um die Frequenzen in der Analyse darzustellen.
Farbe | Mit diesen Optionen können Sie festlegen, ob Amplitude oder Frequenz (siehe oben) farbig, in Graustufen oder schwarzweiß angezeigt werden sollen.
Hintergrund | Hier können Sie die Hintergrundfarbe einstellen: schwarz oder weiß.
Aktualisieren | Klicken Sie auf diesen Schalter, um die FFT-Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Frequenzanalyse-Dialog - Standort-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzabhängig) tut dies.

Wenn die Standort-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Standort | Durch Klicken auf diese Optionsschalter können Sie den Punkt einstellen, von dem aus die Pegel- und Frequenzachse der Analyse betrachtet werden.
Pegeldarstellung - Linear/Logarithmisch | Hier können Sie einstellen, ob der Frequenzbereich linear oder logarithmisch dargestellt werden soll.
Aktualisieren | Klicken Sie auf diesen Schalter, um die Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Frequenzanalyse-Dialog - Frequenz-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzabhängig) tut dies.

Wenn die Frequenz-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Frequenzbereich - von | Hier wird die niedrigste Frequenz festgelegt, die angezeigt werden soll. Dieser Wert muss mindestens drei Oktaven unter dem bis-Wert liegen.
Frequenzbereich - bis | Hier wird die höchste Frequenz festgelegt, die angezeigt werden soll. Dieser Wert muss mindestens drei Oktaven (das Dreifache der Frequenz) über dem von-Wert liegen.
Aktualisieren | Klicken Sie auf diesen Schalter, um die Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Zeitkorrektur-Dialog

Die Zeitkorrektur ist eine Funktion, mit der Sie die Länge einer Datei verändern können, ohne dass die Tonhöhe verändert wird. Sie können das Material sowohl verlängern als auch verkürzen.

Die Funktion wird meistens verwendet, um ein Stück Audiomaterial in seiner Länge an anderes Material anzupassen. Der Dialog ist genau dafür eingerichtet. Wählen Sie das Material aus, dessen Länge verändert werden soll, und tasten Sie sich mit den Optionen im Dialog an den Streckungs-/Stauchungsfaktor (das »Verhältnis«) heran. Sie können das Verhältnis auch direkt als Prozentsatz der ursprünglichen Länge eingeben.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Quellwerte - Samples

Hier wird die ursprüngliche Länge des ausgewählten Bereichs in Samples angezeigt.

Quellwerte - Zeit

Hier wird die ursprüngliche Länge des ausgewählten Bereichs in Sekunden angezeigt.

Quellwerte - Tempo

Hier können Sie das ursprüngliche Tempo des ausgewählten Bereichs eingeben, wenn Sie die Zeitkorrektur als Tempoänderung behandeln möchten. Wenn als Maßeinheit für das Lineal »Takteinheiten« eingestellt ist, wird das Lineal entsprechend angepasst. Diese Einstellung überschreibt die Tempo-Einstellung im Vorgaben-Dialog.

Quellwerte - Takte

Hier können Sie die ursprüngliche Länge des ausgewählten Bereichs in Takten, Beats und Ticks zum Berechnen eines Ausgangstempos eingeben, sofern Sie das Tempo nicht schon kennen.

Quellwerte - Taktart

Hier können Sie die ursprüngliche Taktart des ausgewählten Bereichs eingeben. Diese Einstellung wird nur verwendet, wenn Sie die Länge der Auswahl in Takten angeben. Wenn als Maßeinheit für das Lineal »Takteinheiten« eingestellt ist, wird das Lineal entsprechend angepasst. Diese Einstellung überschreibt die Taktart-Einstellung im Vorgaben-Dialog.

Zielwerte - Samples

Hier wird die gewünschte Länge in Samples festgelegt.

Zielwerte - Zeit

Hier wird die gewünschte Länge in Sekunden festgelegt.

Zielwerte - Tempo

Hier wird das gewünschte Tempo festgelegt. Damit ein gutes Ergebnis erzielt werden kann, müssen die auf das Tempo bezogenen Felder im Quellwerte-Bereich sehr genau ausgefüllt worden sein.

Zielwerte - Intervall

Wenn der ausgewählte Bereich an die Länge eines bestimmten Timecode-Bereichs angepasst werden soll, geben Sie im oberen Eingabefeld den Startpunkt und im unteren Eingabefeld den Endpunkt des Bereichs an. Beginnen Sie beim Einstellen nicht mit dem End-Wert, da er sich auf den Start-Timecode-Wert bezieht.

Quelle-Schalter

Mit diesem Schalter wird das Verhältnis auf »100.000%« zurückgesetzt (keine Zeitkorrektur).

Verhältnis

Dies ist das Ausmaß, um das die Länge verändert wird, wenn Sie auf »Ausführen« klicken.

Qualität

Es gibt drei Qualitätseinstellungen: »Schnell«, »Standard« und »Höchste Qualität«. Mit der Option »Höchste Qualität« wird eine hochwertige Zeitkorrektur erzielt, die Berechnung dauert jedoch möglicherweise länger. In den meisten Fällen ist die Standard-Option wahrscheinlich ausreichend.

Wenn Sie den DIRAC-Prozessor verwenden, steht Ihnen eine weitere Qualitätseinstellung zur Verfügung: »Höchste Qualität (langsam)«. Siehe weiter unten.

Tonhöhe beibehalten

Wenn diese Option eingeschaltet ist, wird die Tonhöhe der Audiodaten trotz Zeitkorrektur beibehalten. Standardmäßig ist diese Option eingeschaltet. Wenn Sie sie ausschalten, wird die Tonhöhe entsprechend der Zeitkorrektur angepasst, ähnlich wie bei einem schneller oder langsamer ablaufenden Tonband.

DIRAC-Prozessor verwenden

Diese Option wird separat unterhalb dieser Tabelle beschrieben.

Audio-Quantisierung

Wenn diese Option eingeschaltet ist, entspricht die Länge der erzeugten Datei genau der Länge, die im Zielwerte-Bereich des Dialogs angezeigt wird. Wenn Sie ausgeschaltet ist, kann die eigentliche Länge der Datei um einige Millisekunden abweichen.

Wenn Sie diese exakte Übereinstimmung nicht benötigen, sollten Sie diese Option nicht einschalten, da so eine höhere Audioqualität erzielt wird.

Rhythmische Präzision

Die Einstellung dieses Werts hängt davon ab, wie wichtig das rhythmische Feeling Ihres Audiomaterials ist. Wenn Sie hier einen hohen Wert einstellen, werden Timing und rhythmisches Feeling so weit wie möglich beibehalten. Dies ist für Schlagzeugspuren usw. von Bedeutung. Wenn Sie hier einen niedrigen Wert einstellen, ist die Audioqualität vielleicht etwas besser, einige Bereiche der Audiodatei werden jedoch während der Berechnung evtl. verschoben (um einige Millisekunden).

Diese Option ist nur verfügbar, wenn Sie unter »Qualität« die Optionen »Standard« oder »Höchste Qualität« ausgewählt haben.

Ausführen

Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.

Der DIRAC-Prozessor

DIRAC ist ein hochwertiger Algorithmus für die Zeit- und Tonhöhenkorrektur. DIRAC erzielt hervorragende Ergebnisse, benötigt dafür allerdings relativ viel Zeit. In WaveLab können Sie Mono- oder Stereodateien mit einer Samplerate von bis zu 96 kHz mit dem DIRAC-Algorithmus bearbeiten.

Wenn Sie die Option »DIRAC-Prozessor verwenden« einschalten, sind eine zusätzliche Qualität-Option (»Höchste Qualität (langsam)«) sowie sechs Bearbeitungsoptionen in einem Einblendmenü verfügbar.

Die Bearbeitungsgeschwindigkeit richtet sich vor allem nach der ausgewählten Qualität-Option. Wenn Sie »Höchste Qualität (langsam)« auswählen, kann die Bearbeitung u. U. sehr lange dauern.

Das DIRAC-Einblendmenü enthält die folgenden Optionen:

Option | Beschreibung
Auto / Vorschau | Wenn Sie diese Option auswählen, wird automatisch das effektivste Verhältnis von Zeit und Frequenz für Echtzeit- oder Vorschauberechnungen eingestellt. Diese Option hat die kürzeste Bearbeitungszeit, führt aber u. U. nicht zu optimalen Ergebnissen.
Zeitpositionierung ++ (Instrumente, Stimmen) | Wenn Sie diese Option auswählen, erhalten Sie die bestmögliche Zeitpositionierung, gut geeignet für Soloinstrumente oder -stimmen.
Zeitpositionierung + | Bei der Positionierung von Zeit und Frequenz erhält die Zeitpositionierung Vorrang. Wenn der vorherige Modus Echoartefakte erzeugt, sollten Sie diese Option einstellen.
Durchschnittliche Zeit-/Frequenzpositionierung | Diese Option verwendet Durchschnittswerte für Zeit- und Frequenzpositionierung und ist für Signale ohne besondere Merkmale am besten geeignet.
Frequenzpositionierung + | Bei der Positionierung von Zeit und Frequenz erhält die Frequenzpositionierung Vorrang. Diese Option ist vor allem für klassische Musik geeignet.
Frequenzpositionierung ++ (komplexe Abmischungen) | Wenn Sie diese Option auswählen, erhalten Sie die bestmögliche Frequenzpositionierung. Wenn Ihr Audiomaterial viele abrupte Attacks enthält, ist diese Option nicht gut geeignet, kann aber für Material mit weniger Transienten oder weniger perkussiven Klängen gute Ergebnisse liefern.


Der Chorus-Dialog

Die Arbeitsweise dieses Chorus unterscheidet sich etwas von der anderer Chorus-Effekte. Ein Chorus-Effekt wird oft dadurch erzielt, dass eine Kopie des Signals einer Verzögerung unterzogen wird, die Intensität der Verzögerung kontinuierlich verändert und das bearbeitete Signal wieder mit dem Ausgangssignal gemischt wird.

Obwohl dieses Verfahren für die meisten Anwendungen qualitativ angemessen ist, wählt WaveLab einen natürlicheren Ansatz zum Erzeugen eines Chorus. Da ein Chorus-Effekt grundsätzlich darauf abzielt, eine Aufnahme so klingen zu lassen, als hätten viele »identische Musiker« gespielt, geht WaveLab genau diesem Ansatz nach. Es multipliziert die Aufnahme bis zu 100 Mal (unter Ausnutzung der hohen Qualität des Tonhöhenkorrektur-Generators wie bei Tonhöhenkorrektur und bei Harmonisierung) und verstimmt und verzögert jede Stimme etwas. Die Stimmen können auf das Stereoklangbild verteilt werden.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Anzahl der Stimmen | Hier können Sie die Anzahl der Stimmen festlegen. Je höher die Zahl ist, die Sie einstellen, desto »satter« ist der Klang. Die Mindestanzahl der Stimmen ist »2« (die Originalstimme und eine verstimmte Kopie). Wenn Sie Stereo-Wellenformen erstellen, wird die doppelte Anzahl an Stimmen erzeugt, die hier angegeben ist. Je mehr Stimmen Sie angeben, desto länger dauert die Bearbeitung.
Tonhöhentoleranz (Cents) | Hier wird eingestellt, um wie viel Cents die Tonhöhe (maximal) variieren darf. Je höher die Einstellung, desto stärker wird der Klang verstimmt.
Maximale Verzögerung (ms) | Hier können Sie die maximal erlaubte Verzögerung für jede Stimme einstellen. Je höher der Wert, desto satter ist der Klang. Allerdings kann bei hohen Werten der Attack-Bereich »verschwommen« klingen und die Tonlänge erhöht werden.
Streuung | Hier können Sie einstellen, wie die Intensität der Tonhöhenänderung über die Stimmen verteilt sein soll. Wenn »Schmal« eingestellt ist, liegen viele Stimmen in der Tonhöhe dicht an der Originalstimme. Wenn »Linear« ausgewählt ist, ist die Tonhöhenänderung gleichmäßig auf die Stimmen verteilt. Wenn »Breit« ausgewählt ist, sind viele der Stimmen fast bis zum erlaubten Maximum verstimmt.
Intensität | Hier wird der Pegel der verstimmten Stimmen im Verhältnis zum ursprünglichen Klang eingestellt. Je höher der Wert, desto mehr treten die verstimmten Stimmen in den Vordergrund.
Pegel beibehalten | Wenn diese Option eingeschaltet ist, hat das resultierende Audiomaterial den gleichen Pegel wie das ursprüngliche, auch wenn mehrere Stimmen hinzugefügt wurden. Auch wenn die Option nicht eingeschaltet ist, tritt kein Clipping auf.
Stereodatei erzeugen | Wenn Sie mit Monomaterial arbeiten, können Sie daraus Stereomaterial erzeugen, wenn diese Option eingeschaltet ist. Die bearbeitete Wellenform wird dann in einem neuen Fenster angezeigt. Der Chorus bietet eine großartige Möglichkeit, aus Monoklängen Stereoklänge zu machen.
Ausführen | Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.


Der Tonhöhenkorrektur-Dialog

Tonhöhenkorrektur ist eine Funktion, mit der Sie die Tonhöhe eines Klanges erhöhen können, ohne dessen Länge zu verändern.

Der Dialog enthält die folgenden Optionen:

Option

Beschreibung

Änderungswert - Halbtöne

Hier können Sie die Intensität der Tonhöhenänderung in Halbtönen angeben. Der maximale Bereich liegt bei ±36 Halbtönen (±3 Oktaven).

Änderungswert - Cents

Hier können Sie die Intensität der Tonhöhenänderung in Cents (Prozentwerten eines Halbtons) angeben. Damit wird die Tonhöhe innerhalb eines Halbtons eingestellt, d.h. 50 Cents entsprechen einem Viertelton.

Aktuelle Tonhöhe der Audioauswahl finden

Wenn Sie auf diesen Schalter klicken, wird die Tonhöhe des ausgewählten Audiomaterials berechnet und unterhalb des Schalters angezeigt.

Tonhöhe an folgende Tonart anpassen

Mit dieser Funktion können Sie die benötigte Tonhöhenkorrektur automatisch ausführen lassen (entsprechend der aktuellen Tonhöhe und der Tonhöhe, die Sie im Feld unterhalb dieses Schalters festlegen). Wenn Sie auf diesen Schalter klicken, werden die Werte in den Änderungswert-Feldern automatisch angepasst.

Qualität

Es gibt drei Qualitätseinstellungen: »Schnell«, »Standard« und »Höchste Qualität«. Mit der Option »Höchste Qualität« wird eine hochwertige Tonhöhenkorrektur erzielt, die Berechnung dauert jedoch möglicherweise länger. In den meisten Fällen ist die Standard-Option wahrscheinlich ausreichend.

Wenn Sie den DIRAC-Prozessor verwenden, steht Ihnen eine weitere Qualitätseinstellung zur Verfügung: »Höchste Qualität (langsam)«. Siehe weiter unten.

Längenausgleich

Hier können Sie einstellen, wie die Länge des ausgewählten Bereichs von der Bearbeitung beeinflusst wird.

- »100« bedeutet, dass die Länge durch die Bearbeitung nicht verändert wird.

- »0« bedeutet, dass sich das Programm so verhält, als würde die Geschwindigkeit einer Bandmaschine verändert. Wenn Sie die Tonhöhe des Klangs also um eine Oktave erhöhen, wird der Klang halb so lang.

- Werte, die dazwischen liegen, führen zu Ergebnissen, die zwischen den beiden Extremen liegen.

Bei großen Transpositionswerten gilt: Je niedriger diese Einstellung, desto besser die Qualität des Effekts.

Formanten beibehalten

Wenn Sie diese Option einschalten, erhalten Sie ein realistischeres Ergebnis, wenn Sie die Tonhöhe von Vokalmusik verändern. Wenn Sie Instrumentalmusik bearbeiten, sollten Sie diese Option nicht einschalten, da sie einen etwas langsameren Bearbeitungsalgorithmus verwendet.

Hinweis: Durch diesen Algorithmus wird der Signalpegel eventuell merklich verstärkt. Wenn das Audiomaterial einen hohen Pegel aufweist, sollten Sie den Pegel eventuell verringern, bevor Sie mit der Tonhöhenkorrektur arbeiten. Am besten verwenden Sie diesen Effekt über die Stapelbearbeitung und schalten einen Normalizer dahinter.

Audio-Quantisierung

Wenn diese Option eingeschaltet ist, stimmt die Länge der berechneten Datei exakt mit der Länge der Originaldatei überein. Wenn diese Option ausgeschaltet ist, kann die tatsächliche Länge der Datei um einige Millisekunden abweichen.

Wenn diese exakte Übereinstimmung nicht erforderlich ist, sollten Sie diese Option nicht einschalten, da die Audioqualität dann besser ist.

Rhythmische Präzision

Die Einstellung dieses Werts hängt davon ab, wie wichtig das rhythmische Feeling Ihres Audiomaterials ist. Wenn Sie hier einen hohen Wert einstellen, werden Timing und rhythmisches Feeling so weit wie möglich beibehalten. Dies ist für Schlagzeugspuren usw. von Bedeutung. Wenn Sie hier einen niedrigen Wert einstellen, ist die Audioqualität vielleicht etwas besser, einige Bereiche der Audiodatei werden jedoch während der Berechnung evtl. verschoben (um einige Millisekunden).

Diese Option ist nur verfügbar, wenn Sie unter »Qualität« die Optionen »Standard« oder »Höchste Qualität« ausgewählt haben.

DIRAC-Prozessor verwenden

Diese Option wird separat unterhalb dieser Tabelle beschrieben.

Ausführen

Klicken Sie auf diesen Schalter, um die Tonhöhenkorrektur auszuführen.

Der DIRAC-Prozessor

DIRAC ist ein hochwertiger Algorithmus für die Zeit- und Tonhöhenkorrektur. DIRAC erzielt hervorragende Ergebnisse, benötigt dafür allerdings relativ viel Zeit. In WaveLab können Sie Mono- oder Stereodateien mit einer Samplerate von bis zu 96 kHz mit dem DIRAC-Algorithmus bearbeiten.

Wenn Sie die Option »DIRAC-Prozessor verwenden« einschalten, sind eine zusätzliche Qualität-Option (»Höchste Qualität (langsam)«) sowie sechs Bearbeitungsoptionen in einem Einblendmenü verfügbar.

Die Bearbeitungsgeschwindigkeit richtet sich vor allem nach der ausgewählten Qualität-Option. Wenn Sie »Höchste Qualität (langsam)« auswählen, kann die Bearbeitung u. U. sehr lange dauern.

Das DIRAC-Einblendmenü enthält die folgenden Optionen:

Option | Beschreibung
Auto / Vorschau | Wenn Sie diese Option auswählen, wird automatisch das effektivste Verhältnis von Zeit und Frequenz für Echtzeit- oder Vorschauberechnungen eingestellt. Diese Option hat die kürzeste Bearbeitungszeit, führt aber u. U. nicht zu optimalen Ergebnissen.
Zeitpositionierung ++ (Instrumente, Stimmen) | Wenn Sie diese Option auswählen, erhalten Sie die bestmögliche Zeitpositionierung, gut geeignet für Soloinstrumente oder -stimmen.
Zeitpositionierung + | Bei der Positionierung von Zeit und Frequenz erhält die Zeitpositionierung Vorrang. Wenn der vorherige Modus Echoartefakte erzeugt, sollten Sie diese Option einstellen.
Durchschnittliche Zeit-/Frequenzpositionierung | Diese Option verwendet Durchschnittswerte für Zeit- und Frequenzpositionierung und ist für Signale ohne besondere Merkmale am besten geeignet.
Frequenzpositionierung + | Bei der Positionierung von Zeit und Frequenz erhält die Frequenzpositionierung Vorrang. Diese Option ist vor allem für klassische Musik geeignet.
Frequenzpositionierung ++ (komplexe Abmischungen) | Wenn Sie diese Option auswählen, erhalten Sie die bestmögliche Frequenzpositionierung. Wenn Ihr Audiomaterial viele abrupte Attacks enthält, ist diese Option nicht gut geeignet, kann aber für Material mit weniger Transienten oder weniger perkussiven Klängen gute Ergebnisse liefern.


Der Pitchbend-Dialog

Die Pitchbend-Funktion nutzt einen Algorithmus, mit dem Sie die Tonhöhe eines Klangs entsprechend einer bestimmten Hüllkurve verändern können.

Gehen Sie folgendermaßen vor, um den Kurvenverlauf der Tonhöhenveränderung in der Anzeige einzuzeichnen:

Erstellen bzw. Löschen Sie Kurvenpunkte durch Doppelklicken.

Klicken Sie auf einzelne Punkte, um sie auszuwählen.

Wenn Sie beim Klicken die [Strg]-Taste gedrückt halten, können Sie mehrere Punkte auswählen und sie später gleichzeitig bewegen. Die ausgewählten Punkte müssen sich nicht nebeneinander befinden. Sie können die Punkte auch auswählen, indem Sie mit der Maus an eine beliebige Position klicken und ein Auswahlrechteck darum aufziehen.

Sie können an jedem Segment ziehen, um die gesamte Hüllkurve auf- bzw. abwärts zu bewegen.

Wenn Sie die [Strg]-Taste gedrückt halten und ein Segment auf- bzw. abwärts bewegen, können Sie es vertikal verschieben.

Sie können ein einzelnes Segment horizontal verschieben, indem Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten und das Segment nach links bzw. rechts ziehen.

Der Dialog enthält die folgenden Funktionen:

Option | Beschreibung
Tonumfang | Hier legen Sie den maximalen Tonumfang (in Halbtonschritten) für die Tonhöhenänderung fest. Wenn Sie diesen Wert verändern, zeigt das vertikale Lineal die Änderungen an. Klicken Sie mit der rechten Maustaste oder doppelklicken Sie auf das Wertefeld, um einen Schieberegler anzuzeigen.
Auswahl aller Punkte aufheben | Mit dieser Option heben Sie die Auswahl aller Punkte auf (ausgewählte Punkte sind rot, nicht ausgewählte Punkte sind gelb).
Ausgewählte Punkte löschen | Alle ausgewählten Punkte werden gelöscht.
Ausgewählte Punkte zurücksetzen | Alle ausgewählten Punkte werden auf »0« zurückgesetzt (keine Tonhöhenänderung).
Gesamte Hüllkurve zurücksetzen | Die Hüllkurve wird auf ihre standardmäßige Form (2 Punkte und keine Tonhöhenänderung) zurückgesetzt.
Vertikal spiegeln | Alle Hüllkurvenpunkte werden auf die entgegengesetzte Seite der horizontalen Achse verschoben.
Horizontal spiegeln | Die Hüllkurve wird umgekehrt (der Anfang wird zum Ende und umgekehrt).
Hüllkurve glätten | Schalten Sie diese Option ein, wenn Sie die Hüllkurve glätten möchten (keine direkten Linien zwischen den Punkten).
Rückgängig | Wählen Sie diese Option, wenn Sie die letzte Änderung an der Hüllkurve rückgängig machen möchten.
Wiederholen | Wählen Sie diese Option, wenn Sie den letzten Rückgängig-Befehl rückgängig machen möchten.
Ausführen | Klicken Sie auf diesen Schalter, wenn Sie die Hüllkurve bearbeitet haben und den Effekt auf die Audioauswahl anwenden möchten.


Der Harmonisierung-Dialog

Bei dieser Funktion handelt es sich um eine Variation der Tonhöhenkorrektur, mit der Sie nicht nur eine, sondern bis zu sechzehn veränderte Stimmen erzeugen können.

Eine ausführliche Anleitung zum Vornehmen der Einstellungen in diesem Dialog finden Sie im Kapitel »Offline-Bearbeitung« im Benutzerhandbuch.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Stimmen-Regler | Mit diesem Regler können Sie die Stimme festlegen, für die Sie die Einstellungen vornehmen möchten.
Stimme verwenden | Mit dieser Option können Sie die ausgewählte Stimme ein- bzw. ausschalten.
Halbtöne | Hier wird die Intensität der Tonhöhenänderung für die ausgewählte Stimme in Halbtönen angegeben. Der maximale Bereich liegt bei ±36 Halbtönen (±3 Oktaven). Niedrigere Werte führen zu einer besseren Tonqualität.
Cents | Hier können Sie die Intensität der Tonhöhenänderung in Cents angeben. Damit wird die Tonhöhe innerhalb eines Halbtons eingestellt, d.h. 50 Cents entsprechen einem Viertelton.
Pegel | Hiermit wird der relative Pegel (Lautstärke) für die ausgewählte Stimme eingestellt.
Panorama | Hiermit wird die Position der Stimme im Klangpanorama festgelegt, d.h. die Position rechts oder links im Stereoklangbild.
Pegel beibehalten | Wenn diese Option eingeschaltet ist, hat das resultierende Audiomaterial den gleichen Pegel wie das ursprüngliche, auch wenn mehrere Stimmen hinzugefügt wurden. Auch wenn die Option nicht eingeschaltet ist, tritt kein Clipping auf.
Stereodatei erzeugen | Wenn Sie mit einer Monoauswahl arbeiten, können Sie eine Stereodatei erzeugen, wenn diese Option eingeschaltet ist. Die berechnete Wave-Datei wird in einem neuen Fenster geöffnet.
Ausführen | Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.


Der Suche-Dialog - Text-Registerkarte

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Wenn die Text-Registerkarte ausgewählt ist, haben Sie folgende Optionen:

Option | Beschreibung
Abfrage | Wenn Sie Dateinamen, Schlüsselwörter oder Kommentare suchen, geben Sie den gesuchten Text in dieser Zeile ein.
Schlüsselwörter-Einblendmenü (<<) | Wenn Sie Schlüsselwörter suchen, wählen Sie die gewünschten Optionen aus diesem Menü aus. Sie können beliebig viele Schlüsselwörter auswählen.
Suchbegriff - Name/Schlüsselwörter/Kommentar | Hier können Sie auswählen, ob Dateinamen, Schlüsselwörter oder Kommentare von der Suchfunktion berücksichtigt werden sollen.
Suchmodus - Normal | Wenn diese Option eingeschaltet ist, wird der Text in der Textzeile als ein »langer zusammenhängender Satz« interpretiert.
Suchmodus - UND | Wenn diese Option eingeschaltet ist, werden durch Leerzeichen getrennte Wörter in der Abfragezeile jeweils als einzelne Elemente behandelt. Nur Dateien, die alle Wörter in Dateinamen, Schlüsselwörtern oder Kommentartext enthalten, werden von der Funktion berücksichtigt.
Suchmodus - ODER | Wenn diese Option eingeschaltet ist, werden durch Leerzeichen getrennte Wörter in der Abfragezeile jeweils als einzelne Elemente behandelt. Dateien, die eines dieser Elemente in Dateinamen, Schlüsselwörtern oder Kommentartext enthalten, werden von der Funktion berücksichtigt.
Geöffnet lassen | Wenn diese Option eingeschaltet ist, können Sie weitere Suchvorgänge starten, ohne den Dialog zu schließen. Diese Option steht allerdings nicht bei allen Befehlen zur Verfügung, für die der Dialog verwendet wird.


Der Suche-Dialog - Format-Registerkarte

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Auf der Format-Registerkarte finden Sie die folgenden Optionen:

Option | Beschreibung
Dateityp | Hier können Sie festlegen, ob die Funktion für Wave-, AIFF-, AU-, PAF-, MP3/2 oder Clip-Dateien (oder eine beliebige Kombination dieser Dateitypen) gültig sein soll.
Kanäle | Hier können Sie festlegen, ob die Funktion für Mono-, Stereo- und/oder Dual-Mono-Dateien gelten soll.
Bit-Auflösung | Hier können Sie festlegen, ob die Funktion nur für 8-Bit-, 16-Bit-, 20-Bit, 24-Bit- oder 32-Bit-Dateien (oder eine beliebige Kombination dieser Optionen) gelten soll.
Samplerate | Hier können Sie festlegen, für welche Samplerates die Funktion gelten soll. Wenn alle Samplerates berücksichtigt werden sollen, schalten Sie die oberste Option ein. Wenn Sie die Samplerate selbst eingeben möchten, schalten Sie die unterste Option ein und geben Sie einen Wert ein.
Geöffnet lassen | Wenn diese Option eingeschaltet ist, können Sie weitere Suchvorgänge starten, ohne den Dialog zu schließen. Diese Option steht allerdings nicht bei allen Befehlen zur Verfügung, für die der Dialog verwendet wird.


Der Suche-Dialog - Registerkarte »Datum und Größe«

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Wenn die Registerkarte »Datum & Größe« ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option | Beschreibung
Datum - Jedes | Wenn diese Option eingeschaltet ist, werden Dateien unabhängig vom letzten Änderungsdatum von der Funktion berücksichtigt.
Datum - Seit gestern | Wenn diese Option eingeschaltet ist, werden von der Funktion Dateien berücksichtigt, die seit gestern bearbeitet wurden.
Datum - Seit einer Woche | Wenn diese Option eingeschaltet ist, werden von der Funktion Dateien berücksichtigt, die während der letzten Woche bearbeitet wurden.
Datum - An diesem Datum oder vorher | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die an oder vor einem bestimmten Datum bearbeitet wurden, das Sie im eingabefeld unter »T/M/J« eingeben.
Datum - Genau an diesem Datum | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die zuletzt an dem Datum bearbeitet wurden, das Sie im Eingabefeld eingeben.
Datum - An diesem Datum oder danach | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die an oder nach einem bestimmten Datum bearbeitet wurden, das Sie im eingabefeld unter »T/M/J« (Tag/Monat/Jahr) eingeben.
T/M/J | In dieses Feld können Sie das Datum eingeben, das bei »An diesem Datum oder vorher«, »Genau an diesem Datum« und »An diesem Datum oder nachher« verwendet wird.
Größe - Jede | Wenn diese Option eingeschaltet ist, werden Dateien unabhängig von ihrer Größe von der Funktion berücksichtigt.
Größe - Kleiner als | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, deren Größe kleiner als die im Eingabefeld angegebene ist.
Größe - Wertefeld | Geben Sie hier die Dateigröße für die Option »Kleiner als« ein.
Geöffnet lassen | Wenn diese Option eingeschaltet ist, können Sie weitere Suchvorgänge starten, ohne den Dialog zu schließen. Diese Option steht allerdings nicht bei allen Befehlen zur Verfügung, für die der Dialog verwendet wird.


Datenbank-Eigenschaften

In diesem Dialog können Sie die Eigenschaften einer oder mehrerer Dateien überprüfen und verändern.

Sie können auch mehrere Dateien gleichzeitig auswählen und sie so gleichzeitig mit demselben Schlüsselwort und Kommentar versehen.

Der Dialog beinhaltet folgende Optionen:

Option

Beschreibung

Spezifikation

Diese Spezifikation informiert Sie über Format, Größe, Bit-Auflösung, Samplerate und Bearbeitungsdatum der Datei.

Name

In diesem Feld wird der Dateiname mit Dateinamenerweiterung angezeigt. Wenn der Name geändert wird, hat das die gleichen Folgen wie im Explorer oder anderen Programmen zur Dateiverwaltung. Der Name kann nicht bearbeitet werden, wenn Sie mehrere Dateien ausgewählt haben oder sich die Datei auf einer CD befindet.

Name des anderen Kanals

Wenn diese Option eingeschaltet ist, können Sie (im Eingabefeld unterhalb dieser Option) einen Namen für die andere Datei in einem Dual-Mono-Paar eingeben.

Schlüsselwörter

In dieser Zeile können Sie Schlüsselwörter für die Datei(en) eingeben. Die einzelnen Schlüsselwörter müssen durch Semikolon (;) oder Komma (,) voneinander getrennt werden.

Wenn Sie auf den Schalter »<<« klicken, wird ein Einblendmenü geöffnet, aus dem Sie voreingestellte Schlüsselwörter auswählen können. Sie können eine beliebige Anzahl an Schlüsselwörtern auf diese Weise eingeben. Sie können Schlüsselwörter aber auch zum Menü hinzufügen. Geben Sie dazu das gewünschte Wort mit vorangestelltem umgekehrten Schrägstrich (\) ein. Sie können hierarchische Einträge wie im Standardmenü erstellen. Wenn Sie z.B. »\Quality\Texture\Crystal« eingeben, wird »Crystal« im Texture-Menü angezeigt, das sich wiederum im Quality-Menü befindet.

Kommentar

In diesem Feld können Sie einen beliebigen Kommentar für die Datei(en) eingeben. Diese Informationen können später auch beim Auffinden von Dateien mit Hilfe bestimmter Suchfunktionen verwendet werden.


Der Dialog »Name des Speichermediums«

Wenn Sie versuchen, Dateien von einem Datenträger (Festplatte o. Ä.) einzufügen, der keinen Namen hat, werden Sie vom Programm aufgefordert, einen Namen einzugeben. Der Name wird unter WaveLab benötigt, damit das Programm weiß, auf welchem Datenträger (zum Beispiel bei Wechselplatten) sich welche Dateien befinden.

Der Datenträgername, den Sie angeben, wird dann in allen Programmen verwendet, in denen detaillierte Angaben zum Datenträger angezeigt werden (zum Beispiel im Explorer).


Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Einstellungen-Registerkarte

Mit diesem Dialog können Sie die dynamische Bearbeitung von Audiomaterial individuell vornehmen. So lassen sich Effekte wie Kompressor, Expander, Limiter und Noise Gate erzeugen. Da die dynamische Audiobearbeitung ein weites Themengebiet umfasst, können wir an dieser Stelle nicht alle Möglichkeiten in einem kurzen Text zusammenfassen. Weitere Informationen zu diesem Thema finden Sie im Kapitel »Offline-Bearbeitung« im Benutzerhandbuch. Befassen Sie sich auch mit den mitgelieferten Presets, die Beispiele für die oben erwähnten Funktionen beinhalten.

Wenn die Einstellungen-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Anzeige (IN/OUT)

Wenn die Option »Grafisch bearbeiten« eingeschaltet ist, können Sie eine beliebige Eingang (IN)-zu-Ausgang (OUT)-Funktion festlegen:

- Sie können einen neuen Knickpunkt hinzufügen, indem Sie auf die Kurve klicken.

- Sie können jeden Knickpunkt der Kurve mit der Maus an eine beliebige Position ziehen.

- Wenn Sie Knickpunkte weiter nach links oder nach unten in der Anzeige verschieben, werden Sie feststellen, dass die Anzahl der Positionen stärker eingeschränkt ist. Das ist auf die Eigenschaften von digitalem Audiomaterial zurückzuführen, bei dem geringere Pegel durch eine geringere Anzahl an Bits dargestellt werden.

- Klicken Sie mit der rechten Maustaste auf einen Knickpunkt, um ihn zu löschen.

Auto

Wenn diese Option eingeschaltet ist, werden die anderen drei Reaktionszeit-Einstellungen automatisch eingestellt. Wenn Sie einen Effekt wie einen einfachen Kompressor erzeugen möchten, sollten Sie es zunächst mit dieser Option versuchen. Sie können die Einstellungen jederzeit rückgängig machen und andere Einstellungen ausprobieren.

Ansprechen

Diese Zeit benötigt der Prozessor, um die Amplitude entsprechend der Kurve einzustellen, wenn das Signal ansteigt.

Halten (ms)

Dies ist die Zeitdauer, über die die Bearbeitungsfunktion »den Pegel hält«, bevor zur Loslassen-Phase übergegangen wird.

Loslassen

Diese Zeit benötigt der Prozessor, um die Amplitude entsprechend der Kurve einzustellen, wenn das Signal ausgeblendet wird und die Halten-Zeit abgelaufen ist.

Grafisch bearbeiten

Wenn diese Option eingeschaltet ist, können Sie das Verhältnis zwischen Eingangs- und Ausgangspegel in der Anzeige durch Klicken mit der Maus einstellen.

Schwellwert

Nur Signale oberhalb dieses Werts werden verändert. Signale unterhalb dieses Pegels bleiben unverändert.

Verhältnis

Dies ist die Intensität der Pegelverminderung für Signale oberhalb des Schwellwert-Pegels. Der Bereich erstreckt sich von 1 (keine Verminderung) bis 10 (fast ein Limiter).

Normalisieren - Vorher

Wenn diese Option eingeschaltet ist, wird das Signal vor dem Anwenden der Bearbeitungsfunktion auf den angegebenen Pegel normalisiert. Das kann z.B. nützlich sein, wenn Sie eine Reihe von Dateien mit stark unterschiedlichen Pegeln bearbeiten. Da bei der Normalisierung der Pegel des Eingangssignals normalerweise erhöht wird, kann dies den Effekt der Bearbeitungsfunktion stark beeinflussen. Das bedeutet, dass Sie den Schwellwert unter Umständen anpassen müssen, wenn die Option eingeschaltet ist. Ein möglicher Grund, den Normalisierungspegel auf weniger als 0 (vollen Pegel) einzustellen, könnte vorliegen, wenn Sie einen Expander einrichten. Dieser kann Clipping erzeugen, wenn das Eingangssignal zu stark ist.

Im Eingabefeld daneben können Sie den höchsten erwünschten Pegel für das Signal festlegen, bevor die Dynamikbearbeitung durchgeführt wird.

Normalisieren - Nachher

Wenn diese Option eingeschaltet ist, wird das Audiomaterial normalisiert, nachdem die Bearbeitung abgeschlossen ist.

- Im Eingabefeld daneben können Sie den höchsten erwünschten Pegel für das Signal festlegen, nachdem die Dynamikbearbeitung durchgeführt wurde.

Zurücksetzen

Wenn Sie auf diesen Schalter klicken, wird die ursprüngliche gerade Linie der Kurve mit nur einem Knickpunkt wiederhergestellt.

Pegelauswahlwert in Grafik übernehmen

Mit diesem Schalter wird ein Knickpunkt bei dem Pegel eingefügt, der durch die aktuelle Pegelauswahl bestimmt wird.


Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Experten-Registerkarte

Wenn die Experten-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option | Beschreibung
Bezugskanal - Beide Kanäle | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, werden beide Kanäle gelesen und wie in einem herkömmlichen Prozessor bearbeitet.
Bezugskanal - Linker Kanal (Rechter Kanal wird bearbeitet) | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, wird der linke Kanal gelesen und der rechte bearbeitet. Auf diese Weise können Sie zum Beispiel das eine Signal als Gate für das andere Signal verwenden oder Ducking-Effekte erzeugen. (Bei einem Ducking-Effekt wird zum Beispiel die Hintergrundmusik automatisch leiser, sobald der Moderator zu sprechen beginnt.)
Bezugskanal - Rechter Kanal (Linker Kanal wird bearbeitet) | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, wird der rechte Kanal gelesen und der linke bearbeitet. Auf diese Weise können Sie zum Beispiel das eine Signal als Gate für das andere Signal verwenden oder Ducking-Effekte erzeugen (siehe oben).
Pegelerkennung - Spitzenwert | Wenn diese Option eingeschaltet ist, berücksichtigt die Funktion, die das Signal »überwacht« (um zu entscheiden, wann die Bearbeitungsfunktion angewendet werden soll), auch kurze Spitzenwerte. Wenn mit der Durchschnittswert-Option Clipping auftritt, sollten Sie es mit dieser Option versuchen.
Pegelerkennung - Durchschnittswert | Wenn diese Option eingeschaltet ist, wird über einen Durchschnittswert des Signalpegels bestimmt, wann die Bearbeitungsfunktion einsetzt. Diese Einstellung wird am häufigsten verwendet, da sie am natürlichsten klingt.
Pegelerkennung - Stereo-Link | Wenn diese Option eingeschaltet ist, werden die beiden Kanäle einer Stereoaufnahme bei der Bearbeitung wie eine Kanal behandelt, d.h. dieselbe Pegelveränderung wird auf beide Kanäle angewendet. Bei Stereoaufnahmen sollten Sie diese Option normalerweise einschalten.
Pegelerkennung - Voraussehendes Bearbeiten | Wenn diese Option eingeschaltet ist, eilt die Funktion, die die Wellenform untersucht, um herauszufinden, wann die Pegelveränderung angewendet werden muss, der eigentlichen Bearbeitungsfunktion voraus. Um welchen Wert sie vorauseilt, wird mit dem Ansprechen-Parameter eingestellt. Wenn also Transienten (Spitzenwerte) im Audiomaterial auftreten, wird die Kompression, die auf diesen Spitzenwerten basiert, schon vorher angewendet. Diese Einstellung ist sehr wichtig für Aufnahmen mit vielen Transienten.


Der Fade-Dialog

Bei einem Fade-In wird der Pegel über einen bestimmten Zeitraum schrittweise angehoben und bei einem Fade-Out wird er entsprechend abgesenkt. Wenn Sie die Werte in diesem Dialog verändern, wird die Fade-Kurve in der Wellenform entsprechend angepasst.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Fade-In | Wenn diese Option eingeschaltet ist, wird ein Fade-In vom Anfangs- bis zum Endpunkt der Auswahl erzeugt.
Fade-Out | Wenn diese Option eingeschaltet ist, wird ein Fade-Out vom Anfangs- bis zum Endpunkt der Auswahl erzeugt.
Versatz | Mit dieser Einstellung wird festgelegt, wo im Fade-Bereich die Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Dämpfung | Mit dieser Einstellung wird die »Steilheit« der Fades festgelegt. Eine Einstellung von beispielsweise -6 dB für das Fade-In erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen den Anfang des Fades, während Werte, die näher an -18 dB liegen, das Ende des Fades betonen. Sehen Sie sich dazu die Kurve in der Wellenform an.


Der Crossfade-Dialog

Ein Crossfade erzeugt einen sanften Übergang zwischen zwei Klängen, wobei der eine eingeblendet und der andere ausgeblendet wird. Mit dieser Funktion können Sie auch einen Mix von zwei Klängen erstellen. Wenn Sie die Werte in diesem Dialog verändern, wird die Crossfade-Kurve in der Wellenform entsprechend angepasst.

Eine ausführliche Anleitung für das Erstellen von Crossfades finden Sie im Kapitel »Offline-Bearbeitung« im Benutzerhandbuch.

Der Dialog beinhaltet folgende Optionen:

Option | Beschreibung
Fade-Out-Eigenschaften - Versatz | Mit dieser Einstellung legen Sie fest, wo im Fade-Bereich die ausgeblendete Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Fade-Out-Eigenschaften - Dämpfung | Mit dieser Einstellung wird die »Steilheit« für das Fade-In festgelegt. Eine Einstellung von beispielsweise -6 dB erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen den Anfang des Fades, während Werte, die näher an -18 dB liegen, das Ende des Fades betonen.
Fade-In-Verlauf umgekehrt | Wenn diese Option eingeschaltet ist, entspricht die Kurve des ausgeblendeten Materials einer umgekehrten Fade-In-Kurve.
Mischen ohne Fade-Out | Wenn diese Option eingeschaltet ist, wird der Fade-Out-Bereich nicht ausgeblendet, sondern bei vollem Pegel eingemischt.
Fade-In-Eigenschaften - Versatz | Mit dieser Einstellung legen Sie fest, wo im Fade-Bereich die eingeblendete Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Fade-In-Eigenschaften - Dämpfung | Mit dieser Einstellung wird die »Steilheit« für das Fade-Out festgelegt. Eine Einstellung von beispielsweise -6 dB erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen das Ende des ausgeblendeten Materials, während Werte, die näher an -18 dB liegen, den Anfang des Fades betonen.
Fade-Out-Verlauf umgekehrt | Wenn diese Option eingeschaltet ist, entspricht die Kurve des eingeblendeten Materials einer umgekehrten Fade-Out-Kurve.
Mischen ohne Fade-In | Wenn diese Option eingeschaltet ist, wird der Fade-In-Bereich nicht eingeblendet, sondern bei vollem Pegel eingemischt.


Der Dialog »Bearbeitungseinstellungen für...« (Wave-Fenster) - Datei-Registerkarte

Mit diesem Dialog können Sie Echtzeitbearbeitungen dauerhaft auf Ihre Audiodateien anwenden. Ein Vorteil dabei ist, dass Sie auch solche Rechenvorgänge durchführen können, die Ihr Computer in Echtzeit nicht ausführen kann.

Wenn die Datei-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Bereich

Hier können Sie festlegen, welcher Teil der Wave-Datei von der Render-Funktion verändert wird.

- Auswahl: Hier wird nur der Teil berechnet, der in der Hauptansicht ausgewählt ist.

- Gesamte Datei: Die gesamte Datei wird berechnet.

- Bereiche: In diesem Modus können alle durch bestimmte Marker gekennzeichneten Bereiche (Marker für Titel, Loops oder Bereiche) separat berechnet werden. Auf diese Weise können Sie schnell und einfach mehrere Dateien erzeugen bzw. mehrere Bereiche gleichzeitig bearbeiten.

Bereich - Ohne stummgeschaltete

Wenn diese Option eingeschaltet ist, werden die Bereiche zwischen Markern für Stummschaltungsanfang und Stummschaltungsende nicht berechnet.

Finale Datei(en) erzeugen

Wenn diese Option eingeschaltet ist, müssen Sie einen Namen und einen Speicherort für die Datei angeben. Klicken Sie auf das Ordner-Symbol, um den Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

Wenn diese Option nicht eingeschaltet ist, wird eine temporäre Datei erzeugt.

Gleicher Dateiname wie Quelle

Wenn Sie auf diesen Schalter klicken, wird der Dateiname der berechneten Datei übernommen (und die neue Datei am festgelegten Speicherort abgelegt).

Audiodateiformat

Wenn Sie auf das angezeigte Audiodateiformat (unter dem Schalter »Gleicher Dateiname wie Quelle«) klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie das Dateiformat für die finale Datei festlegen können.

Audiodateiformat-Einblendmenü

Aus diesem Einblendmenü können Sie ein gespeichertes Audiodateiformat-Preset auswählen.

Ersetzen/Finale Datei(en) erzeugen

Hier können Sie festlegen, ob die ursprüngliche Datei verändert oder ob eine Kopie der Datei bearbeitet werden soll.

- Ersetzen: Der Inhalt der Datei wird verändert. Die Rückgängig- und Wiederholen-Funktionen stehen jedoch wie immer zur Verfügung.

- Finale Datei erzeugen: Eine neue unbenannte Datei wird erzeugt, die die Ergebnisse der Bearbeitung beinhaltet. Diese Datei muss wie jede andere neu erzeugte Datei noch gespeichert werden.

Kein Sampleende

Wenn diese Option eingeschaltet ist, endet die erzeugte Datei an derselben Stelle wie die Originaldatei, selbst wenn durch die Effektprozessoren zusätzliches Material hinzugefügt wird (z.B. Echo oder Hallenden).

Marker übernehmen

Wenn diese Option eingeschaltet ist, enthält die neue Datei alle Marker der Originaldatei.

Crossfade an Übergängen erzeugen / Fade-In/Out an Rändern erzeugen

Die Option »Crossfade an Übergängen erzeugen« ist nützlich, wenn Sie Auswahlbereiche oder durch Marker gekennzeichnete Bereiche ersetzen möchten, da Sie auf diese Weise sanfte Übergänge zwischen den bearbeiteten und den nichtbearbeiteten Bereichen der Datei erhalten.

Die Option »Fade-In/Out an Rändern erzeugen« sollten Sie wählen, wenn die Ersetzen-Option nicht eingeschaltet ist. In diesem Fall erhalten die erzeugten Dateien ein kurzes Fade-In am Beginn und ein kurzes Fade-Out am Ende der Datei.

Die Dauer und die Form des Crossfades legen Sie mit der Option »Standard-Fade/-Crossfade« im Vorgaben-Dialog auf der Seite »Wave-Bearbeitung« fest.

Stapelbearbeitung...

Klicken Sie auf diesen Schalter, um den Stapelbearbeitung-Dialog zu öffnen. Die aktuellen PlugIn-Einstellungen aus dem Masterbereich werden übernommen.


Der Dialog »Bearbeitungseinstellungen für...« (Wave-Fenster) - Ablaufplan-Registerkarte

Wenn die Ablaufplan-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Am Anfang

Hier teilen Sie WaveLab mit, was zu tun ist, bevor mit der Berechnung begonnen werden kann. Sie haben hier auch die Möglichkeit, zwei oder sogar alle drei Optionen auszuwählen (wenn sie verfügbar sind, siehe unten).

- Wiedergabe stoppen: Die Wiedergabe wird gestoppt, um eine höhere Rechenleistung zu erzielen. Diese Option steht nicht zur Verfügung, wenn die Wiedergabe bereits gestoppt wurde.

- Leistungsmonitor öffnen: Das Leistungsmonitor-Fenster wird geöffnet.

- Fenster minimieren: Das Fenster für die Datei wird verkleinert, um Bildschirmplatz freizugeben, da eine Wave-Datei, die berechnet wird, während des Rechenvorgangs sowieso nicht bearbeitet werden kann.

Am Ende

Hier können Sie WaveLab mitteilen, was nach dem Berechnen zu tun ist.

- Signalton: Es ertönt ein Signalton, der anzeigt, dass der Berechnungsvorgang abgeschlossen ist (allerdings nicht, wenn die Audiowiedergabe gleichzeitig aktiv ist).

- Mitteilung anzeigen: Es wird eine Meldung eingeblendet, die den Vorgang bestätigt. Klicken Sie auf »OK«, um mit der Arbeit fortzufahren.

- Fenster wiederherstellen: Nach der Berechnung wird das verkleinerte Fenster wieder in seiner ursprünglichen Größe auf dem Bildschirm angezeigt.

- Globalen Bypass aktivieren: Nach der Berechnung wird der Schalter »Global Off« im Masterbereich eingeschaltet.

Berechnung erfolgt

Hier wird eingestellt, wie schnell die Berechnung erfolgen soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »Bearbeitungseinstellungen für...« (Audiomontage) - Audiomontage-Registerkarte

Mit diesem Dialog können Sie die gesamte Audiomontage (oder Bereiche der Audiomontage) in eine Audiodatei zusammenmischen. Diese Funktion ist nützlich, wenn Sie einen endgültigen Mix erzeugen möchten, oder um Clips »vorzubearbeiten« (wenn Sie z.B. dieselben Effekte auf mehrere Clips anwenden möchten).

Wenn die Audiomontage-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Quelle

Hier können Sie festlegen, welcher Bereich der Audiomontage von der Render-Funktion bearbeitet werden soll.

Markierte Auswahl: Hier wird nur der Bereich berechnet, der in der Hauptansicht ausgewählt ist.

Ausgewählte Clips: Nur die ausgewählten Clips werden berechnet.

Gesamte Montage: Die gesamte Audiomontage wird berechnet.

Bereiche: In diesem Modus können alle durch bestimmte Marker gekennzeichneten Bereiche (Marker für Titel, Loops oder Bereiche) separat berechnet werden. Auf diese Weise können Sie schnell und einfach mehrere Dateien erzeugen bzw. mehrere Bereiche gleichzeitig bearbeiten. So haben Sie z.B. die Möglichkeit, jedem dieser Bereiche ein Fade-In und ein Fade-Out hinzuzufügen.

Finale Datei erzeugen

Wenn diese Option eingeschaltet ist, müssen Sie einen Namen und einen Speicherort für die Datei angeben. Klicken Sie auf das Ordner-Symbol, um den Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

Wenn diese Option nicht eingeschaltet ist, wird eine temporäre Datei erzeugt.

Wenn Sie unter »Quelle« die Bereiche-Option gewählt haben, wird das Feld, in dem Sie sonst den Dateinamen eingeben müssten, für die Eingabe des Zielordners verwendet. Damit Dateien aus Bereichen erzeugt werden können, muss jeder der Bereichs- oder Start-Marker über einen eigenen Namen verfügen.

Gleicher Dateiname wie Quelle

Wenn Sie auf diesen Schalter klicken, wird der Dateiname der Quelldatei übernommen (und die neue Datei am festgelegten Speicherort abgelegt).

Audiodateiformat

Wenn Sie auf das angezeigte Audiodateiformat (unter dem Schalter »Gleicher Dateiname wie Quelle«) klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie das Dateiformat für die finale Datei festlegen können.

Audiodateiformat-Einblendmenü

Aus diesem Einblendmenü können Sie ein gespeichertes Audiodateiformat-Preset auswählen.

Kein Effekt-Ausklang

Wenn diese Option eingeschaltet ist, endet die erzeugte Datei an derselben Stelle wie die Originaldatei, selbst wenn durch die Effektprozessoren zusätzliches Material hinzugefügt wird (z.B. Echo oder Hallenden). Die Ausklingzeit-Einstellung für Clip-Effekte wird durch diese Einstellung nicht beeinflusst.

Marker übernehmen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn unter »Bereich« die Option »Gesamte Montage« ausgewählt wurde), enthält die neue Datei alle Marker der Originaldatei.

Fade-In/Out an Übergängen erzeugen

Diese Option ist verfügbar, wenn Sie unter »Quelle« die Bereiche-Option gewählt haben. Wenn Sie diese Option einschalten, erhalten die erzeugten Dateien ein kurzes Fade-In zu Beginn und ein kurzes Fade-Out am Ende der Datei.

Die Dauer und die Form des Fades stellen Sie im Vorgaben-Dialog auf der Seite »Wave-Bearbeitung« mit der Option »Standard-Fade/-Crossfade« ein. Der Fade-Prozessor ist hinter dem Master-Fader und vor dem Post-Master-Dither-Bereich angeordnet. Auf diese Weise kann ggf. Dithering auf das Signal angewendet werden. Wenn die eingestellt Fade-Länge größer ist als die Hälfte der Datei, wird das Fade nicht angewendet.

Einfache Audio-CD erstellen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn unter »Bereich« die Option »Gesamte Montage« ausgewählt und CD-Marker eingefügt wurden), wird eine temporäre Datei der gesamten Audiomontage (mit allen Clip- und Mastereffekten) erstellt und in einem Fenster für eine »Einfache Audio-CD« geöffnet. Auf diese Weise können die Berechnung und das Brennen der CD getrennt ablaufen (so dass Sie weniger Rechenleistung benötigen). Es sind jedoch nicht alle Funktionen der Audiomontage auch für »Einfache Audio-CDs« verfügbar. Wenn Sie diese benötigen, sollten Sie stattdessen ein CD-Image für die Audiomontage erzeugen (siehe unten).

CD-Image und Titelliste erzeugen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn die Optionen »Gesamte Montage« und »Finale Datei erzeugen« ausgewählt sind und CD-Marker eingefügt wurden), können Sie eine Audiomontage als CD-Image mit dazugehöriger Titelliste (einer Textdatei mit Informationen über die CD-Titel in der CD-Image-Datei, auch Cue-Sheet genannt) exportieren. Die Titelliste und die CD-Image-Datei können dann in jede CD-Aufnahme-Anwendung importiert werden, die diese Funktion unterstützt (inklusive WaveLab) und auf eine CD gebrannt werden.

Als neue Audiomontage öffnen

Wenn Sie die Option »CD-Image und Titelliste erzeugen« auswählen, ist diese Option verfügbar, die die erzeugte CD-Image-Datei in einem neuen Audiomontage-Fenster öffnet. Wählen Sie diese Option, wenn Sie eine CD aus einer Audiomontage brennen möchten, die viel Rechenleistung beansprucht, da Sie zuerst die Mixdown-Datei erzeugen und dann in einem zweiten Schritt die CD brennen können, ohne auf Optionen der Audiomontage verzichten zu müssen.

Stapelbearbeitung

Klicken Sie auf diesen Schalter, um das Fenster für die Stapelbearbeitung zu öffnen. Diese Option ist nur dann verfügbar, wenn unter Quelle »Gesamte Montage« ausgewählt wurde und die Option »Kein Effekt-Ausklang« ausgeschaltet ist.


Der Dialog »Bearbeitungseinstellungen für...« (Audiomontage) - Ablaufplan-Registerkarte

Wenn die Ablaufplan-Registerkarte ausgewählt ist, beinhaltet der Dialog die folgenden Optionen:

Option

Beschreibung

Bei Beginn

Hier teilen Sie WaveLab mit, was zu tun ist, bevor mit der Berechnung begonnen werden kann. Sie haben hier auch die Möglichkeit, zwei oder sogar alle drei Optionen auszuwählen (wenn sie verfügbar sind, siehe unten).

- Wiedergabe stoppen: Die Wiedergabe wird gestoppt, um eine höhere Rechenleistung zu erzielen. Diese Option steht nicht zur Verfügung, wenn die Wiedergabe bereits gestoppt wurde.

- Leistungsmonitor öffnen: Der Leistungsmonitor wird geöffnet.

- Fenster minimieren: Das Fenster für die Datei wird verkleinert, um Bildschirmplatz freizugeben, da eine Audiomontage, die berechnet wird, während des Rechenvorgangs sowieso nicht bearbeitet werden kann.

Am Ende

Hier können Sie WaveLab mitteilen, was nach dem Berechnen zu tun ist.

- Signalton: Es ertönt ein Signalton, der anzeigt, dass der Berechnungsvorgang abgeschlossen ist (allerdings nicht, wenn die Audiowiedergabe gleichzeitig aktiv ist).

- Fenster wiederherstellen: Nach der Berechnung wird das verkleinerte Fenster wieder in seiner ursprünglichen Größe auf dem Bildschirm angezeigt.

Berechnung erfolgt

Hier wird eingestellt, wie schnell die Berechnung erfolgen soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »CD schreiben«

Mit diesem Dialog können Sie die CD schreiben (brennen) und sie gegebenenfalls für den CD-Extra-Support vorbereiten.

Der Dialog beinhaltet die folgenden Optionen:

Option

Beschreibung

Gerät

Wählen Sie den gewünschten CD-Brenner aus diesem Einblendmenü. Beachten Sie dabei, dass manchmal technisch völlig identische CD-Brenner unter verschiedenen Namen verkauft werden. Daher können auch unterschiedliche Bezeichnungen in diesem Einblendmenü angezeigt werden, selbst wenn Sie nur einen CD-Brenner angeschlossen haben. Wählen Sie die Bezeichnung aus, die dem Namen Ihres Geräts entspricht.

»i«-Schalter

Wenn Sie auf diesen Schalter klicken, werden Informationen über den ausgewählten CD-Brenner angezeigt.

SCHREIBEN

Wenn diese Option eingeschaltet ist, wird die CD geschrieben, sobald Sie auf »OK« klicken. Hinweis: Wenn mit dem Beschreiben der CD begonnen wurde, können Sie den Vorgang abbrechen, bevor er beendet ist. Dies bedeutet jedoch, dass der CD-Rohling höchstwahrscheinlich beschädigt ist!

TEST-SCHREIBEN des ersten Titels

Wenn diese Option eingeschaltet ist, wird beim Klicken auf »OK« der Brennvorgang für einen Titel simuliert. So können Sie schnell überprüfen, ob der Schreibvorgang fehlerlos durchgeführt wird. Falls der Test negativ verläuft, versuchen Sie es mit einer niedrigeren Schreibgeschwindigkeit. Verläuft dieser Test ebenfalls negativ, lesen Sie im Kapitel zur Problembehebung in der Online-Dokumentation nach.

TEST-SCHREIBEN der gesamten CD

Wenn diese Option eingeschaltet ist, wird beim Klicken auf »OK« der Brennvorgang für alle Titel simuliert. So können Sie überprüfen, ob der Schreibvorgang fehlerlos durchgeführt wird. Wenn der Test erfolgreich verläuft, können Sie davon ausgehen, dass beim Beschreiben der CD keine Probleme auftreten werden. Falls der Test negativ verläuft, versuchen Sie es mit einer niedrigeren Schreibgeschwindigkeit. Verläuft dieser Test ebenfalls negativ, lesen Sie im Kapitel zur Problembehebung in der Online-Dokumentation nach.

Schreibgeschwindigkeit

Hier können Sie die Schreibgeschwindigkeit einstellen: 1x, 2x, 4x usw. so schnell wie eine herkömmliche CD (wenn sie mit einem normalen CD-Player wiedergegeben wird). Welches die höchste Geschwindigkeit ist, die Sie hier auswählen können, hängt von den Möglichkeiten Ihres CD-Brenners ab. Abhängig von Ihrem Computersystem, der Festplattengeschwindigkeit usw. kann es jedoch sein, dass Sie nicht immer mit der höchsten Geschwindigkeit schreiben können.

Falls der Schreibvorgang negativ verläuft, versuchen Sie es erneut mit einer niedrigeren Schreibgeschwindigkeit. Wenn das ebenfalls erfolglos ist, lesen Sie im Kapitel zur Problembehebung in der Online-Dokumentation nach.

Kopien

Hier können Sie die Anzahl der Kopien angeben, die Sie brennen möchten.

Vor dem Brennen in temporäre Datei berechnen

Diese zusätzliche Option sollten Sie verwenden, wenn Sie mit einem langsamen Computer arbeiten und/oder sehr leistungsintensive Effekte usw. in Ihrer Audiomontage verwenden. Wenn diese Option eingeschaltet ist, wird vor dem Brennen eine temporäre Datei berechnet und so die Gefahr eines »Buffer-Underrun« (Leerlauf des Puffers mit anschließendem Schreibabbruch) vermieden.

Diese Option wird beim Test-Schreiben berücksichtigt, wenn sie zuvor eingeschaltet wurde. Wenn die Option beim Test-Schreiben eingeschaltet war, sollten Sie sie auch beim Schreiben eingeschaltet lassen.

Wenn diese Option beim Test-Schreiben ausgeschaltet und der Test erfolgreich war, müssen Sie sie auch beim Brennen nicht einschalten. Dies würde nur die Dauer des Schreibvorgangs verlängern und keine »zusätzliche Sicherheit« bieten.

CD-Extra-Support (Neue Session möglich)

Wenn diese Option ausgewählt ist, wird die Audio-CD für CD-Extra-Support vorbereitet. CD-Extra ist ein Format, das das Schreiben von Audio- und Computerdaten auf einer CD ermöglicht, ähnlich wie bei Mixed-Mode-CDs. Der Unterschied liegt darin, dass Mixed-Mode-CDs in einem Durchgang geschrieben werden und die Audiodaten dabei auf den/dem letzten Audiotitel(n) auf der CD und bei CDs im CD-Extra-Format die Audiodaten auf dem/den ersten Titel(n) der CD und die anderen Daten dahinter platziert werden. Nachdem eine Audio-CD mit CD-Extra-Support geschrieben wurde, können die Daten in einer separaten Session zu der CD durch Erstellen und Schreiben eines CD-Projekts hinzugefügt werden.


Der Recorder-Dialog

In diesem Dialog finden Sie Informationen über Ihre(n) angeschlossenen CD-Brenner.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
Gerät-Einblendmenü | Wählen Sie aus diesem Einblendmenü den CD-Brenner aus, über den Sie sich Informationen anzeigen lassen möchten. Beachten Sie, dass manchmal technisch völlig identische CD-Brenner unter verschiedenen Namen verkauft werden. Daher können auch unterschiedliche Bezeichnungen in diesem Einblendmenü angezeigt werden, selbst wenn Sie nur einen CD-Brenner angeschlossen haben. Wählen Sie die Bezeichnung aus, die dem Namen Ihres Geräts entspricht.
Geräteinformationen | In diesem Bereich wird das Modell und der Hersteller des ausgewählten CD-Brenners angezeigt. Darüber hinaus finden Sie Informationen über die genaue Firmware-Version Ihres CD-Brenners (hier können Sie überprüfen, ob Sie über die neuste Version verfügen) und seine SCSI-Adresse.
Geräteleistung | In diesem Bereich werden einige Leistungsmerkmale des ausgewählten CD-Brenners angezeigt.
Geräteeigenschaften | Über die Optionen in diesem Bereich erhalten Sie Informationen über verschiedene Eigenschaften des ausgewählten CD-Brenners.


Der Dialog »CD - Weitere Einstellungen«

In diesem Dialog können Sie weitere Einstellungen für »Einfache Audio CDs« vornehmen, z.B. für Titel und Subindexe. (Diese Einstellungen werden als PQ-Justierungen bezeichnet.) Wenn Sie sich nicht sicher sind, was diese Einstellungen bewirken, behalten Sie die Standardwerte bei. Weitere Informationen finden Sie in der Spezifikation für »Red-Book-CDs«.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
UPC/EAN - Code (13 Stellen) | Hier können Sie gegebenenfalls einen UPC/EAN-Code für Ihre CD eingeben, der zusammen mit den Titeln auf die CD geschrieben wird.
Stille vor dem ersten Titel | Mit dieser Option können Sie einige Frames an Stille vor dem ersten CD-Titel einfügen. Normalerweise sollte die Pause vor dem ersten Titel länger als die folgenden Pausen sein. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet.
Stille vor jedem Titel | Mit dieser Option können Sie einige Frames an Stille vor jeden CD-Titel einfügen (die Stille vor dem ersten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet.
Subindexe im Voraus setzen | Mit dieser Option stellen Sie sicher, dass WaveLab einen Subindex setzt, der sich ein paar Frames vor der Stelle befindet, die in der Titelliste festgelegt worden ist. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Bereichsanfang auch wirklich findet.
Stille nach jedem Titel | Mit dieser Option können Sie einige Frames an Stille hinter jedem CD-Titel einfügen (die Stille nach dem letzten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player das Titelende aufgrund der folgenden Pause nicht abschneidet.
Stille nach dem letzten Titel | Mit dieser Option können Sie einige Frames an Stille nach dem letzten CD-Titel einfügen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player das Titelende nicht abschneidet oder dass der Zuhörer nicht durch Klicks oder Geräusche gestört wird, die der CD-Player am Ende der CD macht.
In der Titelliste und bei der Wiedergabe berücksichtigen | Wenn diese Option eingeschaltet ist, werden die Einstellungen, die Sie hier vornehmen in der Titelliste und bei der Wiedergabe einer »Einfachen Audio-CD« berücksichtigt.
Als Standardeinstellung speichern | Wenn diese Option eingeschaltet ist, werden die Einstellungen, die beim Schließen des Dialogs festgelegt sind, als Standardeinstellungen für neue »Einfache Audio-CDs« verwendet.


Der Dialog »Marker anzeigen«

In diesem Dialog wird festgelegt, welche Markerarten angezeigt werden.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
Standard | Schalten Sie diese Option ein, damit die Standard-Marker angezeigt werden.
Temporär | Schalten Sie diese Option ein, damit die temporären Marker angezeigt werden.
Ränder des CD-Titels | Schalten Sie diese Option ein, damit die Marker für den Anfang und das Ende des CD-Titels angezeigt werden.
Subindexe des CD-Titels | Schalten Sie diese Option ein, damit die Marker für die Subindexe des CD-Titels angezeigt werden.
Loop | Schalten Sie diese Option ein, damit die Marker für den Anfang und das Ende der Loop angezeigt werden.
Stummschaltung | Schalten Sie diese Option ein, damit die Marker für den Stummschaltungsanfang und das Stummschaltungsende angezeigt werden.
Bereich | Schalten Sie diese Option ein, damit die Bereich-Marker angezeigt werden.
Start-Marker | Schalten Sie diese Option ein, damit die Start-Marker angezeigt werden.
Auf alle geöffneten Dateien anwenden | Wenn diese Option eingeschaltet ist, werden die Einstellungen auf alle geöffneten Audiodateien angewendet. Andernfalls werden Sie nur auf das aktive Fenster angewendet.


Der Dialog »Neuer Marker« bzw. »Marker bearbeiten«

Wenn Sie einen neuen Marker erzeugen oder mit der rechten Maustaste auf einen vorhandenen Marker klicken und aus dem Einblendmenü die Option »Marker bearbeiten...« wählen, wird dieser Dialog geöffnet. Einige Markerarten stehen in bestimmten Situationen nicht zur Verfügung. Sie können z.B. einen temporären Marker nicht in einen Marker für einen Subindex umwandeln, wenn sich der temporäre Marker nicht innerhalb eines CD-Titels befindet.

Der Dialog beinhaltet die folgenden Optionen:

Option

Beschreibung

Art - Standard

Diese Markerart kann für jeden Zweck verwendet werden und wird mit der Datei gespeichert.

Art - Temporär

Diese Markerart wird nicht mit der Audiodatei gespeichert.

Art - Anfang des CD-Titels

Mit dieser Markerart wird der Anfang eines CD-Titels festgelegt. Wenn Sie einen solchen Marker erzeugen, wird der Marker für das Ende des CD-Titels automatisch am Anfang des nächsten Titels oder am Dateiende erzeugt. Weitere Informationen finden Sie im Abschnitt »Verwenden von CD-Markern« im Kapitel »Vorbereiten einer »Einfachen Audio-CD«« im Benutzerhandbuch.

Art - Ende des CD-Titels

Mit diesem Marker wird das Ende eines CD-Titels gekennzeichnet. Jedes Mal wenn Sie Marker für das Ende eines CD-Titels erzeugen, erzeugt WaveLab automatisch einen passenden Marker für den Anfang eines CD-Titels.

Art - Übergang von CD-Titeln

Hiermit legen Sie die Position fest, die sowohl das Ende des einen Titels als auch den Anfang des nächsten Titels darstellt.

Art - Subindex des CD-Titels

Ein Subindex des CD-Titels stellt eine Standardposition innerhalb eines CD-Titels dar. Gute CD-Player bieten die Möglichkeit, einen Titel in »Subindexe« (manchmal auch nur als Index bzw. Indizes bezeichnet) zu unterteilen, von vielen CD-Playern werden diese Informationen jedoch ignoriert.

Art - Loop-Anfang

Hiermit können Sie die Position des Markers für den Loop-Anfang festlegen.

Art - Loop-Ende

Hiermit können Sie die Position des Markers für das Loop-Ende festlegen.

Art - Stummschaltungsanfang

Hier können Sie die Position für den Anfang des Bereichs, der stummgeschaltet werden soll, festlegen.

Art - Stummschaltungsende

Hier können Sie die Position für das Ende des Bereichs, der stummgeschaltet werden soll, festlegen.

Art - Anfang des Bereichs

Hier können Sie die Position für den Anfang eines bestimmten Bereichs festlegen.

Art - Ende des Bereichs

Hier können Sie die Position für das Ende eines bestimmten Bereichs festlegen.

Art - Start-Marker

Hier können Sie den Startpunkt der Wiedergabe festlegen.

Name-Eingabefeld

Wenn die Option »Automatisch benennen« nicht eingeschaltet ist, können Sie hier einen Namen für den Marker eingeben.

Automatisch benennen

Wenn diese Option eingeschaltet ist, benennt WaveLab den Marker entsprechend der Markerart automatisch, um den Arbeitsablauf zu beschleunigen. Sie können den Namen später jederzeit verändern, entweder manuell oder automatisch mit der Funktion zur Stapel-Umbenennung von Markern.

Auf CD-Frame quantisieren

Diese Option ist nur für Marker für das Ende des CD-Titels und für den Übergang von CD-Titeln verfügbar.

Wenn Sie eine Position für das Ende eines CD-Titels festlegen, die nicht exakt auf einem CD-Frame liegt (ein Frame umfasst 588 Samples), muss WaveLab den leeren Bereich ausfüllen, um einen vollständigen CD-Frame zu erhalten. (Es ist technisch nicht möglich, nur einen Teilbereich eines Frames auf die CD zu schreiben.) Wenn auf einen Titel ein anderer Titel folgt, der mit einer Pause beginnt, ist das unproblematisch. (In diesem Fall ist die Pause einfach ein bisschen länger.) Wenn der Titel allerdings in fortlaufendem Material platziert wird (z.B. in einer Live-Aufnahme), sind Stille oder Lücken im Audiomaterial nicht erwünscht. Wenn dies der Fall sein sollte, schalten Sie diese Option ein, damit WaveLab die Marker an eine exakte CD-Position schiebt, anstatt leere Samples einzufügen.

Position festsetzen

Schalten Sie diese Option ein, um zu verhindern, dass ein Marker versehentlich verschoben wird. Diese Option verhindert nicht, dass die Marker eventuell gelöscht werden, sondern nur das Verschieben an eine andere Position.

Loop-Anzahl

Diese Option gilt nur für Loop-Marker und auch nur, wenn die Endlos-Option nicht eingeschaltet ist. Verwenden Sie diese Einstellung, um festzulegen, wie oft der Loop-Auswahlbereich wiedergegeben werden soll.

Endlos

Diese Option gilt nur für Marker für das Loop-Ende. Wenn sie eingeschaltet ist, wird der Loop-Bereich endlos wiederholt (es sei denn, Sie beenden die Wiedergabe).


Der Dialog »Audio-CD-Titel importieren«

Mit diesem Dialog können Sie Audiotitel (oder Teile eines Audiotitels) direkt von einer Audio-CD in WaveLab importieren.

Von diesem Dialog aus können Sie auf einige Freedb-Funktionen zugreifen, um Informationen über Ihre CDs zu erhalten. Freedb unterhält eine Datenbank mit Informationen über CDs. Wenn eine Audio-CD im CD-Laufwerk eingelegt ist, können Sie Titelnamen usw. von der Datenbank abrufen. Wenn die CD bisher nicht in die Datenbank aufgenommen wurde, können Sie selbst eine CD-Beschreibung verfassen und diese Informationen an die Datenbank senden. Weitere Informationen finden Sie im Internet unter: www.freedb.com

Der Dialog »Audio-CD-Titel importieren« beinhaltet folgende Optionen:

Option

Beschreibung

Laufwerk-Einblendmenü (oben links im Dialog)

Hier können Sie das CD-Laufwerk auswählen, von dem Sie die Audio-CD-Titel importieren möchten. Auch den Exabyte-Treiber von Cube-Tech International können Sie hier auswählen, falls Sie ihn installiert haben.

Geschwindigkeit-Einblendmenü (oben rechts im Dialog)

Aus diesem Einblendmenü können Sie die Geschwindigkeit auswählen, mit der die Audiodaten von der CD gelesen werden. Beachten Sie dabei Folgendes:

- »Auto« oder »Standard« ist immer der sicherste Tipp (wenn verfügbar).

- Auch wenn ein CD-Brenner mit einer bestimmten Geschwindigkeit schreiben kann, bedeutet das nicht, dass die Audiotitel mit derselben Geschwindigkeit gelesen werden können. Ein CD-Brenner, der z.B. bei 4facher Geschwindigkeit schreibt, kann Audiotitel eventuell nur bei 2facher Geschwindigkeit lesen.

- Damit Sie mit hohen Geschwindigkeiten lesen können, benötigen Sie einen leistungsfähigen CD-Brenner und Computer.

- Nicht bei allen Geräten können Sie zwischen mehreren Geschwindigkeiten auswählen.

- Wenn Klicks im extrahierten Audiomaterial auftreten, ist das ein Beweis dafür, dass der Lesevorgang zu schnell ist. Verwenden Sie in diesem Fall eine langsamere Lesegeschwindigkeit.

Titelliste

In diesem Abschnitt werden die Titel von der Audio-CD aufgeführt. Sie können einen oder mehrere Titel (mit Hilfe der [Umschalttaste] und der [Strg]-Taste) zum Importieren auswählen.

Klicken Sie gegebenenfalls auf den Aktualisieren-Schalter, um die Liste zu aktualisieren.

Wenn Sie mit der rechten Maustaste auf einen Titel klicken, wird ein Einblendmenü mit zusätzlichen Funktionen geöffnet.

Anfang-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie einen Startpunkt im Titel festlegen, der es Ihnen ermöglicht, nur einen Bereich eines Titels zu importieren.

Ende-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie einen Endpunkt im Titel festlegen, der es Ihnen ermöglicht, nur einen Bereich eines Titels zu importieren. Wenn Sie den Endpunkt verändern, wird der Länge-Wert automatisch angepasst.

Länge-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie die Länge des Titelbereichs festlegen, den Sie importieren möchten (vom Startpunkt). Wenn Sie den Länge-Wert verändern, wird der Endpunkt automatisch angepasst.

Zielordner

Bevor die Titel gelesen und als Dateien gespeichert werden können, müssen Sie einen gültigen Speicherort und Dateinamen festlegen. Wenn Sie einen Titel umbenennen möchten, doppelklicken Sie in der Liste darauf und geben Sie einen neuen Namen ein.

Stille wegschneiden

Wenn Sie Audiomaterial von einer CD importieren, werden die Pausen vor und hinter dem Titel häufig mit eingeschlossen. Schalten Sie diese Option ein, um die Stille vor und hinter dem importierten Titel zu entfernen. Beachten Sie, dass Sie mit dieser Funktion nur »digitale« Stille entfernen können, d.h. Samples, die wirklich einen »Nullpegel« aufweisen.

Audiodateiformat

Wenn Sie auf das angezeigte Audiodateiformat (unter dem Zielordner-Eingabefeld) klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie das Dateiformat für die importierte Datei festlegen können.

Audiodateiformat-Einblendmenü

Aus diesem Einblendmenü können Sie ein gespeichertes Audiodateiformat-Preset auswählen.

Konvertieren in Einfache Audio-CD

Die Funktion »Konvertieren in Einfache Audio-CD« ähnelt der Funktion »Audio-CD-Montage erstellen«, allerdings wird in diesem Fall eine »Einfache Audio-CD« erzeugt.

Audio-CD-Montage erstellen

Mit der Funktion »Audio-CD-Montage erstellen« können Sie eine CD in eine Audiomontage umwandeln. Diese Funktion analysiert digitale Stille zwischen den Titeln und stellt die Pausen zwischen den Titeln wieder her. Bei einigen CDs gibt es keine digitale Stille zwischen den Titeln, d.h. die Pausen können nicht wiederhergestellt werden.

Wenn Sie eine Audiomontage erstellt haben, können Sie die Titel in einer anderen Reihenfolge anordnen, Titel löschen oder neue hinzufügen. Sie können diese Funktion auch verwenden, um eine »Compilation« von verschiedenen CDs zu erstellen.

Konvertieren in CD- Image/Cue-Sheet

Wenn Sie auf diesen Schalter klicken, werden ein Image des CD-Inhalts sowie ein Cue-Sheet (eine Textdatei mit einer Liste der CD-Titel) erzeugt. Cue-Sheet und Image-Datei können Sie anschließend in jede CD-Brennanwendung importieren, die diese Funktion unterstützt, und auf CD brennen.

Optionen

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü mit Importoptionen angezeigt.

Freedb

Wenn Sie auf diesen Schalter klicken, wird das Freedb-Menü geöffnet. In der Menühilfe finden Sie Informationen zu Freedb.

Aktualisieren

Wenn Sie bei geöffnetem Dialog eine CD einlegen, müssen Sie auf diesen Schalter klicken, um sich den Inhalt der CD in der Liste anzeigen zu lassen. Stellen Sie jedoch sicher, dass das Laufwerk die CD nach dem Einlegen gelesen hat (sehen Sie sich die Anzeige auf der Frontseite des CD-Geräts an), bevor Sie auf diesen Schalter klicken.

Alle auswählen

Mit diesem Schalter können Sie alle Titel in der Liste zum Importieren auswählen.

Speichern

Mit diesem Schalter werden die ausgewählten Titel auf die Festplatte gespeichert. Dazu müssen Sie einen oder mehrere Titel in der Liste ausgewählt haben und einen Speicherort und Dateinamen für die Datei(en) festgelegt haben. Wenn bereits eine Datei mit demselben Namen in diesem Ordner vorhanden ist, wird eine Warnmeldung angezeigt.

Wiedergabe

Wenn ein einzelner Titel ausgewählt ist, können Sie ihn anhören, wenn Sie auf diesen Schalter klicken. Dieser Vorgang wird in Echtzeit durchgeführt: das Audiomaterial wird direkt von der CD gelesen und über die Audiokarte abgespielt, im Unterschied zu der »traditionellen« Methode, bei der Wiedergabe- und Stop-Befehle an das CD-Laufwerk gesendet werden.


Der Dialog »Alles speichern«/»Beenden mit bearbeiteten Dokumenten«

Mit diesem Dialog können Sie einige oder alle geöffneten Dokumente auf einmal speichern.

In der Liste werden alle geöffneten Dokumente angezeigt, die nicht gespeicherte Änderungen aufweisen. Klicken Sie auf eine Datei, um sie zum Speichern auszuwählen.

Wenn die Option »Pfade anzeigen« eingeschaltet ist, werden die vollständigen Dateipfade für die Dateien in der Liste eingeblendet.

Klicken Sie auf den Schalter »Auswählen/Auswahl aufheben«, um die Dateien in der Liste auszuwählen bzw. die Auswahl aufzuheben. Nur ausgewählte Dateien werden gespeichert.


Der Dialog »Crossfade-Looper« - Registerkarte »Loop-Punkte«

Der Crossfade-Looper ist ein Spezialwerkzeug zum Erzeugen von Loops mit »nahtlosen« Übergängen.

Auf dieser Registerkarte können Sie die Loop-Punkte schrittweise zusammenbringen und sich gleichzeitig die Schnittstelle des Start- und Endpunkts ansehen. Sie können diese Registerkarte auch verwenden, damit der Crossfade-Looper die Loop-Punkte automatisch für Sie findet.

Wenn der Übergang zwischen diesen beiden Punkten nicht weich genug ist, d.h. wenn dort ein erheblicher Sprung in der Wellenform angezeigt wird, ist an dieser Stelle ein Klick zu hören. Ihr Ziel ist es also, den Übergang so zu verändern, dass der sichtbare Unterschied zwischen den Zyklen auf der linken und rechten Seite der Anzeige so gering wie möglich ist. (Dabei muss ein guter Loop-Punkt nicht unbedingt an einem Nulldurchgang sein.) Sie können Loop-Punkte verschieben, indem Sie die Wellenform mit der Maus ziehen oder indem Sie die Schalter unterhalb der Anzeige verwenden.

Hinweis:

Wenn nur ein Kanal verwendet wird, wird dieser rot angezeigt. Wenn es sich um einen Stereoklang handelt, wird der linke Kanal rot und der rechte Kanal blau angezeigt. Für die Darstellung beider Kanäle gibt es zwei Möglichkeiten: Wenn die Option »Stereo gemischt dargestellt« eingeschaltet ist, werden die beiden Wellenformen übereinander gelegt. Andernfalls werden sie in getrennten Bereichen dargestellt.

Die Pfeilschalter zum schrittweisen Verschieben

Die Übereinstimmung-Parameter

In diesem Bereich können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen. WaveLab verwendet zwei Vergleichsmethoden, um nach übereinstimmenden Loop-Punkten zu suchen: die gröbere »Phasenübereinstimmung« und die feinere »Übergangsübereinstimmung«.

Die Aktuell-Werte im oberen Teil dieses Bereichs zeigen an, wie gut die aktuellen Loop-Punkte übereinstimmen. Der linke Wert steht für die Phasenübereinstimmung, der rechte Wert für die Übergangsübereinstimmung. Je höher die Werte, desto besser die Übereinstimmung.

Unter »Gewünschter Wert« können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen. Dieser Wert bestimmt, wie genau der gefundene Bereich dem Referenzbereich entsprechen muss, damit er als Übereinstimmung angesehen wird. Bei einem Wert von 1000 muss die Übereinstimmung 100 %ig sein, so dass Sie einen niedrigeren Wert einstellen sollten, um die Wahrscheinlichkeit für eine Übereinstimmung zu erhöhen.

Unter »Suchgenauigkeit« können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen, indem Sie bestimmen, wie viele Samples bei der Analyse berücksichtigt werden. Höhere Werte liefern ein genaueres Ergebnis, jedoch dauert auch die Berechnung länger.

Die Übereinstimmung-Schalter

Die Kriterien für die Suche werden mit den Parametern »Gewünschter Wert« und »Suchgenauigkeit« definiert.

Sie können die Suche jederzeit abbrechen, indem Sie mit der rechten Maustaste klicken. In diesem Fall »springt« das Programm zum am besten geeigneten Loop-Punkt, der bis zu diesem Zeitpunkt gefunden wurde.

Wenn die Verbinden-Option eingeschaltet ist, werden die Anfangs- und Endpunkte der Loop gemeinsam verschoben, wenn Sie die Loop-Punkte manuell verschieben, d.h. die Länge der Loop bleibt erhalten und die gesamte Loop wird verschoben.

Das Optionen-Einblendmenü

Wenn Sie auf den großen (nach unten weisenden) Pfeilschalter zwischen den Schaltern für den Loop-Anfang und das Loop-Ende klicken, wird das Optionen-Einblendmenü mit den folgenden Funktionen geöffnet:

Option

Beschreibung

Stereo gemischt dargestellt

Wenn Sie den Crossfade-Looper für eine Stereodatei geöffnet haben, können Sie mit dieser Option einstellen, wie der linke und der rechte Kanal dargestellt werden. Wenn Sie »Stereo gemischt dargestellt« einschalten, werden die beiden Wellenformen übereinander gelegt. Andernfalls werden der linke und der rechte Kanal in getrennten Bereichen dargestellt.

Überlappen

Wenn diese Option eingeschaltet ist, wird die Wellenform beider Hälften in der jeweils anderen Hälfte fortlaufend angezeigt, aber in schwächerer Darstellung.

Zeiten anzeigen

Schalten Sie diese Option ein, wenn die Länge der Loop, der Loop-Anfang und das Loop-Ende zusätzlich als Zahlenwerte angezeigt werden sollen.

Bearbeitetes Signal anzeigen

Diese Option ist nur verfügbar, wenn Sie einen Crossfade erzeugt und auf »Ausführen« geklickt haben.

Wenn diese Option eingeschaltet ist, wird in der Anzeige die Wellenform nach dem Anwenden der Crossfade-Funktion dargestellt. Wenn Sie später auf »OK« klicken, wird diese Wellenform erzeugt.

Wenn diese Option ausgeschaltet ist, wird die Wellenform ohne Crossfade in der Anzeige dargestellt. Wenn Sie auf den Abbrechen-Schalter klicken, um den Dialog zu schließen, wird diese Wellenform wiederhergestellt.

Zoom-Optionen

Mit diesen Optionen können Sie einen horizontalen Vergrößerungsfaktor einstellen.

Automatisches vertikales Zooming

Wenn diese Option eingeschaltet ist, wird die vertikale Vergrößerung so angepasst, dass die Wellenform immer die gesamte Anzeige ausfüllt (vertikal).

Kandidaten speichern

Mit den so genannten Kandidaten können Sie fünf Kombinationen aus Loop-Punkten als Set speichern und diese später wieder abrufen. Auf diese Weise können Sie unterschiedliche Einstellungen schnell und einfach ausprobieren.

Kandidaten wiederherstellen

Mit dieser Option können Sie einen von bis zu fünf gespeicherten Kandidaten (Kombinationen von Loop-Punkten) aufrufen.


»Crossfade-Looper«/»Loop-Tone-Equalizer« - Crossfade-Registerkarte

Mit dieser Registerkarte (die sowohl im Crossfade-Looper als auch im Loop-Tone-Equalizer angezeigt wird) können Sie die Wellenform bearbeiten, so dass weichere Loop-Übergänge gewährleistet werden können, indem ein Crossfade nah am Anfangspunkt der Loop erzeugt wird.

Auf dieser Registerkarte sind folgende Optionen verfügbar:

Option

Beschreibung

Grafische Anzeige

Mit diesem Fenster können Sie einen Crossfade erzeugen, um einen weichen Loop-Übergang zu erzielen.

- Sie können die Länge des Crossfade-Bereichs verändern, indem Sie am oberen Griff in der Anzeige ziehen.

- Sie können die Form für den Crossfade verändern, indem Sie am unteren Griff in der Anzeige ziehen.

Beachten Sie, dass die Griffe nur angezeigt werden, wenn die Crossfade-Option eingeschaltet ist.

Crossfade (Pre-Loop/Loop-Ende)

Wenn diese Option eingeschaltet ist, ist der Crossfade aktiviert und wird erzeugt, wenn Sie auf »Ausführen« klicken.

Länge-Eingabefeld

Hier legen Sie die Länge des Audiomaterials fest, das für den Crossfade verwendet wird. In den meisten Fällen möchten Sie wahrscheinlich ein akzeptables Ergebnis mit einem möglichst kurzen Crossfade erzeugen:

- Mit einem langen Crossfade kann ein weicher Loop-Übergang eher gewährleistet werden. Allerdings wird dabei ein größerer Bereich der Wellenform bearbeitet und verliert somit seinen ursprünglichen Charakter.

- Mit einem kurzen Crossfade wird der Klang so wenig wie möglich verändert. Der Loop-Übergang könnte dann aber nicht ganz so weich wie mit einem langen Crossfade ausfallen.

Form-Eingabefeld

Hier legen Sie die Form für den Crossfade fest. Verwenden Sie niedrige Werte für »einfache« Klänge und hohe Werte für »komplexe« Klänge.


Der Crossfade-Looper - Registerkarte »Crossfade hinten«

Auf dieser Registerkarte können Sie einen Crossfade festlegen, der hinter der Loop angewendet wird, so dass das Material so ausgeblendet wird, dass kein »Glitch« (Störimpuls) auftritt, wenn die Wiedergabe über das Ende der Loop hinausgeht. Wenn Sie den Klang in Ihrem Sampler so verwenden möchten, dass der Bereich hinter der Loop auf keinen Fall wiedergegeben wird, können Sie diese Funktion vernachlässigen.

Auf dieser Registerkarte sind folgende Optionen verfügbar:

Option

Beschreibung

Grafische Anzeige

Sie können die Länge des »Crossfade hinten« verändern, indem Sie am oberen Griff in der Anzeige ziehen und die Form des »Crossfade hinten«, indem Sie am unteren Griff in der Anzeige ziehen. Beachten Sie, dass die Griffe nur angezeigt werden, wenn die Crossfade-Option eingeschaltet ist.

Crossfade (Loop-Anfang/Post-Loop)

Wenn diese Option eingeschaltet ist, ist der »Crossfade hinten« aktiviert und wird erzeugt, wenn Sie auf »Ausführen« klicken.

Länge-Eingabefeld

Hier legen Sie die Länge des Audiomaterials fest, das für den »Crossfade hinten« verwendet wird. In den meisten Fällen möchten Sie wahrscheinlich ein akzeptables Ergebnis mit einem möglichst kurzen Crossfade erzeugen:

- Mit einem langen »Crossfade hinten« kann ein weicher Loop-Übergang eher gewährleistet werden. Allerdings wird dabei ein größerer Bereich der Wellenform bearbeitet und verliert somit seinen ursprünglichen Charakter.

- Mit einem kurzen »Crossfade hinten« wird der Klang so wenig wie möglich verändert. Der Loop-Übergang könnte dann aber nicht ganz so weich wie mit einem langen Crossfade ausfallen.

Form-Eingabefeld

Hier legen Sie die Form für den »Crossfade hinten« fest. Generell gilt: Verwenden Sie niedrige Werte für »einfache« Klänge und hohe Werte für »komplexe« Klänge.

Beachten Sie, dass die Crossfade-Optionen auf beiden Registerkarten eingeschaltet sein müssen, damit beide Crossfades angewendet werden. Wenn Sie z.B. nur die Crossfade-Option auf der Registerkarte »Crossfade hinten« eingeschaltet haben, wird auch nur der »Crossfade hinten« erzeugt.


Der Loop-Tone-Equalizer

Der Loop-Tone-Equalizer ist eine Funktion zum Erzeugen von Loops für »unloopbare« Klänge, z.B. für Klänge mit konstanter Pegelabnahme oder ständigen Klangfarbenwechseln. Mit dem Loop-Tone-Equalizer wird der Klang erheblich verändert, da Pegel- und Klangfarbenänderungen vor und in der Loop ausgeglichen werden.

Dazu wird eine der folgenden Methoden verwendet:

Mischen der Teilstücke

Der Bereich in der Loop wird in mehrere »Teilstücke« aufgeteilt. Wenn Sie z.B. acht Teilstücke festlegen, wird die Loop in acht Bereiche gleicher Länge aufgeteilt. Diese Bereiche werden dann zu einem Klang zusammengemischt, der achtmal wiederholt wird. Das neue Audiomaterial ersetzt das alte Material so geschickt, dass es zu keiner harmonischen Aufhebung (durch Phasenkompensation) kommt.

Chorus-Glättung

Diese Funktion hat mit einem normalen Chorus-Effekt nichts gemein. Hier wird vielmehr durch das so genannte »Phase Vocoding« versucht, die Störgeräusche, die beim Loopen von Ensemble- und Chor-Sounds auftreten, zu beheben.

Für »Chorus-Glättung« können Sie folgende Einstellungen vornehmen:

Option | Beschreibung
Klangfarbe | Hier können Sie einen Wert für die Glättung der Klangfarbecharakteristik des Samples bestimmen. Je höher der Wert, desto deutlicher tritt der Effekt hervor.
Chorus | Die Verzögerungszeit des Chorus-Effekts variiert mit der Modulation, die einen Effekt erzeugt, als ob das Signal anfinge, zu schwingen. Dieser Parameter bestimmt die Breite und die Geschwindigkeit der Chorus-Schwingung.
Wärme erhöhen | Mit dieser Option können Sie einen sanfteren und wärmeren Effekt erzeugen.
Stereobildverbreiterung | Hiermit können Sie die Samplebreite im Stereobild erhöhen.

Sie können natürlich auch beide Methoden verwenden (»Mischen der Teilstücke« und »Chorus-Glättung«), aber es ist eher unwahrscheinlich, dass das jemals nötig ist. Beachten Sie auch, dass die ursprüngliche Länge der Loop durch die Bearbeitung nicht verändert wird.

Darüber hinaus fügt der Loop-Tone-Equalizer einen Crossfade-Bereich hinzu, so dass der Originalklang in die veränderten Bereiche eingeblendet wird, sobald sich die Wiedergabe dem Loop-Anfang nähert.


Der Dialog »Datei-Vergleich«

Mit diesem Hilfsprogramm können Sie zwei unterschiedliche Dateien miteinander vergleichen und eine so genannte Delta-Datei erzeugen, die die Unterschiede enthält. Dies kann z.B. in folgenden Situationen sehr nützlich sein:

Wenn Sie sich den Effekt nach dem Anwenden eines Equalizers ansehen möchten. Dazu müssen Sie nur die Datei vor dem Anwenden des Effekts mit der Datei vergleichen, die Sie erhalten, nachdem Sie den Effekt angewendet haben. In der Delta-Datei wird angezeigt, was hinzugefügt wurde.

Wenn Sie einen Prozessor verwendet haben und das Ergebnis überprüfen möchten.

Wenn Sie zwei digital aufgenommene Dateien vergleichen, um nach Aussetzern (Dropouts) zu suchen.

In diesem Dialog sind folgende Optionen verfügbar:

Option

Beschreibung

Zu vergleichende Dateien

Wählen Sie aus diesen Einblendmenüs die beiden Dateien aus, die Sie miteinander vergleichen möchten.

Delta-Datei erzeugen

Wenn diese Option eingeschaltet ist, wird eine Delta-Datei erzeugt und in einem neuen Fenster geöffnet. Die Delta-Datei enthält nur die Unterschiede zwischen den beiden verglichenen Dateien.

Verstärkungsunterschied

Hier können Sie die Unterschiede zwischen den Dateien verstärken, damit kleinere Unterschiede leichter wahrgenommen werden können.

Marker erzeugen - Erzeugen in »Datei 1« (obere Option)

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der ersten der zu vergleichenden Dateien eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den Dateien gering sind.

Marker erzeugen - Erzeugen in »Datei 2« (zweite Option)

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der zweiten der zu vergleichenden Dateien eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den Dateien gering sind.

Marker erzeugen - In der Delta-Datei erzeugen

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der Delta-Datei eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den beiden Dateien gering sind.

Maximale Zahl der Marker (1-1000)

Hier wird die maximale Anzahl der einzufügenden Marker festgelegt. Wenn Sie hier eine angemessene Zahl festlegen, erhalten Sie eine Datei, die nicht eine Unmenge von Markern enthält, selbst wenn viele Unterschiede gefunden werden.

Granularität (1-1000 ms)

Hier können Sie die Dichte der erzeugten Marker festlegen, die die Unterschiede anzeigen. Ohne diese Funktion würde an jedem unterschiedlichen Sample ein Marker erzeugt werden, was zu sehr unübersichtlichen Ergebnissen führen würde.

Beispiel: Wenn Sie hier einen Wert von 1000 ms einstellen und ein Unterschied an einem bestimmten Punkt gefunden wird, wird während der nächsten 1000 ms kein weiterer Marker erzeugt.


Der Dialog »Marker löschen«

Mit diesem Dialog können Sie alle Marker einer bestimmten Markerart löschen.

Wählen Sie dazu in der Liste unter »Zu löschende Marker« die gewünschte(n) Markerart(en) aus und klicken Sie auf »OK«.


Der Signalgenerator-Dialog - Quelle-Registerkarte

Mit diesem Dialog können Sie völlig neue Audiodateien erzeugen. Dieses Audiomaterial kann zum Testen, Kalibrieren usw. eingesetzt werden. Das Signal setzt sich aus 64 Ebenen zusammen, wobei jede Ebene ein separater Signalgenerator mit Einstellungen für Wellenform, Tonhöhe, Pegel usw. ist. Sie können sogar unterschiedliche Einstellungen für den linken und rechten Kanal einer Ebene festlegen.

Auf der Quelle-Registerkarte können Sie die Wellenform und die Phase für jede Ebene festlegen. Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Wellenform-Einblendmenü | Über dieses Einblendmenü können Sie eine Wellenform für die ausgewählte Ebene auswählen.
Wert-Eingabefeld | Wenn Sie eine pulsförmige Wellenform ausgewählt haben, können Sie hier die Breite des Pulses festlegen. Für einige pulsförmige Wellenformen wird die Breite in Prozent, für andere als Anzahl von Samples angegeben.
Phase - Winkel-Eingabefeld | Hier wird die Phase für das Signal der ausgewählten Ebene festgelegt.
Phase - Am Wellenübergang enden | Wenn diese Option eingeschaltet ist, endet die Wellenform mit einem vollständigen Zyklus, unabhängig von der Phaseneinstellung.

Allgemeine Einstellungen

Der untere Bereich des Signalgenerator-Dialogs ist für alle Registerkarten gleich. Dort sind folgende Optionen verfügbar:

Option

Beschreibung

Bearbeitungsebene

Hier können Sie die Ebene auswählen, für die Sie Einstellungen vornehmen möchten. Alle Einstellungen auf den Quelle-, Frequenz- und Pegel-Registerkarten beziehen sich immer auf die ausgewählte Bearbeitungsebene.

Kanäle

Mit dieser Option können Sie festlegen, ob die Einstellungen auf der Registerkarte für den linken, den rechten oder für beide Kanäle gelten sollen.

Anzahl der Ebenen

Mit dieser Option legen Sie die Anzahl der Ebenen fest, d.h. die Anzahl der unabhängigen Signale, die kombiniert werden sollen. Sie können bis zu 64 Ebenen verwenden.

Kopieren-Schalter

Klicken Sie auf diesen Schalter, um alle Einstellungen auf allen Registerkarten für die ausgewählte Bearbeitungsebene zu kopieren. Wenn Sie dann eine neue Bearbeitungsebene auswählen und auf den Einfügen-Schalter klicken, können Sie die gesamten Einstellungen einfach auf diese (und anschließend auf weitere) Ebene(n) kopieren.

Einfügen-Schalter

Klicken Sie auf diesen Schalter, um die Einstellungen für die ausgewählte Bearbeitungsebene mit den kopierten Einstellungen zu überschreiben. Auf diese Weise können Sie einfach und schnell Einstellungen auf mehrere Ebenen kopieren.

Beachten Sie dabei, dass mit dieser Funktion die Einstellungen auf allen Registerkarten überschrieben werden, nicht nur die auf der ausgewählten Registerkarte.

Globaler Pegel

Mit dieser Option können Sie den globalen Pegel aller Registerkarten einstellen.

Audioeigenschaften

Wenn Sie auf den Schalter klicken, auf dem die Audioeigenschaften angezeigt werden, wird der Audioeigenschaften-Dialog geöffnet, in dem Sie die Samplerate, Bit-Auflösung usw. für die zu erzeugende Datei einstellen können.

Erzeugen-Schalter

Klicken Sie auf diesen Schalter, um eine Audiodatei mit den vorgenommenen Einstellungen zu erzeugen.


Der Signalgenerator-Dialog - Frequenz-Registerkarte

Auf der Frequenz-Registerkarte können Sie die Hüllkurve und das Vibrato für jede Ebene einstellen. Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Hüllkurve-Bereich

Hier können Sie die Hüllkurve für die ausgewählte Ebene festlegen, die aus vier Frequenzwerten und drei dazwischen liegenden Zeitwerten besteht.

Wenn Sie nur eine statische Frequenz (keine Hüllkurve) festlegen möchten, setzen Sie alle Zeitwerte auf »0« und stellen Sie die Frequenz mit dem Parameter »Median Freq. 2« ein.

Vibrato-Bereich

Hier können Sie Vibrato zur Frequenz der ausgewählten Ebene hinzufügen. Wählen Sie eine Wellenform für das Vibrato aus dem Einblendmenü aus, legen Sie die Geschwindigkeit des Vibratos mit dem Frequenz-Parameter fest und stellen Sie die Tiefe mit dem Intensität-Parameter ein.

Sync-Variationen der Welle

Wenn diese Option eingeschaltet ist, wird das Vibrato nicht kontinuierlich von Sample zu Sample, sondern nach jedem Zyklus erneut berechnet.

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Quelle-Registerkarte).


Der Signalgenerator-Dialog - Pegel-Registerkarte

Auf der Pegel-Registerkarte können Sie den Pegel (Amplitude) für jede Ebene festlegen. Abgesehen von allgemeinen Pegeleinstellungen können Sie die Hüllkurve der Amplitude festlegen und Tremolo hinzufügen. Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Hüllkurve-Bereich

In diesem Bereich können Sie die Amplituden-Hüllkurve für die ausgewählte Ebene festlegen. Die Hüllkurve besteht aus drei Pegelwerten sowie drei dazwischen liegenden Zeitwerten. Darüber hinaus können Sie Stille mit den Parametern »Stille vorher« und »Stille danach« vor oder hinter dem Signal der ausgewählten Ebene einfügen.

Beachten Sie, dass der Parameter »Globaler Pegel« auf der Pegel-Registerkarte den allgemeinen Pegel der Ebene bestimmt.

Tremolo-Bereich

Dieser Bereich dient zum Hinzufügen von Tremolo (kontinuierliche Pegeländerungen) zur ausgewählten Ebene. Wählen Sie eine Wellenform für das Tremolo im Einblendmenü aus, legen Sie die Geschwindigkeit des Tremolos mit dem Frequenz-Parameter fest und stellen Sie die Tiefe mit dem Intensität-Parameter ein.

Sync-Variationen der Welle

Wenn diese Option eingeschaltet ist, wird das Tremolo nicht kontinuierlich von Sample zu Sample, sondern nach jedem Zyklus erneut berechnet.

DC-Versatz

Mit dieser Option können Sie ein DC-Versatz zum Signal der ausgewählten Ebene hinzufügen.

Globaler Pegel

Hier können Sie den allgemeinen Pegel für die ausgewählte Ebene einstellen.

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Quelle-Registerkarte).


Der DTMF-Generator

DTMF (Dual Tone Multi Frequency - Zweitonmehrfrequenzwahlverfahren oder auch Touch Tone - Tastentonwahlverfahren) ist ein Verfahren zum Generieren von Signalen durch das Kombinieren von zwei Sinuswellen mit variablen Frequenzen. Dieses Verfahren wird in Telefonsystemen verwendet. Die Zahlen, die Sie auf der Tastatur drücken, erzeugen Sinuswellen verschiedener Frequenzen. Diese Signale werden dann in der Telefonzentrale dekodiert, um die gewählten Tasten zu identifizieren.

Der DTMF-Generator tut genau dasselbe - mit ihm können Sie eine Audiodatei mit Klängen erzeugen, die Sie beim Wählen verschiedener Telefontasten hören.

Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
DTMF/MF | Mit diesen Optionen können Sie den gewünschten Standard auswählen. Der wesentliche Unterschied zwischen den beiden Optionen besteht darin, dass verschiedene Frequenzen verwendet werden. Darüber hinaus kann eine Wählfolge im DTMF-Modus aus 16 Zeichen bestehen, während der MF-Modus auf 15 Zeichen beschränkt ist. In der Regel ist DTMF der gebräuchlichere Standard.
Vorangehende Stille | Hier wird die Länge der Stille vor dem ersten Ton festgelegt.
Ton | In diesem Feld können Sie die Länge der Töne festlegen.
Inter-Ton | Hier wird das Zeitintervall zwischen den Tönen festgelegt.
Pause | Hier können Sie die Länge aller Pausen in der Wählfolge einstellen. Eine Pause wird mit einem Komma (,) in der Wählfolge eingefügt.
Stille am Ende | Hier wird die Länge der Stille nach dem letzten Ton eingestellt.
Gemischtes Signal | Mit diesem Parameter können Sie den Gesamtklangpegel der Töne einstellen.
Hohe Frequenzen relativ zu Tiefen Frequenzen verstärken | Das DTMF-Signal besteht aus einer Mischung zweier Töne - einem Ton hoher und einem niedriger Frequenz. Sie können den beiden Tönen dieselbe Amplitude zuweisen, indem Sie dieses Feld auf 0 einstellen oder den Ton hoher Frequenz um bis zu 12 dB verstärken. Für einige Telefonverbindungen werden die Töne hoher Frequenz gegenüber den Tönen niedriger Frequenz um 2 dB verstärkt.
Fade-In/Out der Signale | Wenn Sie diese Option einschalten, werden die erzeugten Töne ein- und ausgeblendet. Sie können die Dauer der Fades im Zeit-Feld rechts eingeben.
Audioeigenschaften | Wenn Sie auf diesen Schalter klicken, wird der Audioeigenschaften-Dialog geöffnet, in dem Sie die Samplerate, Bit-Auflösung usw. für die erzeugte Audiodatei einstellen können.


Der Dialog »Globale Analyse« - Peaks-Registerkarte

Mit diesem Dialog können Sie hochentwickelte Analyse-Funktionen auf Ihr Audiomaterial anwenden, um Bereiche mit bestimmten Eigenschaften zu finden. Darüber hinaus können Sie Problembereiche (mit Glitches (Störimpulsen) oder Verzerrung) suchen oder allgemeine Informationen überprüfen, z.B. die Tonhöhe eines Klangs.

Während der Analyse werden auch Dateibereiche genau lokalisiert, die bestimmte Eigenschaften aufweisen, z.B. Bereiche, die sehr laut oder sehr leise sind. Sie können gezielt nach diesen Bereichen suchen, Marker an die entsprechenden Stellen setzen oder sie vergrößern.

Mit der Peaks-Registerkarte können Sie einzelne Samples mit sehr hohen Werten suchen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Report-Parameter - Maximale Anzahl der anzuzeigenden Peak-Punkte | Mit dieser Einstellung können Sie die Anzahl der Punkte einschränken, die angezeigt werden sollen. Wenn Sie hier z.B. den Wert »1« festlegen, wird nur der höchste Peak-Punkt angezeigt (oder einer der Punkte mit dem höchsten Wert, wenn es mehrere Punkte mit demselben Wert gibt).
Report-Parameter - Minimale Zeit zwischen zwei Punkten | Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Spitzenwerten sein soll, damit die Spitzenwerte nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z.B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Spitzenwerten.
Peaks | Wenn diese Option eingeschaltet ist, ist die Spitzenwertanalyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
Peaks - Maximum | Hier wird der höchste Pegel des analysierten Bereichs angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Spitzenwerte, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« im unteren linken Bereich angezeigt. Mit Hilfe der Bildlaufleiste können Sie zu den gefundenen Positionen scrollen.
Peaks - Am Positionszeiger | Hier wird der genaue Pegel an der Positionsanzeige zum Zeitpunkt der Analyse angezeigt (wenn sich der Positionszeiger innerhalb des zu analysierenden Bereichs befindet).

Allgemeine Einstellungen

Der untere Bereich des Dialogs »Globale Analyse« ist für alle Registerkarten gleich. Dort sind folgende Optionen verfügbar:

Option | Beschreibung
Anzahl der Hot-Punkte | Hier wird die Anzahl der von der Analyse gefundenen Hot-Punkte angezeigt. Damit hier überhaupt etwas angezeigt wird, müssen Sie auf einen Wert auf der jeweiligen Registerkarte klicken. Wenn Sie sich z.B. die Anzahl der Spitzenwerte anzeigen lassen möchten, klicken Sie auf den Maximum-Wert auf der Peaks-Registerkarte.
Bildlaufleiste »Anzahl der Hot-Punkte« | Hiermit können Sie anhand der Hot-Punkte, die während der Analyse gefunden wurden, durch die Wellenformanzeige scrollen.
Marker an den Hot-Punkten erzeugen | Klicken Sie auf diesen Schalter, um temporäre Marker an den Positionen der gefundenen Hot-Punkte zu erzeugen.
Fokus | Klicken Sie auf diesen Schalter, um den Hot-Punkt, der mit der Bildlaufleiste gefunden wurde, in den Mittelpunkt der Anzeige zu rücken. Die Wellenformanzeige wird am ausgewählten Punkt vergrößert und der Dialog »Globale Analyse« wird ausgeblendet, so dass nur noch die Titelleiste sichtbar ist. Hinweis: Wenn Sie beim Klicken die [Strg]-Taste gedrückt halten, wird der Dialog nicht ausgeblendet.
Analysieren-Schalter | Klicken Sie auf diesen Schalter, um die Analyse auszuführen. Welche Analyseart genau durchgeführt wird, wird durch die Optionen auf der entsprechenden Registerkarte bestimmt.


Der Dialog »Globale Analyse« - Lautstärke-Registerkarte

Mit dieser Registerkarte können Sie laute und leise Abschnitte auf »intelligentere« Weise ermitteln als mit der Peaks-Registerkarte. Die Theorie dahinter ist, dass durchaus ein einzelnes Sample mit einem hohen oder niedrigen Wert vorkommen kann, ohne dass deswegen der gesamte Abschnitt als laut oder leise wahrgenommen wird. Um Abschnitte zu finden, die in der Lautstärke deutlich abweichen, müssen längere Audioabschnitte betrachtet werden. Dazu werden aufeinander folgende Samples analysiert und der Durchschnittswert berechnet. Das Verfahren zum Ermitteln dieses Werts (»Root Mean Square«) ist sehr präzise.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Report-Parameter - Auflösung | Hiermit wird die Länge des Audiomaterials eingestellt, das gemessen und dessen Durchschnittswert ermittelt wurde. Wenn dieser Wert herabgesetzt wird, werden kurze Passagen mit lautem/leisem Audiomaterial entdeckt. Wenn er angehoben wird, muss der Klang über einen längerem Zeitraum laut/leise sein, damit ein Hot-Punkt erzeugt wird.
Report-Parameter - Schwellwert (für den Durchschnitt) | Diese Einstellung wird bei Aufnahmen verwendet, in denen Pausen vorkommen, damit der Durchschnittswert richtig berechnet wird. Stille Passagen im Audiomaterial verfälschen eventuell die Analyse. Alle Pegel, die unterhalb dieses Werts liegen, werden bei der Berechnung des Durchschnittspegels nicht berücksichtigt.
Report-Parameter - Maximale Anzahl der anzuzeigenden Lautstärke-Punkte | Mit dieser Einstellung können Sie die Anzahl der Punkte einschränken, die angezeigt werden sollen. Nur die höchsten Punkte werden ausgewählt. Wenn Sie hier z.B. den Wert »1« festlegen, wird nur der höchste Peak-Punkt angezeigt (oder einer der Punkte mit dem höchsten Wert, wenn es mehrere Punkte mit demselben Wert gibt).
Report-Parameter - Minimale Zeit zwischen zwei Punkten | Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Spitzenwerten sein soll, damit die Spitzenwerte nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z.B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Spitzenwerten.
RMS-Pegel | Wenn diese Option eingeschaltet ist, ist die RMS-Lautstärke-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
RMS-Pegel - Maximum | Hier wird der Pegel des lautesten Bereichs der analysierten Auswahl angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der lauten Bereiche, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.
RMS-Pegel - Minimum | Hier wird der Pegel des leisesten Bereichs der analysierten Auswahl angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der leisen Bereiche, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt. So erhalten Sie einen guten Eindruck vom Signal/Geräusch-Verhältnis des Audiomaterials.
RMS-Pegel - Durchschnitt | Hier wird die Durchschnittslautstärke des gesamten analysierten Auswahlbereichs angezeigt.
RMS-Pegel - Positionszeiger | Hier wird die Lautstärke am Positionszeiger zum Zeitpunkt der Analyse angezeigt (wenn sich der Positionszeiger innerhalb des zu analysierenden Bereichs befindet).

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peak-Registerkarte).


Der Dialog »Globale Analyse« - Tonhöhe-Registerkarte

Auf der Tonhöhe-Registerkarte werden die Werte des extrem genauen Tonhöhenerkennungs-Algorithmus angezeigt, der in WaveLab enthalten ist. Das über diese Registerkarte berechnete Ergebnis kann zur Tonhöhenkorrektur (Pitch Shift) verwendet werden, wenn ein Klang auf einen anderen abgestimmt werden soll.

Hinweise:

Das Ergebnis ist ein Durchschnittswert für die gesamte Auswahl. Dieser Wert ist sehr präzise, wenn die Tonhöhe sich nicht ändert.

Diese Methode kann nur auf einstimmiges Material (nicht auf Akkorde oder Harmonien) angewendet werden.

Der Algorithmus geht davon aus, dass der analysierte Bereich eine ausreichend stabile Tonhöhe hat.

Das Material muss relativ gut von anderen Klängen isoliert werden.

Vorzugsweise sollten Sie den gehaltenen Teil eines Klangs (Sustain) analysieren und nicht den Teil, in dem der Klang einsetzt, da hier die Tonhöhe normalerweise nicht gleichbleibend ist.

Einige synthetische Klänge haben eventuell einen schwachen Grundton, der den Algorithmus durcheinander bringen könnte.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Durchschnittliche Tonhöhe | Wenn diese Option eingeschaltet ist, ist die Tonhöhe-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
Durchschnittliche Tonhöhe - Links/Rechts | Hier wird die durchschnittliche Tonhöhe der analysierten Auswahl angezeigt (in Hz, Halbtönen und Cents - 1/100stel eines Halbtons).

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Globale Analyse« - Extra-Registerkarte

Auf der Extra-Registerkarte finden Sie Folgendes: Den durchschnittlichen DC-Versatz für den analysierten Bereich und die wahrscheinliche Bit-Auflösung. Auf dieser Registerkarte können Sie keine Parameter festlegen, die Analyse wird jedoch immer durchgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Unter DC-Versatz wird der durchschnittliche DC-Versatz des analysierten Bereichs angezeigt (in dB und als Prozentwert).

Darunter wird die wahrscheinliche Bit-Auflösung für den analysierten Bereich dargestellt. Wenn Sie z.B. von irgendwoher eine 16-Bit-Datei erhalten haben, die jedoch sehr viele Störgeräusche enthält und Sie vermuten, dass die Datei ursprünglich mit einer Auflösung von 8 Bit aufgenommen und dann auf 16 Bit erweitert wurde, können Sie sie mit Hilfe dieser Funktion analysieren, um sich Gewissheit zu verschaffen.

Die Optionen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Globale Analyse« - Fehler-Registerkarte

Auf dieser Registerkarte werden zwei unterschiedliche Parameter angezeigt:

Glitches (Störimpulse) - Dabei handelt es sich um Unterbrechungen im Audiomaterial. Glitches können nach Fehlern bei Datenübertragungen oder ungenaues Bearbeiten entstehen und äußern sich durch Störgeräusche (»Klicks« oder »Knackser«).

Clipping (Übersteuerung) - Ein Digitalsystem verfügt über eine endliche Anzahl an Pegeln, die richtig wiedergegeben werden können. Wenn ein Klang mit einem zu hohen Pegel aufgenommen wurde oder digitale Bearbeitung den Pegel so erhöht hat, dass er vom System nicht mehr verarbeitet werden kann, tritt Hard Clipping auf, d.h. das Signal wird sehr stark verzerrt.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Report-Parameter - Maximale Anzahl der anzuzeigenden Fehler

Mit dieser Einstellung können Sie die Anzahl der Fehler einschränken, die angezeigt werden sollen.

Report-Parameter - Minimale Zeit zwischen zwei Punkten

Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Fehlern sein soll, damit sie nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z.B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Punkten.

Glitches (Option)

Wenn diese Option eingeschaltet ist, ist die Glitch-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Glitches - Schwellwert

Mit diesem Parameter können Sie festlegen, wie drastisch die Pegeländerung sein muss, damit sie als Glitch (Störimpuls) angezeigt wird. Je höher der Wert ist, desto unempfindlicher ist die Erfassung.

Glitches - Empfindlichkeit

Dieser Parameter ist ein Längenwert. Er stellt die Zeitspanne dar, über die die Wellenform den Schwellwert überschreiten muss, damit ein Störimpuls angezeigt wird. Je höher dieser Wert ist, desto unempfindlicher ist die Erfassung.

Glitches - Ergebnis

Hier wird angezeigt, wie viele Glitches in der Analyse gefunden wurden. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Glitches im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.

Beachten Sie dabei, dass die Punkte, die vom Algorithmus gefunden wurden, nicht notwendigerweise richtige Glitches sein müssen! Vergrößern Sie die Darstellung und geben den entsprechenden Bereich wieder, um zu überprüfen, ob die gefundenen Punkte tatsächlich ein Problem darstellen.

Clipping (Option)

Wenn diese Option eingeschaltet ist, ist die Clipping-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Clipping - Schwellwert

Das Programm sucht nach mehreren aufeinander folgenden Samples mit vollem Pegel, um zu bestimmen, ob Clipping aufgetreten ist. Mit dem Schwellwert-Parameter können Sie genau festlegen, wie viele aufeinander folgende Samples auftreten müssen, damit das Programm Clipping anzeigt.

Clipping - Ergebnis

Hier wird angezeigt, wie häufig »Clipping« in der Analyse gefunden wurde. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Clipping-Vorkommen im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.

Die Optionen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Zoom-Faktor«

In diesem Dialog können Sie einen benutzerdefinierten Zoom-Faktor für das aktive Wave-Fenster festlegen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Zoom-Faktor - Eingabefeld | Hier können Sie den Zoom-Faktor eingeben, der entweder in Samples pro Pixel oder Pixel pro Sample angezeigt wird - je nachdem, welche Option Sie im unteren Bereich des Dialogs ausgewählt haben.
Samples pro Pixel | Wenn diese Option eingeschaltet ist, gibt die Zahl im oberen Bereich des Dialogs an, wie viele Samples pro Pixel dargestellt werden. Wenn Sie diesen Wert anheben, entspricht das einer Vergrößerung der Darstellung.
Pixel pro Sample | Wenn diese Option eingeschaltet ist, gibt die Zahl im oberen Bereich des Dialogs an, wie viele Pixel jedes Sample in der Wellenformdarstellung ausfüllt. Wenn Sie diesen Wert anheben, entspricht das einer Verkleinerung der Darstellung.


Der Dialog »Masterbereich-Vorgaben«

In diesem Dialog können Sie alle aktuellen Einstellungen des Masterbereichs als Vorgaben speichern oder bereits gespeicherte Vorgaben laden. Die gespeicherten Einstellungen enthalten die verwendeten Prozessoren und deren Einstellungen, die Dither-Optionen und die Fensterposition für jedes PlugIn.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Vorgaben-Liste | Dies ist die Liste der gespeicherten Vorgaben. Wenn Sie einen Satz an Vorgaben laden möchten, wählen Sie ihn in der Liste aus und klicken Sie auf einen der Laden-Schalter rechts oben im Dialog.
Vorgaben-Eingabefeld | In diesem Feld können Sie einen neuen Satz an Vorgaben erzeugen, die die aktuellen Masterbereich-Einstellungen enthalten: Geben Sie hier einen Namen für die Vorgaben ein und klicken Sie auf den Hinzufügen-Schalter, um sie zu speichern.
Laden -- Ersetzen | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen und alle Einstellungen im Masterbereich werden durch die Einstellungen in den Vorgaben ersetzt.
Laden -- Maske | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen, allerdings werden nur die Schnittstellen im Masterbereich ersetzt, die in den Vorgaben verwendet werden.
Laden -- Hinzufügen | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen. Mit den Einstellungen aus den Vorgaben werden die nicht verwendeten Schnittstellen aus dem Masterbereich gefüllt. Wenn nicht genügend freie Schnittstellen verfügbar sind, um einen vollständigen Satz an Vorgaben zu laden, wird eine Warnmeldung angezeigt.
Dither-Einstellungen speichern | Wenn diese Option eingeschaltet ist, werden die aktuellen Dither-Optionen beim Speichern eines neuen oder Verändern eines bestehenden Satzes an Vorgaben ebenfalls gespeichert.
Hinzufügen | Klicken Sie auf diesen Schalter, um die aktuellen Einstellungen als Vorgaben in der Liste zu speichern. Damit dies funktioniert, müssen Sie zunächst einen Namen für die neuen Vorgaben im Eingabefeld oben rechts im Dialog eingeben.
Überschreiben | Mit dieser Option können Sie einen bestehenden Satz an Vorgaben verändern: Nehmen Sie die gewünschten Einstellungen im Masterbereich vor. (Dazu gehört das Laden eines Satzes an Vorgaben - entweder desjenigen, den Sie verändern möchten oder eines anderen.) Wählen Sie dann im Dialog »Masterbereich-Vorgaben« die Vorgaben, die Sie bearbeiten möchten, in der linken Liste aus und klicken Sie auf den Überschreiben-Schalter. Die Vorgaben werden verändert und erhalten die aktuellen Masterbereich-Einstellungen.
Löschen | Klicken Sie auf diesen Schalter, um die in der Liste ausgewählten Vorgaben zu löschen.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen. Hier können Sie eine Tastenkombination für den Satz an Vorgaben festlegen, der in der Liste ausgewählt ist. Sie können festlegen, ob über die Tastenkombination die Ersetzen-, Maskieren- oder Hinzufügen-Methode zum Laden verwendet werden soll, indem Sie die Optionen unter »Standard-Tastenfunktion« verwenden.
Standard-Tastenfunktion - Ersetzen | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, werden die aktuellen Einstellungen durch die geladenen Einstellungen ersetzt. Diese Einstellung gilt für alle Tastenkombinationen.
Standard-Tastenfunktion - Maske | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, werden nur die Schnittstellen im Masterbereich durch die geladenen Vorgaben ersetzt, die im aktuellen Satz an Vorgaben verwendet werden. Diese Einstellung gilt für alle Tastenkombinationen.
Standard-Tastenfunktion - Hinzufügen | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, wird der in der Liste ausgewählte Satz an Vorgaben geladen. Mit den Einstellungen aus den Vorgaben werden die nicht verwendeten Schnittstellen aus dem Masterbereich gefüllt. Wenn nicht genügend freie Schnittstellen verfügbar sind, um einen vollständigen Satz an Vorgaben zu laden, wird eine Warnmeldung angezeigt. Diese Einstellung gilt für alle Tastenkombinationen


Der Stapelbearbeitung-Dialog - Eingang-Registerkarte

Mit der Stapelbearbeitung können Sie eine beliebige Anzahl von Dateien berechnen, wobei verschiedene Dateien mit unterschiedlichen Einstellungen und einer beliebigen Anzahl von Prozessoren (einschließlich einiger PlugIns, die im Masterbereich nicht zur Verfügung stehen) bearbeitet werden können. Die zu berechnenden Dateien können geschlossen sein und direkt auf die Festplatte gespeichert werden. Sie können sogar das Dateiformat und die Namen der Dateien verändern.

Auf der Eingang-Registerkarte können Sie die zu berechnenden Dateien festlegen. Hier stehen Ihnen verschiedene Werkzeuge und Funktionen zur Verfügung, mit denen Sie die Dateilisten und Dokumente erzeugen können.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Klicken Sie auf diesen Schalter, um eine oder mehrere Audiodateien von der Festplatte zum in der Liste ausgewählten Stapel hinzuzufügen. Wenn kein Stapel in der Liste vorhanden ist, wird automatisch einer erzeugt, wenn Sie die erste Datei hinzufügen.

Klicken Sie auf diesen Schalter, um alle Audiodateien aus einem bestimmten Ordner zum in der Liste ausgewählten Stapel hinzuzufügen. Wenn kein Stapel in der Liste vorhanden ist, wird automatisch einer erzeugt, wenn Sie die erste Datei hinzufügen.

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, in dem alle geöffneten Wave-Dateien aufgelistet sind. Verwenden Sie die Optionen im Einblendmenü, um geöffnete Dateien zum ausgewählten Stapel hinzuzufügen.

Hinweis: Sie können keine Dateien berechnen lassen, die noch nicht gespeichert wurden (»Unbenannte« Dateien). Sie haben jedoch die Möglichkeit, Dateien berechnen zu lassen, die bereits gespeichert wurden, aber zum Bearbeiten geöffnet sind.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die ausgewählte Audiodatei aus der Liste zu entfernen.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die Audiodatei in der Liste um einen Schritt nach oben zu verschieben. Sie können die Reihenfolge der Dateien innerhalb des Stapels auch verändern, indem Sie eine der Sortierungsoptionen im Extra-Einblendmenü wählen.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die Audiodatei in der Liste um einen Schritt nach unten zu verschieben. Sie können die Reihenfolge der Dateien innerhalb des Stapels auch verändern, indem Sie eine der Sortierungsoptionen im Extra-Einblendmenü wählen.

Klicken Sie auf diesen Schalter, um die ausgewählte Audiodatei wiederzugeben.

Klicken Sie auf diesen Schalter, um die ausgewählte Audiodatei in einem Wave-Fenster zu öffnen. Wenn Sie gleichzeitig die [Strg]-Taste gedrückt halten, wird stattdessen die (berechnete) Ausgabedatei geöffnet.

Klicken Sie auf diesen Schalter, um einen neuen Stapel zu erzeugen.

Klicken Sie auf diesen Schalter, um den Stapeleigenschaften-Dialog zu öffnen, in dem Sie z.B. einen Namen für den ausgewählten Stapel eingeben können.

Klicken Sie auf diesen Schalter, um den Dialog »Liste der Bearbeitungen« zu öffnen, in dem Sie festlegen können, welche Bearbeitungsart auf den ausgewählten Stapel angewendet werden soll.

Extra-Schalter

Klicken Sie auf den Extra-Schalter, um ein Einblendmenü mit zusätzlichen Optionen zu öffnen.

Die Liste der Stapel

Dieser Bereich enthält eine Liste mit den aktuellen Stapeln und deren Audiodateien.

Sie können die Reihenfolge in der Liste verändern, indem Sie Dateien oder Stapel ziehen und an der gewünschten Position ablegen (Drag & Drop).

Wenn Sie auf einen Stapel in der Liste doppelklicken, wird der Dialog »Liste der Bearbeitungen« geöffnet, in dem Sie festlegen können, wie die Dateien berechnet werden sollen.

Wenn Sie auf eine Datei in der Liste doppelklicken, wird sie in einem Wave-Fenster geöffnet. Wenn Sie schon einen Stapel bearbeitet haben, können Sie auch in der Ausgang-Spalte der Liste doppelklicken, um die berechnete Datei zu öffnen.

Wenn Sie den Listeninhalt vollständig löschen möchten, um »noch einmal von vorne« zu beginnen, wählen Sie im Extra-Einblendmenü den Befehl »Listeninhalt löschen«.

Links von der Datei befindet sich ein Symbol, das über den Status der Datei informiert. Die Symbole haben folgende Bedeutung:

Symbol | Beschreibung
Grüner Kreis | Die Datei kann berechnet werden. Eine Berechnung kann nur durchgeführt werden, wenn mindestens eine Datei diesen Status aufweist.
Violetter Punkt | Diese Datei wird gerade berechnet. Der Stapelbearbeitung-Dialog kann nicht geschlossen werden, wenn eine Datei diesen Status aufweist. Sie können den Berechnungsvorgang nur aus dem Leistungsmonitor-Fenster stoppen.
Halbgefüllter grüner Kreis | Die Datei wurde von einem »Ultra-Durchgang-Prozessor« analysiert, ist aber noch nicht berechnet und auf der Festplatte gespeichert worden.
Grüner Punkt | Die Stapeldatei konnte problemlos berechnet werden. Wenn Sie die Datei erneut berechnen lassen möchten, müssen Sie ihren Status zurücksetzen, indem Sie auf das Symbol klicken oder den Befehl »Status aller Dateien zurücksetzen« aus dem Extra-Einblendmenü wählen.
Rotes Kreuz | Ein Fehler ist aufgetreten. Sie haben wahrscheinlich schon eine Warnmeldung erhalten. Wenn ein Fehler auftritt, wird der Rechenvorgang abgebrochen.


Stapelbearbeitung - Der Dateiauswahl-Dialog

Wenn Sie im Dialog »Ordner suchen« einen Ordner auswählen und auf »OK« klicken, wird der Dateiauswahl-Dialog geöffnet, in dem Sie festlegen können, welchem Dateityp die Dateien angehören sollen, die mit dem Befehl »Alle Dateien eines Ordners hinzufügen« zur Liste auf der Eingang-Registerkarte hinzugefügt werden.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Datei mit folgender Erweiterung auswählen | In diesem Feld können Sie festlegen, nach welchem Dateityp das Programm im ausgewählten Ordner suchen soll, indem Sie eine Dateinamenerweiterung (WAV, AIF usw.) eingeben.
Subverzeichnisse mit einbeziehen | Wenn diese Option eingeschaltet ist, fügt WaveLab die Dateien aus dem ausgewählten Ordner und seinen Unterordnern hinzu. Wenn diese Option ausgeschaltet ist, werden nur die Dateien aus dem ausgewählten Ordner hinzugefügt.


Der Stapelbearbeitung-Dialog - Ausgang-Registerkarte

Auf dieser Registerkarte können Sie u. a. festlegen, wo die erzeugten Dateien in welchem Format gespeichert werden sollen. Sie können mit diesen Optionen sogar sinnvolle Stapelbearbeitungen durchführen, ohne Prozessoren zu verwenden! Sie haben z.B. die Möglichkeit, Dateien mit einem bestimmten Format in ein anderes umzuwandeln und/oder die Dateinamen zu verändern.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Zieldatei-Namen - Zielordner-Eingabefeld

Hier können Sie einen Pfad zum Zielordner für die berechnete Datei eingeben. Die festgelegten Ordner werden automatisch erzeugt, wenn sie noch nicht existieren. Sie können Pfadvariablen hinzufügen (für spezielle erweiterte, automatische Dateipfade), indem Sie den Cursor an der gewünschten Stelle im Dateinamen positionieren und eine Variable rechts aus dem Einblendmenü auswählen.

Zieldatei-Namen - Ordner-Symbol

Klicken Sie auf diesen Schalter, um nach einem Zielordner für die berechneten Dateien zu suchen.

Zieldatei-Namen - Pfadvariablen-Einblendmenü

Wenn Sie auf den Schalter rechts neben dem Ordner-Symbol klicken, wird ein Einblendmenü mit Pfadvariablen geöffnet, mit denen Sie automatische Zieldateipfade für die berechneten Dateien erzeugen können.

Zieldatei-Namen - Dateinamen-Präfix

Hier können Sie ein Präfix hinzufügen, das automatisch vor dem Dateinamen jeder berechneten Datei eingefügt wird.

Zieldatei-Namen - Dateinamen-Suffix

Hier können Sie ein Suffix hinzufügen, das automatisch hinter dem Dateinamen jeder berechneten Datei eingefügt wird

Dateinamen-Präfix - Pfeilschalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, aus dem Sie Pfadvariablen zum Dateinamen-Präfix hinzufügen können.

Dateinamen-Suffix - Pfeilschalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, aus dem Sie Pfadvariablen zum Dateinamen-Suffix hinzufügen können.

Ziel-Datei(en) komprimieren

Wenn diese Option eingeschaltet ist, werden die berechneten Dateien automatisch in einem Zip-Archiv komprimiert. Ein Zip-Archiv ist eine Datei, die komprimierte Dateien enthält. Dabei handelt es sich um eine verlustfreie Komprimierung, d.h. wenn Sie die Dateien mit dem Zip-Programm dekomprimieren, erhalten Sie genau das, was Sie vor dem Erzeugen des Archivs hatten. Die Informationen in den Dateien werden nicht verändert.

Zip-Dateien werden oftmals zum Archivieren oder Verschicken von Dateien, z.B. über das Internet, verwendet.

Name der ZIP-Datei

Legen Sie in diesem Feld einen Pfad und einen Namen für das zu erzeugende Zip-Archiv fest. Dazu können Sie auch auf den Ordner-Schalter klicken.

Name der ZIP-Datei - Ordner-Symbol

Klicken Sie auf diesen Schalter, um den gewünschten Ordner für die zu erzeugende Zip-Datei auszuwählen.

Pfad-Information speichern

Schalten Sie diese Option ein, wenn das Zip-Archiv Informationen darüber enthalten soll, wie die Dateien in den Unterordnern gespeichert werden.

Verschieben (löschen) der Zieldateien

Schalten Sie diese Option ein, wenn Sie die Zieldateien löschen möchten, nachdem die Dateien zum Zip-Archiv hinzugefügt wurden. Wenn diese Option nicht eingeschaltet ist, erhalten Sie die Zieldateien im herkömmlichen Format und eine Zip-Datei, die dieselben Dateien enthält.

Optionen - Backup erstellen

Wenn Sie diese Option eingeschaltet haben, erstellt das Programm vor der Berechnung eine Kopie von der Datei. Dabei wird der erste Buchstabe der Dateinamenerweiterung in der Kopie in »~« geändert. Die Backup-Datei der Datei mit dem Namen »MeineDatei.wav« würde dann »MeineDatei.~av« heißen. Sie sollten diese Option eingeschaltet lassen, damit keine Dateien aus Versehen überschrieben werden.

Hinweis: Diese Option wird nur angewendet, wenn Sie mit der Variable »Pfad der Quelldatei« gearbeitet haben, mit der Sie festlegen, dass die Datei mit demselben Namen überschrieben werden soll.

Optionen - Quelldatei nach Bearbeitung löschen

Schalten Sie diese Option ein, wenn die (unbearbeiteten) Originaldateien nach dem Berechnen gelöscht werden sollen.

Vorsicht beim Verwenden dieser Option! Wenn der Bearbeitungsvorgang nicht erwartungsgemäß abläuft, können Sie ihn nicht wiederholen, weil die Quelldateien gelöscht wurden!

Ziel-Format - Audiodateiformat-Schalter

Wenn Sie auf diesen Schalter klicken, wird der Audiodateiformat-Dialog angezeigt, in dem Sie das Dateiformat für die Zieldatei festlegen können.

Audiodateiformat-Einblendmenü

Aus diesem Einblendmenü können Sie ein Audiodateiformat-Preset auswählen.


Der Stapelbearbeitung-Dialog - Ablaufplan-Registerkarte

Auf der Ablaufplan-Registerkarte können Sie viele Optionen einstellen, die mit der Durchführung der Stapelbearbeitung zusammenhängen.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Am Anfang der Stapelbearbeitung - Widergabe stoppen

Wenn diese Option eingeschaltet ist, wird die Wiedergabe beendet, wenn die Stapelbearbeitung beginnt, um eine höhere Rechenleistung zu erzielen.

Am Anfang der Stapelbearbeitung - Leistungsmonitor öffnen

Wenn diese Option eingeschaltet ist, wird das Leistungsmonitor-Fenster automatisch geöffnet, wenn die Stapelbearbeitung beginnt.

Am Ende der Stapelbearbeitung - Signalton

Wenn diese Option eingeschaltet ist, ertönt ein Signalton, wenn die Stapelbearbeitung abgeschlossen ist.

Am Ende der Stapelbearbeitung - Mitteilung anzeigen

Wenn diese Option eingeschaltet ist, wird eine Meldung angezeigt, wenn die Stapelbearbeitung abgeschlossen ist. Klicken Sie auf »OK«, um mit der Arbeit fortzufahren.

Am Anfang der Datenbearbeitung - Fenster minimieren

Wenn diese Option eingeschaltet ist, wird das Fenster jeder geöffneten Datei des Stapels minimiert, bevor der Rechenvorgang beginnt.

Am Ende der Datenbearbeitung - Fenster wiederherstellen

Wenn diese Option eingeschaltet ist und ein Wave-Fenster einer Datei zu Beginn der Berechnung verkleinert wurde, wird es jetzt wieder in seiner ursprünglichen Größe angezeigt.

Am Ende der Datenbearbeitung - Im Fenster öffnen

Wenn diese Option eingeschaltet ist, wird jede Datei nach der Berechnung in einem Fenster angezeigt, egal ob sie vorher geöffnet war oder nicht.

Berechnung erfolgt - Bei Inaktivität/Im Hintergrund/Schnell

Hier wird festgelegt, wie schnell die Wave-Datei bearbeitet werden soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die laufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der laufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »Liste der Bearbeitungen«

Dieser Dialog wird verwendet, um die Liste der Prozessoren festzulegen, die für die Stapelbearbeitung verwendet werden. Darüber hinaus können Sie Einstellungen für die einzelnen Prozessoren vornehmen.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Klicken Sie auf diesen Schalter, um Einstellungen für den ausgewählten Effektprozessor vorzunehmen.

Klicken Sie auf diesen Schalter, um den ausgewählten Effektprozessor in der Sequenz-Liste einen Schritt nach oben zu verschieben.

Klicken Sie auf diesen Schalter, um den ausgewählten Effektprozessor in der Sequenz-Liste einen Schritt nach unten zu verschieben.

Klicken Sie auf diesen Schalter, um einen ausgewählten Effektprozessor aus der Liste mit den PlugIns/Presets zur Sequenz-Liste hinzuzufügen.

Klicken Sie auf diesen Schalter, um einen ausgewählten Effektprozessor aus der Sequenz-Liste zu entfernen.

Sequenz-Liste

In diesem Bereich sind die Prozessoren aufgeführt, die in der Stapelbearbeitung verwendet werden. Beim Berechnen findet die Bearbeitung später in der Reihenfolge statt, in der die Prozessoren in dieser Liste angezeigt werden.

Mit den Ankreuzfeldern auf der linken Seite können Sie einen Prozessor in der Sequenz-Liste ein- bzw. ausschalten.

PlugIns/Presets

In diesem Bereich werden alle verfügbaren Prozessoren aufgelistet, die sich in drei unterschiedlichen Ordnern auf der obersten Ebene befinden:

- Der Ordner »Masterbereich-Presets« enthält eine Liste aller Vorgaben, die im Dialog »Masterbereich-Vorgaben« erzeugt wurden. Ein solcher Satz an Vorgaben kann mehrere kombinierte Prozessoren mit jeweils unterschiedlichen Einstellungen enthalten.

- Der Ordner »Bearbeitungsliste-Presets« enthält eine Liste der Vorgaben aus diesem Dialog. Wie der Ordner »Masterbereich-Presets« enthält auch dieser Ordner eine Kombination von mehreren Prozessoren. So können Sie ganz leicht bestimmte Kombinationen von Prozessoren erneut verwenden.

- Die PlugIns-Liste enthält Ordnerlisten der Prozessoren, die im Programm vorhanden sind. Diese Liste stimmt inhaltlich weitgehend mit der Liste im Masterbereich überein.

Wenn Sie einen Prozessor aus der Liste mit den PlugIns/Presets zur Sequenz-Liste hinzufügen möchten, wählen Sie ihn aus und klicken auf den »+«-Schalter oder ziehen Sie ihn in die Sequenz-Liste.


Der Dialog »Datei-Nummer«

In diesem Dialog können Sie eine Zahl zum Präfix oder Suffix des Namens der berechneten Dateien hinzufügen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Startnummer | Die bearbeiteten Dateien werden fortlaufend nummeriert, wobei mit der Zahl begonnen wird, die Sie hier festlegen.
Bei jeder Gruppe Nummerierung neu starten | Wenn diese Option eingeschaltet ist, beginnt die Nummerierung bei jedem Stapel erneut.


Der Stapeleigenschaften-Dialog

In diesem Dialog können Sie einen Namen und einen optionalen Pfad für die Zieldatei(en) eingeben.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Name-Eingabefeld | Hier können Sie den Namen für den Stapel eingeben. Wenn Sie stattdessen eine Nummer eingeben, geschieht Folgendes: Der Stapel erhält den Standardnamen »Stapelbearbeitung X«, wobei das »X« für die eingegebene Nummer steht. Alle anderen Stapel mit Standardnamen werden entsprechend fortlaufend nummeriert.
Optionaler Pfad für die Zieldatei(en) | Dies ist eine zusätzliche Option, die in vielen Fällen nicht benötigt wird. Sie müssen hier nur einen Pfad festlegen, wenn Sie mehrere Stapel gleichzeitig bearbeiten und möchten, dass die Zieldateien der verschiedenen Stapel in verschiedenen Verzeichnissen abgelegt werden.


Der Dialog »Sampler-Konfiguration« - Einstellungen-Registerkarte

In diesem Dialog können Sie einstellen, wie WaveLab mit Ihrem Sampler kommunizieren soll.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Kommunikationsprotokoll-Einblendmenü

Wählen Sie das gewünschte Kommunikationsprotokoll aus diesem Einblendmenü. Wählen Sie das Sampler-Protokoll möglichst nach dem Modellnamen Ihres Samplers, so erzielen Sie die beste Funktionalität. Falls Sie Ihren Sampler in diesem Einblendmenü nicht finden können, müssen Sie je nach Anschlussart und Möglichkeiten des Instruments »SDS« oder »SMDI« auswählen.

Wählen Sie nur einen Listeneintrag, der auch wirklich dem angeschlossenen Gerät entspricht. Es ist z.B. nur dann sinnvoll, eine der SCSI-Optionen auszuwählen, wenn der Sampler auch tatsächlich über SCSI angeschlossen ist.

SCSI - Einheit-Einblendmenü

Wenn der Sampler über SCSI angeschlossen ist, wählen Sie aus diesem Einblendmenü das Gerät aus, mit dem Sie kommunizieren möchten. Falls Sie das gewünschte Instrument nicht in diesem Einblendmenü finden können, überprüfen Sie Ihre SCSI-Verbindung.

MIDI - Eingang-Einblendmenü

Wenn der Sampler über MIDI angeschlossen ist, wählen Sie aus diesem Einblendmenü den MIDI-Eingang, an den der Sampler angeschlossen ist.

MIDI - Ausgang-Einblendmenü

Wenn der Sampler über MIDI angeschlossen ist, wählen Sie aus diesem Einblendmenü den MIDI-Ausgang, an den der Sampler angeschlossen ist.

MIDI - Sysex-ID

Wenn der Sampler über MIDI angeschlossen ist, stellen Sie hier die Sysex-ID (System-Exklusiv-Kennung) auf den Wert des Instruments ein.

Diese Einstellung ist sehr wichtig. Wenn diese beiden Kennzahlen nicht übereinstimmen, kann die Übertragung nicht funktionieren. Die für Ihren Sampler verwendete Sysex-ID finden Sie im Handbuch zu Ihrem Sampler.

Hinweis: Einige Sampler, die über SCSI kommunizieren, verwenden die Sysex-ID auch für SCSI-Aktionen. Weitere Informationen dazu finden Sie im Handbuch zu Ihrem Sampler.

Schließen-Schalter

Klicken Sie auf diesen Schalter, um den Dialog zu schließen. Beachten Sie, dass Sie vor dem Schließen des Dialogs eine Vorgabe (Preset) erzeugen müssen, um die aktuellen Einstellungen zu übernehmen.


Die Dialoge »Sample senden« und »Sample empfangen«

Diese Dialoge können Sie zum Übertragen von Samples zwischen WaveLab und einem angeschlossenen Sampler verwenden.

Beachten Sie, dass intern derselbe Dialog zum Senden und Empfangen von Samples verwendet wird. Deshalb werden hier die Funktionen für beide Dialoge beschrieben. Schauen Sie sich im Zweifelsfall die Titelleiste des Fensters an, um festzustellen, in welchem Dialog Sie sich gerade befinden.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Ziel-Einblendmenü

Wählen Sie in diesem Einblendmenü den Sampler aus, von dem/an den Sie Samples empfangen/senden möchten.

In diesem Einblendmenü werden alle Sampler aufgelistet, für die Sie Presets erzeugt haben. Der Sampler wird immer in der Liste aufgeführt, unabhängig davon, ob er eingeschaltet oder richtig angeschlossen ist. Das bedeutet, dass diese Liste keine Bestätigung dafür ist, dass das System richtig eingerichtet worden ist.

Sample-Nummer

Wenn das für diesen Sampler verwendete Protokoll Samples nach Zahlen identifiziert, stellen Sie unter »Sample-Nummer« einen »Speicherort« im Sampler ein, an dem Sie das Sample speichern möchten.

Wenn ein anderes Sample bereits an dieser Stelle gespeichert wurde, wird es beim Senden eventuell überschrieben, deshalb sollten Sie über die Bedienelemente des Samplers überprüfen, ob Sie auch wirklich einen leeren Speicherort ausgewählt haben und sicherstellen, dass Sie die im Sampler verwendeten Samples alle gespeichert haben.

Samples im Gerät

Wenn das Protokoll, das für den ausgewählten Sampler verwendet wird, dies unterstützt, können Sie aus diesem Einblendmenü eine Speicherbank aus dem Sampler auswählen. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie eine Bank auswählen, damit die Informationen auch aktuell sind.

Dies ist nicht immer notwendig. In vielen Instrumenten wird das Sample, falls nichts anderes festgelegt wurde, in einem neuen Speicherbereich gespeichert, so dass keine vorhandenen Samples überschrieben werden.

Aktualisieren-Schalter

Klicken Sie auf diesen Schalter, um die Bank und die Programminformationen in den Feldern auf der linken Seite zu aktualisieren.

Info

Klicken Sie auf diesen Schalter, um Informationen über das Sample zu bekommen, das in der Liste auf der linken Seite des Dialogs ausgewählt wurde. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie ein Sample auswählen, damit die Informationen auch aktuell sind.

Dieser Schalter kann nur bei Samplern verwendet werden, für die ein spezielles Protokoll implementiert ist, das diese Funktion unterstützt. Sie sind mit den generischen Protokollen SDS und SMDI nicht verfügbar.

Löschen-Schalter

Klicken Sie auf diesen Schalter, um das Sample aus dem Speicher des Samplers zu löschen, das in der Liste auf der linken Seite des Dialogs ausgewählt wurde. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie ein Sample auswählen, damit die Informationen auch aktuell sind.

Dieser Schalter kann nur bei Samplern verwendet werden, für die ein spezielles Protokoll implementiert ist, das diese Funktion unterstützt. Sie sind mit den generischen Protokollen SDS und SMDI nicht verfügbar.


Der Dialog »Sample-Eigenschaften«

Mit diesem Dialog können Sie für ein Sample zusätzliche Informationen angeben, die vom empfangenden Sampler verwertet werden. Das Sample wird dabei nicht bearbeitet, sondern es werden nur Eigenschaften hinzugefügt, die der empfangende Sampler gegebenenfalls nutzen kann. Es hängt von Ihrem Sampler und dem für die Kommunikation verwendeten Protokoll ab, ob diese Funktionen unterstützt werden. SDS und SMDI z.B. unterstützen keine Namen. SMDI unterstützt die Note- und Verstimmung-Funktionen, SDS hingegen nicht.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Name | Der Name, der im Sampler für dieses Sample verwendet werden soll. Falls das Sample bereits als benannte Datei vorliegt, wird hier der entsprechende Name angezeigt. Beachten Sie, dass nicht alle Sampler alle Zeichen unterstützen. Sollte der Name zu lang sein, wird er abgeschnitten.
Samplename der Taste zuweisen | Wenn der Name eines Samples die Grundtonhöhe dieses Samples enthält (z.B. »Bass C0« für ein Bass-Sample, dessen ursprüngliche Tonhöhe auf C0 richtig wiedergegeben wird), wird durch Klicken auf diesen Schalter die Noteninformation aus dem Dateinamen automatisch in das Note-Feld eingetragen.
Letzte Zifferngruppe verwenden | Diese Option ist verfügbar, wenn Sie die Option »MIDI-Notennummer« einschalten (siehe unten).
Note | Hier wird festgelegt, mit welcher Taste das Sample in der Grundtonhöhe wiedergegeben wird.
Verstimmung | Hier wird festgelegt, ob das Sample mit einer etwas anderen Tonhöhe wiedergegeben werden soll. Der Wertebereich ist ±50% eines Halbtons, also eine Viertelnote in jede Richtung.
Von Audioauswahl erkennen | Wenn Sie auf diesen Schalter klicken, überprüft WaveLab den Auswahlbereich im Sample und bestimmt die Tonhöhe. Dafür muss das Sample so beschaffen sein, dass die Tonhöhe deutlich erkennbar ist.
Notation/MIDI-Notennummer | Über diese Optionen können Sie festlegen, ob die Tonhöhenangaben im Dialog als Notenwerte oder als MIDI-Notennummern angegeben werden sollen. In Notationen werden die Noten über ihre Tonhöhen identifiziert (z.B. ist C3 die Note C in der dritten Oktave). Jede dieser Noten entspricht einer MIDI-Notennummer von 0 bis 127. C3 beispielsweise entspricht der MIDI-Notennummer 48. Mit MIDI-Notennummern können Sampler Samples automatisch den richtigen Tasten zuordnen.
Tastenbereich | Wenn ein Sample Teil eines Multisamples ist, können Sie hier den Tastenbereich für das Sample angeben, d.h. mit welchem Tasten dieses Sample wiedergegeben werden kann.
Anschlagstärkebereich | Wenn ein Sample Teil eines Multisamples ist, bei dem die einzelnen Samples über unterschiedliche Anschlagstärken ausgelöst werden, können Sie hier den Anschlagstärkebereich für das Sample einstellen, d.h. den höchsten und den niedrigsten Anschlagstärkewert, mit dem das Sample wiedergegeben werden kann.


Der Dialog »PlugIn-Verwaltung«

In diesem Dialog können Sie festlegen, wie Ihre PlugIns in den Programmmenüs angezeigt werden sollen. Das kann sehr nützlich sein, besonders wenn Sie zusätzliche PlugIns zu Ihrem System hinzufügen möchten. Darüber hinaus können Sie beim Installieren eines Pakets von DirectX-PlugIns Effekte erhalten, die für WaveLab (oder sogar für Audiomaterial) keine Bedeutung haben, und so lediglich die Menüs unübersichtlich werden lassen.

In diesem Dialog können Sie die PlugIns verwalten, die für den Masterbereich und die Stapelbearbeitung zur Verfügung stehen, nicht die VST-PlugIns aus der Audiomontage. Beachten Sie, dass Sie einige VST-PlugIns vollständig ausschließen können (weitere Informationen dazu finden Sie im Abschnitt »Handhabung von VST-PlugIns« im Kapitel »Individuelle Einstellungen« des Benutzerhandbuchs).

Folgende Parameter sind im Dialog verfügbar:

Die PlugIn-Liste

Im Hauptbereich des Dialogs werden die verfügbaren Masterbereich-PlugIns aufgeführt. Sie können die PlugIns in Gruppen zusammenfassen, die als Unterordner in der Liste und als hierarchisch strukturierte Untermenüs in den Effekt-Einblendmenüs im Programm angezeigt werden. Sie können die PlugIns z.B. nach der Effektart oder dem Hersteller gruppieren.

VST- und DirectX-Plug-Ins müssen in Gruppen zusammengefasst werden, wohingegen WaveLab-PlugIns zu keiner Gruppe gehören müssen.

Sie können Gruppen mit den Schaltern rechts im Dialog erzeugen und verwalten (siehe unten).

Die Spalten

Die Spalten in der Liste haben die folgende Bedeutung:

Spalte | Beschreibung
PlugIn | Hier werden die Namen aller verfügbaren PlugIns angezeigt.
FX | In dieser Spalte können Sie festlegen, welche PlugIns im Masterbereich (und für die Stapelbearbeitung) verfügbar sein sollen. Durch Klicken in diese Spalte können Sie einzelne PlugIns oder eine ganze Gruppe von PlugIns ein- bzw. ausschalten.
PM | Wenn das Ankreuzfeld in dieser Spalte für ein PlugIn eingeschaltet ist, ist es in der Dithering-Sektion im Masterbereich verfügbar (nach den Master-Reglern in Masterbereich geschaltet). Auf diese Weise können Sie z.B. mehrere unterschiedliche Dithering-PlugIns verwenden.
Taste | Hier wird die Tastenkombination angezeigt, die für ein PlugIn definiert wurde.
Modul | Hier wird der Name der PlugIn-Datei (*.dll) angezeigt.

Die Schalter

Schalter | Beschreibung
Neue Gruppe | Klicken Sie auf diesen Schalter, wenn Sie eine neue Gruppe (Unterordner) erstellen möchten. Die Gruppe wird zunächst am Ende der Liste angezeigt. Wenn Sie sie verwenden, wird die Liste neu sortiert, so dass die Gruppen in alphabetischer Reihenfolge sortiert werden.
Gruppe löschen | Klicken Sie auf diesen Schalter, wenn Sie eine Gruppe löschen möchten. Wenn die Gruppe PlugIns enthält, werden diese nicht gelöscht. Stattdessen werden sie im Masterbereich außerhalb von allen anderen Gruppen angezeigt.
Tastenkombination... | Klicken Sie auf diesen Schalter, um eine Tastenkombination für ein PlugIn festzulegen. Wenn Sie dann diese Tastenkombination drücken, wird das PlugIn automatisch dem Masterbereich hinzugefügt und das Bedienfeld wird geöffnet.
Rückgängig machen | Klicken Sie auf diesen Schalter, wenn Sie zu dem Zustand der Liste zurückkehren möchten, in dem sie sich befand, als Sie den Dialog das erste Mal geöffnet haben.
Standardeinstellung | Klicken Sie auf diesen Schalter, wenn Sie die werkseitigen Einstellungen wiederherstellen möchten.


Der Tastaturbefehle-Dialog

In diesem Dialog können Sie Tastaturbefehle sowie MIDI-Befehle für verschiedene Vorgänge im Programm festlegen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Liste der Tastaturbefehle | Links im Dialog finden Sie die Liste mit den verfügbaren Vorgängen, die über Tastenkombinationen aufgerufen werden können. Wenn Sie eine Tastenkombination festlegen möchten, wählen Sie einen Vorgang in der Liste aus und klicken Sie auf den Schalter »Tastenkombination...«.
Sortieren - Nach Befehlen | Mit dieser Option werden die Vorgänge in Ordnern oder Gruppen angeordnet, die sich auf verschiedene Bereiche des Programms beziehen.
Sortieren - Nach Tasten | Mit dieser Option werden alle Befehle ohne Ordner aufgeführt und die Liste wird alphabetisch über die definierten Tastaturbefehle sortiert, so dass Sie einen Befehl, der einer bestimmten Taste oder Tastenfolge zugewiesen wurde, leicht finden können.
Fenster ausschließen... | Klicken Sie auf diesen Schalter, um den Dialog »Liste der ausgeschlossenen Fenster« zu öffnen. Klicken Sie auf das Fragezeichensymbol im Dialog, um genauere Informationen zu diesem Dialog zu erhalten.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen, in dem Sie die eigentliche Tastenkombination festlegen.
MIDI-Event | Klicken Sie auf diesen Schalter, um den Dialog »MIDI-Befehl« zu öffnen. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichensymbol im Dialog klicken.
Eingang für MIDI-Befehle | In diesem Einblendmenü können Sie ein angeschlossenes MIDI-Interface auswählen.
Kanal für Shuttle/Pitchbend | Hier können Sie den MIDI-Kanal für die Shuttle/Pitchbend-Funktion einstellen.


Der Dialog »Tastenkombination definieren«

In diesem Dialog können Sie den Tastaturbefehl festlegen, der für die Programmfunktion verwendet werden soll, die Sie im Tastaturbefehle-Dialog ausgewählt haben. Schalten Sie dazu zunächst den Schalter »Direkt-Modus« ein und drücken Sie die entsprechenden Tasten auf der Computertastatur.

Folgende Parameter sind verfügbar:

Option | Beschreibung
1. Tastenanschlag | Hier wird der erste Tastenanschlag in der Kombination angezeigt.
2. Tastenanschlag | Hier wird der zweite Tastenanschlag in der Kombination angezeigt.
3. Tastenanschlag | Hier wird der dritte Tastenanschlag in der Kombination angezeigt.
Unterscheiden von linken und rechten Sondertasten | Wenn diese Option eingeschaltet ist, kann das Programm zwischen zwei Sondertasten ([Strg], [Alt] usw.) mit derselben Aufschrift, die sich links und rechts neben der [Leertaste] befinden, unterscheiden. Diese Option kann eventuell nicht unter allen Windows-Versionen verwendet werden.
Direkt-Modus | Aktivieren Sie diesen Schalter, damit der Dialog die Tastaturbefehle, die Sie über die Tastatur eingeben, übernimmt.
Löschen-Schalter | Klicken Sie auf diesen Schalter, um die Einträge in allen drei Tastenanschlag-Feldern zu löschen.


Der Dialog »Liste der ausgeschlossenen Fenster«

Hier können Sie festlegen, für welche Fenster die WaveLab-Tastenkombinationen nicht gelten sollen. Dies bezieht sich hauptsächlich auf PlugIn-Fenster. Da einige PlugIns, insbesondere solche von Drittherstellern, über eigene Tastaturbefehle verfügen, können Sie die WaveLab-Tastaturbefehle für diese Fenster ausschalten.

Wenn Sie z.B. der Render-Funktion im Masterbereich einen Tastaturbefehl zuweisen und ein bestimmtes PlugIn dieselbe Tastenkombination bereits für einen internen Vorgang verwendet, kann durch Drücken dieses Tastaturbefehls der falsche Vorgang ausgelöst werden, falls dieses PlugIn das aktive Fenster ist.

Mit Hilfe der Option »Fenster ausschließen...« kann dies verhindert werden:

Wenn Sie einen Dialog ausschließen möchten, geben Sie seinen Namen in diesen Dialog ein. Sie können auch DOS-Platzhalterzeichen verwenden. Um beispielsweise alle Produkte vom Hersteller »Waves« auszuschließen, geben Sie »Waves« ein.


Der Dialog zum Erzeugen eines Audio-CD-Reports

In einem Audio-CD-Report wird der Inhalt einer Audiomontage (Spuren und andere benutzerdefinierte Informationen) zum Drucken in Textform dargestellt.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Vorlagen-Einblendmenü | In diesem Einblendmenü können Sie zwischen drei werkseitigen Vorlagen für den Audio-CD-Report wählen: In den ersten beiden werden »absolute« Zeiten (»Absolute Times«) angezeigt, wobei die gesamte Zeit vom Beginn der CD an berechnet wird (d.h. vom Beginn der ersten Pause an). In der dritten werden »relative« Zeiten (»Relative Times«) angezeigt, wobei das Timing beim Start des ersten Titels beginnt und die Dauer ohne Pausen berechnet wird. Die weiteren Elemente der Vorlagen sind identisch.
Bearbeiten... | Klicken Sie auf diesen Schalter, um den Dialog mit den unterschiedlichen »Elementen« (Pfade zu bestimmten RTF-Textdateien) für den Audio-CD-Report zu öffnen.
OK | Wenn Sie auf diesen Schalter klicken, wird eine Vorschau des Audio-CD-Reports geöffnet, der alle Informationen der aktiven Audiomontage enthält, die über die ausgewählte Vorlage definiert werden.


Der Dialog zum Bearbeiten eines »Audio-CD-Reports«

In diesem Dialog können Sie die »Elemente« des Audio-CD-Reports bearbeiten.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Liste der Elemente | Jeder Element-Eintrag besteht aus einem Pfad zu einer RTF-Datei. (Die einzige Ausnahme ist das Logo, dessen Pfad auf eine Bilddatei verweist.) Wenn Sie eine andere RTF-Datei für ein Element verwenden möchten, klicken Sie auf das Ordner-Symbol, suchen Sie die gewünschte Datei und wählen Sie sie aus. Wenn Sie eine RTF-Datei zum Bearbeiten öffnen möchten, klicken Sie auf den Pfeilschalter rechts neben dem Element, das Sie bearbeiten möchten und wählen Sie im angezeigten Einblendmenü den Befehl »Entsprechenden Ordner öffnen«. Doppelklicken Sie anschließend auf die RTF-Datei.
Seitengröße | Hier können Sie die gewünschte Seitengröße für den Druck auswählen: Brief oder A4.
Ränder | Hier können Sie die Seitenränder links/rechts und oben/unten für den Druck einstellen.
Formate... | Wenn Sie auf diesen Schalter klicken, wird der Formate-Dialog geöffnet, in dem Sie das gewünschte Format für Datum, Zeit usw. einstellen können.
Kompaktes Layout | Wenn diese Option ausgeschaltet ist, wird jeder CD-Spur-Bereich vollständig auf einer Seite angezeigt und der »Track-Header« wird auf jeder Seite erneut gedruckt.
Vorlage-Einblendmenü | In diesem Einblendmenü können Sie Vorlagen für den Audio-CD-Report speichern und aufrufen.


Der Dialog »Bildschirm-Layout«

Mit diesem Dialog können Sie Bildschirm-Layouts erstellen und verwalten. Die folgenden Elemente werden in einem Bildschirm-Layout gespeichert:

Die Größe, die Position und die Eigenschaften zum Minimieren/Maximieren der Fenster. Dazu gehört jedoch nicht der Inhalt des Fensters, sondern nur die Eigenschaften des »Fensterrahmens«. Wenn z.B. ein Datenbankfenster in einem Bildschirm-Layout enthalten ist, wird die Datenbank, die geöffnet ist, wenn Sie das Preset laden, entsprechend in der Größe angepasst und verschoben.

Die Positionen der nicht gebundenen Dialoge, z.B. Offline-Prozessoren. Dazu gehört auch das Öffnen solcher Fenster.

Die Positionen der PlugIn-Prozessor-Bedienfelder.

Fenster, die bereits geöffnet sind, werden nicht geschlossen, wenn Sie ein Bildschirm-Layout aufrufen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Layout-Liste | Hier werden die bestehenden Bildschirm-Layouts angezeigt. Wenn Sie ein Layout auswählen möchten, klicken Sie darauf. Doppelklicken Sie auf ein Layout, um es zu laden.
Layout-Eingabefeld | Hier werden die derzeit geladenen Bildschirm-Layouts angezeigt. Hier können Sie auch einen Namen für ein Bildschirm-Layout festlegen, bevor Sie es hinzufügen.
Laden-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout zu laden.
Hinzufügen-Schalter | Klicken Sie auf diesen Schalter, um ein neues Bildschirm-Layout zu erzeugen. Dieses Layout erhält den Namen, der in der Zeile oberhalb der Schalter angezeigt wird.
Löschen-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout zu löschen.
Überschreiben-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout mit den aktuellen Fenstereinstellungen zu überschreiben.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen, in dem Sie eine Tastenkombination festlegen können, um das in der Liste ausgewählte Bildschirm-Layout zu laden.


Der Dialog »Meta Leveler«

Mit diesem Prozessor können Sie den Pegel aller berechneten Dateien in einer Stapelbearbeitung um einen bestimmten Wert anheben, wobei die Pegelunterschiede zwischen den Dateien erhalten bleiben.

Dazu arbeitet er in zwei Durchgängen: Im ersten Durchgang werden alle Dateien der Stapelbearbeitung analysiert und ihre Spitzenpegel ermittelt. Die Datei mit dem höchsten Pegel wird schließlich als Referenz-Datei verwendet.

Im zweiten Durchgang werden die Dateien entsprechend den Einstellungen, die Sie für den Spitzenwert vorgenommen haben, bearbeitet. Die Referenz-Datei wird bearbeitet, so dass sie diesen Spitzenpegel erhält und die anderen Dateien werden so bearbeitet, dass sie die ursprüngliche Pegeldifferenz zu dieser Datei beibehalten.

Der Dialog enthält zwei Parameter: »Verstärkung« und »Spitzenpegel nicht über«.

Mit dem Parameter »Spitzenpegel nicht über« können Sie den gewünschten Maximalpegel für die Referenz-Datei einstellen.

Mit dem Verstärkung-Parameter können Sie die Spitzenpegel-Einstellung umgehen. Wenn Sie z.B. den Parameter »Spitzenpegel nicht über« auf »0 dB« eingestellt haben, und die Referenz-Datei einen Pegel von -5 dB aufweist, würde sie normalerweise auf einen Pegel von 0 dB verstärkt. Wenn jedoch der Verstärkung-Parameter auf 3 dB eingestellt ist, hat diese Einstellung Priorität und die Referenz-Datei wird um 3 dB auf -2 statt auf 0 dB verstärkt.

Beachten Sie dabei, dass der Verstärkung-Parameter nur Priorität vor dem Parameter »Spitzenpegel nicht über« erhält, wenn er auf einen Pegel über 0 und unter der Pegeldifferenz zwischen der Originaldatei und dem Pegel, der für den Parameter »Spitzenpegel nicht über« eingestellt ist. Für das obige Beispiel würde das bedeuten, dass der Verstärkung-Parameter keine Auswirkung hätte, wenn er entweder auf 0 dB oder einen Wert höher als 5 dB eingestellt wäre.

Der Meta Leveler ist eine nützliche Funktion, wenn Sie z.B. eine Audiomontage erzeugt haben und mehrere Dateien mit unterschiedlichen Effekten usw. aufgenommen haben, aber den Gesamtpegel aller Dateien anheben möchten. Statt den Pegel für die einzelnen Dateien manuell anzuheben, können Sie in diesem Fall den »Meta Leveler« verwenden.


Der Dialog »Meta Normalizer«

Das PlugIn »Meta Normalizer« gibt es nur in WaveLab. Es arbeitet in zwei Durchgängen: Zunächst werden alle Dateien im Stapel analysiert, dann werden sie während des zweiten Durchgangs alle berechnet. Der Meta Normalizer analysiert global die Spitzenwerte oder die RMS-Pegel aller Dateien, die sich in einem Stapel befinden. Danach werden die Dateien berechnet, so dass sie alle mit denselben Spitzenwert- oder RMS-Pegeln wiedergeben. Dabei wird der höchste Pegel, der bei der Analyse aller Dateien gefunden wurde, als Referenz verwendet. Beachten Sie dabei, dass der Pegel der Datei entweder verstärkt oder verringert wird. Der Sinn dieses PlugIns liegt darin, denselben höchstmöglichen Pegel (Lautstärke) auf alle Dateien anzuwenden, ohne dass Clipping (Übersteuerung) auftritt.

Diese Funktion kann extrem nützlich sein, um verschiedene Pegel von Dateien aneinander anzupassen, die zum Erstellen eines CD-Masters kompiliert werden sollen. So wird gewährleistet, dass die Pegel in allen Titeln identisch sind. Je nachdem wie groß der Unterschied zwischen den Pegeln der Dateien und dem gewünschten Ergebnis ist, stehen Ihnen verschiedene Optionen zur Verfügung, mit denen Sie sicherstellen können, dass die ausgeführte Berechnung die Pegel optimiert, ohne dass Clipping auftritt.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Peak-Pegel klangregeln | Schalten Sie diese Option ein, wenn Sie die Spitzenwert-Pegel als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten.
Lautstärke (RMS) klangregeln | Wählen Sie diese Option aus, wenn Sie die RMS-Pegel (Root Mean Square = Effektivwert) als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Peak-Pegel klangregeln« erzielt, da diese Methode besser dazu geeignet ist, die »wahrgenommene Lautstärke« eines Klangs zu ermitteln.
Auflösung | Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Lautstärke (RMS) klangregeln« eingeschaltet und die Global-Option ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, von denen der Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.
Global | Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d.h. die Gesamtlautstärke der ganzen Datei wird als Basis zum Berechnen der Lautstärke verwendet.
Maximieren, wenn möglich | Standardmäßig verwendet der »Meta Normalizer« die lauteste Datei als Referenz, d.h. dass die lauteste Datei nicht von der Bearbeitung beeinflusst wird. Wenn Sie diese Option jedoch einschalten und die lauteste Datei noch verstärkt werden kann, wird diese Datei maximal verstärkt (ohne dass es zu Clipping kommt) und als Referenz für den »Meta Normalizer« verwendet.


Der Dialog »Lautstärke wiederherstellen«

Mit diesem PlugIn können Sie den Pegel an einem bestimmten Punkt in der Signalkette der Stapelbearbeitung messen und ihn an einem anderen Punkt in der Signalkette wiederherstellen.

Dies ist ein sehr spezielles PlugIn, da es immer paarweise verwendet wird. (Zwei PlugIns werden gleichzeitig in die Signalkette eingefügt.) Normalerweise wird zunächst ein PlugIn eingefügt, bei dem die Capture-Option (Pegel lesen) eingeschaltet ist, dann wird dasselbe PlugIn ein weiteres Mal eingefügt und eine der Wiederherstellen-Optionen (Pegel verändern) eingeschaltet.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Capture

Diese Option muss im ersten Prozessor des PlugIn-Paares eingeschaltet sein, damit das PlugIn den Pegel an dieser Stelle innerhalb der Signalkette liest.

Peak-Pegel wiederherstellen

Diese Option (oder die darunter liegende) muss im zweiten Prozessor des PlugIn-Paares eingeschaltet sein. Wählen Sie diese Option, wenn Sie die Peak-Pegel als Grundlage zum Bestimmen des so genannten Einheitspegels verwenden möchten.

Lautstärke (RMS) wiederherstellen

Diese Option (oder die darüber liegende) muss im zweiten Prozessor des PlugIn-Paares eingeschaltet sein. Wählen Sie diese Option, wenn Sie die RMS-Pegel (Root Mean Square) als Grundlage zum Bestimmen des so genannten Einheitspegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Peak-Pegel wiederherstellen« erzielt, da diese Methode besser dazu geeignet ist, die wahrgenommene »Lautstärke« in einem Klang zu ermitteln.

Auflösung

Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Lautstärke (RMS) wiederherstellen« eingeschaltet und die Global-Option ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, deren Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Der lauteste Bereich, der gefunden wird, wird verwendet. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.

Stellen Sie sicher, dass für den Prozessor, bei dem die Capture-Option eingeschaltet ist, und den Prozessor, bei dem die Wiederherstellen-Option eingeschaltet ist, derselbe Auflösung-Wert eingestellt ist.

Global

Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d.h. die Gesamtlautstärke der ganzen Datei wird als Basis zum Berechnen der Lautstärke verwendet.

Stereo-Link

Wenn diese Option eingeschaltet ist, werden die beiden Kanäle in einer Stereodatei als Paar angesehen, wodurch das Stereoklangbild aufrechterhalten wird. Wenn die Option ausgeschaltet ist, werden sie getrennt analysiert und wiederhergestellt.

Begrenzung auf 0 dB

Wenn diese Option eingeschaltet ist, führt der Wiederherstellungsvorgang nie zu Pegeln, die über 0 dB liegen. So wird Clipping vermieden.


Der Dialog »MPEG-Layer-3-Encodierung« - Qualität-Registerkarte

In diesem Dialog können Sie unterschiedliche Einstellungen für die MP3-Encodierung vornehmen, z.B. die Bit-Rate-Auflösung, die Encodierungsmethode sowie weitere MP3-Optionen.

Die hier vorgenommenen Einstellungen bestimmen die Qualität (und somit auch die Größe) der resultierenden MP3-Datei.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Encoder

Hier können Sie zwischen dem Lame- und dem Fraunhofer-Encoder umschalten.

MP3 Pro Format

Diese Option ist nur verfügbar, wenn Sie den Fraunhofer-Encoder ausgewählt haben. Das MP3-Pro-Format entspricht dem MP3-Standard, verwendet aber eine höhere Komprimierung, bei der die Größe der encodierten Datei um 50 % reduziert wird.

Format - Konstante Bit-Rate

Wenn diese Option ausgewählt ist, wird die MP3-Datei mit einer konstanten Bit-Rate erzeugt (die im darunter liegenden Eingabefeld angegeben wird). Hier steht die Größe der erzeugten Datei in direktem Verhältnis zur gewählten Bit-Rate. (Je kleiner die Bit-Rate, desto kleiner die Datei und desto geringer die Audioqualität.)

Konstante Bit-Rate - Einblendmenü

Wenn die Option »Konstante Bit-Rate« ausgewählt ist, können Sie dieses Einblendmenü verwenden, um eine Bit-Rate für die MP3-Datei auszuwählen. 128 kbps wird meist als »gute« Audioqualität angesehen.

In diesem Einblendmenü finden Sie auch Optionen zum Einstellen einer niedrigeren Samplerate und zur Umwandlung von Stereo in Mono. Diese Optionen werden mit einem grauen Hintergrund dargestellt.

Format - Variable Bit-Rate

Wenn diese Option ausgewählt ist, ist die Bit-Rate der MP3-Datei variabel, je nach Komplexität des Materials. Dies kann zu einer besseren Audioqualität der erzeugten Datei führen. Diese Methode zur Encodierung wird von den meisten MP3-Playern unterstützt, es gibt jedoch Ausnahmen.

Variable Bit-Rate - Einblendmenü

Wenn die Option »Variable Bit-Rate« ausgewählt ist, können Sie in diesem Einblendmenü die gewünschte Qualität auswählen. Bei niedrigen Qualitätseinstellungen sind die erzeugten Dateien kleiner.

Methode - Höchste Qualität (langsam)/Kompromiss zwischen Geschwindigkeit und Qualität/Schnellste Geschwindigkeit

Mit diesen Optionen können Sie eine »Methode« für den Encodierungsalgorithmus festlegen, die auch Einfluss auf die Qualität der erzeugten Datei hat. Wenn die Option »Höchste Qualität« ausgewählt ist, dauert die Encodierung am längsten. Wenn die Option »Schnellste Geschwindigkeit« ausgewählt ist, ist die Qualität eventuell niedriger. Die Größe der Datei wird durch diese Einstellungen nicht beeinflusst.


Der Dialog »MPEG-Layer-3-Encodierung« - Optionen-Registerkarte

Auf dieser Registerkarte finden Sie weitere Optionen für die MP3-Encodierung.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Berechnungsintensive Stereo-Codierung | Wenn diese Option eingeschaltet ist, werden bei der Codierung Informationen über die Intensität des Klangs gespeichert.
Mitten/Seiten Stereo Codierung | Wenn diese Option eingeschaltet ist, wird weniger Speicherplatz für die Encodierung der Seitenkomponente einer Stereodatei verwendet. Die Stereoqualität wird dadurch vermindert, man erhält aber eine höhere Monoqualität, was sich auch auf die Komprimierung positiv auswirkt.
Stereobasis Verkleinerung | Wenn diese Option eingeschaltet ist, wird weniger Speicherplatz für die Encodierung des Stereobilds verwendet, was sich auf die Komprimierung positiv auswirkt.
Als »Original« definieren | Schalten Sie diese Option ein, wenn Sie Ihre eigene Musik encodieren.
Private-Bit schreiben | Dies ist eine benutzerdefinierte Funktion, die Sie normalerweise nicht benötigen.
Copyright-Flag schreiben | Schalten Sie diese Option ein, wenn die zu encodierende Musik urheberrechtlich geschützt ist.
Checksumme schreiben | Wenn Sie diese Option einschalten, können Sie mit anderen Anwendungen die Vollständigkeit der MP3-Datei überprüfen.
Lange Frames erzeugen | Wenn Sie diese Option einschalten, werden längere MP3-Frames erzeugt.
Padding - ISO kompatibles/Verwenden/Kein | Erweiterte Einstellungen für das Dateiformat. Wenn ein MP3-Player Ihre Datei nicht decodieren kann, ändern Sie diese Einstellung und encodieren Sie die Datei erneut.


Der Dialog »MPEG-Layer-3 Eigenschaften« - Tags-Registerkarte

In diesem Dialog finden Sie eine Reihe von Eingabefeldern für so genannte Text-Tags. Diese Tags können bei der Wiedergabe der Datei in einer MP3-Player-Anwendung angezeigt werden (je nach Anwendung).

In den unterschiedlichen Eingabefeldern können Sie Titel, Interpret, Kommentar, Genre usw. als Information für die Zuhörer angeben.


Der Dialog »Windows Media Audio-Encodierung«

In diesem Dialog können Sie eine Reihe von Encodierungseinstellungen für »Windows-Media-Audio-Dateien« (WMA) vornehmen, z.B. die Bit-Auflösung, den zu verwendenden Encoder usw.

Die Einstellungen wirken sich auf die Qualität (und damit die Größe) der erzeugten WMA-Datei aus.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Encoder | Hier können Sie einen der verfügbaren WMA-Encoder auswählen. Eine Beschreibung dieser Encoder finden Sie im Internet unter: http://www.microsoft.com/windows/windowsmedia/9series/encoder/quality.aspx
Ausgangs-Samplerate (Einblendmenü) | Hier können Sie die Samplerate der encodierten WMA-Datei angeben.
Ausgangs-Bit-Auflösung (Einblendmenü) | Hier können Sie die Bit-Auflösung der encodierten WMA-Datei angeben.
Kanäle und Bit-Rate | Die hier verfügbaren Optionen sind davon abhängig, welche Einstellungen Sie für Encoder und Ausgangs-Samplerate vorgenommen haben. Wenn Sie z.B. im Encoder-Einblendmenü die Option »WMA 9 Professional« ausgewählt haben, sind hier zwei Surround-Formate (5.1 und 7.1) verfügbar, mit denen Mehrkanal-Interleaved-Dateien mit unterschiedlichen Bit-Raten erzeugt werden können. Damit das 7.1-Surround-Format verfügbar ist, muss als Ausgangs-Samplerate 48 000 Hz eingestellt sein.
VBR (Variable Bit-Rate) | Wenn diese Option eingeschaltet ist, variiert die Bitrate der WMA-Datei je nach Komplexität des Audiomaterials. Das kann sich positiv auf die Qualität der erzeugten Datei auswirken. Die meisten WMA-Player unterstützen Dateien mit VBR.
Qualität (Einblendmenü) | Wenn Sie die VBR-Option eingeschaltet haben, können Sie in diesem Einblendmenü die gewünschte Qualität einstellen. Je niedriger diese Einstellung, desto kleiner die erzeugte Datei.
2 Durchläufe | Wenn diese Option eingeschaltet ist, hat die erzeugte Datei eine höhere Qualität, allerdings dauert die Encodierung doppelt so lange.
Eingeschränkte Bit-Rate | Diese Option ist verfügbar, wenn Sie die Optionen »VBR« und »2 Durchläufe« eingeschaltet haben. Diese Option wirkt sich bei niedrigen Bitraten positiv auf die Klangqualität aus.


Der Dialog »Dateieigenschaften« für WMA-Dateien

In diesem Dialog können Sie der Datei verschiedene Text-Tags hinzufügen. Diese Tags können bei der Wiedergabe der Datei in einer WMA-Anwendung angezeigt werden (je nach Anwendung).


Der Dialog »Audiodateien encodieren«

Dieser Dialog ermöglicht im Rahmen einer einzelnen Stapelbearbeitung das Konvertieren mehrerer Dateien in eines der Formate MP3, WMA, Ogg Vorbis, OSQ usw. Stellen Sie eine Liste von Dateien zusammen, legen Sie das gewünschte Dateiformat fest und klicken Sie auf den Ausführen-Schalter.

Folgende Parameter sind verfügbar:

Option | Beschreibung
 | Klicken Sie auf diesen Schalter, um Dateien zur Liste hinzuzufügen.
 | Klicken Sie auf diesen Schalter, um eine ausgewählte Datei aus der Liste zu entfernen.
Zielordner | Legen Sie hier den Ordner fest, in dem die konvertierten Dateien gespeichert werden sollen.
Audiodateiformat-Schalter | Wenn Sie auf diesen Schalter klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie das Format für die Dateiencodierung auswählen können.
Audiodateiformat-Einblendmenü | Aus diesem Einblendmenü können Sie ein gespeichertes Audiodateiformat-Preset auswählen.
Statusanzeige | Sobald der Encodierungsvorgang beginnt, zeigt hier ein Balken den Status des Berechnungsvorgangs an.


Der Dialog »System-Informationen«

In diesem Dialog finden Sie eine detaillierte Auflistung Ihrer Computer-Konfiguration (Software und Hardware). Dies ist sehr nützlich, wenn Sie sich mit dem technischen Support in Verbindung setzen, da Sie auf diese Weise Ihre Computerkonfiguration genau beschreiben können.


Der Dialog »Bildbetrachter der CD hinzufügen«

Mit dieser Funktion können Sie Ihrer CD ein einfaches Bildbetrachtungsprogramm hinzufügen. Dies ist sinnvoll, wenn die CD digitale Fotos oder andere Bilddateien enthält. Mit dieser Anwendungen können Sie (oder die Person, die die CD erhalten soll) den Inhalt der CD durchsuchen, Fotos drucken oder in einer E-Mail verschicken oder eine Dia-Show erstellen.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Von WaveLab mitgelieferten Bildbetrachter verwenden

Wenn Sie eine CD mit Fotos versehen haben, können Sie der CD ein Bildbetrachtungsprogramm hinzufügen. Auf diese Weise können alle, die diese CD erhalten, die Bilder sofort ansehen. Das Bildbetrachtungsprogramm heißt »ImageViewer.exe« und wird auf der obersten Verzeichnisebene der CD abgelegt. Es kann nur zum Anzeigen der Fotos auf Ihrer CD verwendet werden. Beachten Sie, dass die CD nicht unbedingt nur Fotos enthalten muss.

Miniaturansicht-Index erstellen

Wenn diese Option eingeschaltet ist, erstellt WaveLab einen komprimierten Miniaturansicht-Index, in dem Miniaturansichten in hoher Qualität für jedes Bild erzeugt werden, das sich auf der CD befindet. Dadurch wird ein sehr schnelles Durchsuchen der Bilder sowie eine höhere Qualität der Miniaturansichten ermöglicht. Wenn Sie diese Option nicht einschalten, wird zwar Speicherplatz auf der CD gespart, doch die Bildbetrachter-Anwendung reagiert viel langsamer beim Durchsuchen der CD und die Qualität der Miniaturansichten nimmt auch stark ab.

Die Indexdatei auf der CD heißt »ThumbnailRegistry.dat«.

Auf Qualität optimieren/Auf Größe optimieren

Wenn Sie auf Größe optimieren, wird die Indexdatei mehr als doppelt so klein wie mit der Option »Auf Qualität optimieren«. Der Qualitätsunterschied ist in der Regel gering, während der Größenunterschied um 50 % liegt. Wenn Sie keinen Platz sparen müssen, sollten Sie auf Qualität optimieren.

Automatisch ausführen, wenn CD eingelegt wird

Wenn Sie diese Option einschalten, wird die Datei »Autorun.inf« auf der obersten Verzeichnisebene der CD abgelegt. In diesem Fall wird das Bildbetrachter-Programm automatisch gestartet, wenn Sie die CD in das Laufwerk einlegen (vorausgesetzt, dass diese Funktion für Ihr Betriebssystem nicht ausgeschaltet ist).

Anderen Betrachter hinzufügen

Wenn Sie über einen anderen Bildbetrachter verfügen, können Sie diesen zu der CD hinzufügen. Ein beliebter und kostenloser Bildbetrachter ist z.B. Irfanview (unter http://www.irfanview.com). Mit den anderen Optionen (weiter unten im Dialog) können Sie die Einstellungen für das Bildbetrachtungsprogramm anpassen.

Eine Liste aller Fotos auf der CD erstellen

Einige externe Bildbetrachtungsprogramme (z.B. Irfanview: http://www.irfanview.com) benötigen eine Liste der verfügbaren Fotos (siehe unten). Mit dieser Option können Sie eine solche Liste erstellen. Dazu müssen Sie einen Namen für die Datei und die Dateinamenerweitertungen der Dateien, die in der Liste enthalten sein sollen, angeben.

AUTORUN.INF Datei erstellen mit folgendem Inhalt

Dies ist eine spezielle Funktion, mit der Sie eine »Autorun.inf«-Datei zu der CD hinzufügen können. Einige externe Bildbetrachtungsanwendungen benötigen unter Umständen eine solche Datei. Z.B. Irfanview (http://www.irfanview.com) benötigt folgende Information:

open = i_view32.exe /slideshow=photos.txt

Dabei steht »photos.txt« für die Dateiliste, die mit einer anderen Funktion in diesem Dialog erzeugt wird.


Der Dialog »Mono-Mix (ohne Clipping)« (Stereo->Mono)

Mit diesem PlugIn können Sie mehrere Stereodateien in einem Stapel in Monodateien umwandeln, ohne dass Clipping (Übersteuerung) auftritt. Dies könnte der Fall sein, wenn Sie Stereodateien in Monodateien umwandeln, da das Mischen von zwei Pegeln normalerweise zu einem Pegelanstieg führt.

Das PlugIn arbeitet in zwei Durchgängen: Im ersten Durchgang werden alle Dateien der Stapelbearbeitung analysiert und ihre Spitzenpegel ermittelt. Im zweiten Durchgang werden die Dateien entsprechend den Einstellungen, die Sie vorgenommen haben, berechnet.

Wenn Sie die Option »Spitzenpegel von Stereodatei beibehalten« einschalten, unterscheidet sich der Spitzenpegel der erzeugten Monodatei nicht von dem der Original-Stereodateien.

Mit dem Verstärkung-Parameter können Sie den Spitzenpegel der erzeugten Monodatei im Verhältnis zu den ursprünglichen Stereodateien um den gewünschten Wert verstärken bzw. dämpfen. Die Werte reichen von -60 dB bis +48 dB.

Mit der Option »Maximalpegel Mono-Signal« können Sie den Spitzenpegel einstellen, den die erzeugte Monodatei in keinem Fall überschreiten darf. Auf diese Weise können Sie festlegen, dass es nicht zu Clipping (Übersteuerung) kommt, da hier kein Wert über 0 dB eingestellt werden kann, d.h. egal, welchen Wert Sie hier eingeben, wird ein Signalpegel von 0 dB nie überschritten.


Der Dialog »Audiomontage-Farben«

Hier nehmen Sie die Farbeinstellungen für die Audiomontage-Fenster vor, indem Sie links in der Liste ein Element auswählen und die gewünschten Einstellungen mit den Reglern rechts im Dialog vornehmen.

Elemente

In dieser Liste wählen Sie das Element aus, dessen Farbeinstellungen Sie verändern möchten.

Die Elemente haben mehrere »Unter-Elemente«. Klicken Sie auf das Pluszeichen, um alle Unterelemente anzuzeigen. Die folgenden Elemente sind verfügbar:

Clip-Farben

Unter dieser Überschrift finden Sie eine Reihe von Farbschemata. Ein Farbschema besteht aus einer Reihe von Farben, die für bestimmte Bereiche in der Audiomontage festgelegt werden. Die folgenden Schemata sind verfügbar:

Schema | Beschreibung
Crossfade-Bereich | Hier können Sie die Hintergrundfarbe der Überlappungsbereiche einstellen.
Standard | Standardeinstellung für Clips, denen Sie keine bestimmte Farbe zugewiesen haben.
Gesperrt | Dieses Farbschema wird für Clips verwendet, die für die Bearbeitung gesperrt sind.
Stummgeschaltet | Dieses Farbschema wird für stummgeschaltete Clips verwendet.
Andere | Diese Farbschemata entsprechen den Elementen in den Farben-Untermenüs (im Spur-Kontextmenü, im Clip-Kontextmenü und im Gruppen-Menü auf der Gruppen-Registerkarte). Sie können diese Schemata auch umbenennen.

Für jedes Farbschema können Sie Einstellungen für eine Reihe von Elementen vornehmen. Sie können unterschiedliche Einstellungen für beide Seiten eines Stereo-Clips vornehmen. Standardmäßig wird jedoch der andere Kanal entsprechend eingestellt, wenn Sie die Einstellungen für einen Stereo-Kanal anpassen. Für Mono-Clips werden die Einstellungen für den linken Kanal (»Links (Mono)«) verwendet.

Für ein Farbschema sind die folgenden Parameter verfügbar:

Option | Beschreibung
Hintergrund (oben/unten) | Hier können Sie die Hintergrundfarbe für den Clip einstellen.
Hintergrund (ausgewählter Bereich oben/unten) | Hier können Sie die Hintergrundfarbe für den Auswahlbereich in einem Clip einstellen.
Hintergrund (ausgewählt oben/unten) | Hier können Sie die Hintergrundfarbe für ausgewählte Clips einstellen.
Wellenform | Hier können Sie die Farbe für die Wellenform einstellen.
Wellenform (ausgewählter Bereich) | Hier können Sie die Farbe für die Wellenform in einem Auswahlbereich einstellen.
Wellenform (ausgewählt) | Hier können Sie die Farbe für die Wellenform für ausgewählte Clips einstellen.
Wellenformumrandung (ausgewählter Bereich) | Hier können Sie die Farbe für die Wellenformumrandung für ausgewählte Clips einstellen.
Rand | Hier können Sie die Farbe für den linken und den rechten Rand eines Clips einstellen.
Rand (ausgewählter Bereich) | Hier können Sie die Farbe für den linken und den rechten Rand eines Auswahlbereichs in einem Clip einstellen.
Rand (ausgewählt) | Hier können Sie die Farbe für den linken und den rechten Rand eines ausgewählten Clips einstellen.
Achse (Nullpegel) | Hier können Sie die Farbe für die horizontal verlaufende gepunktete Nullpegellinie eines Clips einstellen.
Achse (halber Pegel) | Hier können Sie die Farbe für die horizontal verlaufenden gepunkteten Linien, die den halben Pegel in einem Clip anzeigen, einstellen.
Kanaltrennung (Stereo-Clip) | Hier können Sie die Farbe für die Linien einstellen, die die zwei Seiten in einem Stereo-Clip voneinander trennen.
Clip-Name | Hier können Sie die Farbe für den angezeigten Namen eines Clips einstellen.
Name des aktiven Clips | Hier können Sie die Farbe für den angezeigten Namen des aktiven Clips einstellen.
Hintergrund des aktiven Clip-Namen | Hier können Sie die Farbe für den Hintergrund für den angezeigten Namen des aktiven Clips einstellen.

Verschiedenes

Unter dieser Überschrift finden Sie eine Reihe von Farbeinstellungen für andere Elemente in der Spuransicht:

Option | Beschreibung
Hintergrund (oben/unten) | Hier können Sie die Hintergrundfarbe für die Spuransicht einstellen.
Hintergrund (ausgewählter Bereich oben/unten) | Hier können Sie die Hintergrundfarbe für Auswahlbereiche einstellen.
Positionszeiger (invers) | Hier können Sie die Farbe für den Positionszeiger der Audiomontage einstellen. Beachten Sie dabei, dass aufgrund des blinkenden Positionszeigers diese Farben invertiert dargestellt werden.
Marker | Hier können Sie die Farben für die Markerlinien in der Audiomontage einstellen.
Cue-Punkt | Hier können Sie die Farbe für die vertikal verlaufenden gepunkteten Linien der Cue-Punkte einstellen.
Marker (Quelle) | Die Farbe für die Markerlinien des Quellfensters der Wave-Datei. Dazu muss im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« eingeschaltet sein.
Zeitlineal (Quelle) | Die Farbe für das Zeitlineal in der Quelldatei. Dazu muss im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« eingeschaltet sein.
Zeit-Gitter | Hier können Sie die Farbe für das Zeit-Gitter einstellen.

Die Regler

Mit den Reglern rechts im Dialog können Sie den Anteil von rot, grün und blau in der Farbe für das ausgewählte Element verändern.

Die ausgewählte Farbe wird im Farb-Feld rechts im Dialog (über dem Schalter »Auswählen...« angezeigt.

Sie können die Farben auch in einem »normalen« Farbdialog auswählen. Klicken Sie dazu auf den Schalter »Auswählen...« rechts im Dialog.

Regler verbinden

Wenn Sie diese Option einschalten, können Sie alle drei Regler zusammen bewegen, indem Sie an einem ziehen. Dies ist sinnvoll, wenn Sie die Helligkeit der Farben anpassen möchten, ohne die Farbzusammensetzung als solche zu verändern.

Bedingungen

Wenn Sie auf diesen Schalter klicken, wird der Dialog »Stil-Bedingung« geöffnet, in dem Sie die Voraussetzungen definieren können, die eine Datei erfüllen muss, damit ein Stil automatisch auf das betreffende Fenster angewendet wird.

Ausblenden

Diese Option ist nicht für alle Elemente verfügbar. Wenn Sie diese Option einschalten, wird das dazugehörige Element vollständig ausgeblendet und es können keine Farbeinstellungen dafür vorgenommen werden (da das Element in der Audiomontage nicht angezeigt wird).

Links/Rechts ändern

Wenn diese Option eingeschaltet ist, werden die Farbeinstellungen, die Sie für einen Stereokanal vornehmen automatisch im anderen Kanal übernommen. Sie sollten diese Option nur ausschalten, wenn Sie unterschiedliche Farbeinstellungen für die einzelnen Kanäle in einem Stereo-Clip vornehmen möchten.

Kopieren/Einfügen

Wenn Sie eine Farbe auf mehrere Elemente anwenden möchten, können Sie die Kopieren- und Einfügen-Schalter verwenden: Stellen Sie die gewünschte Farbe ein, klicken Sie auf »Kopieren«, wählen Sie das nächste Element aus und klicken Sie auf »Einfügen«, um dieselben Farbeinstellungen auf das neue Element anzuwenden.

Sie können auch ganze Farbschemata durch Ziehen und Ablegen in der Elemente-Liste kopieren (z.B. alle Einstellungen von einem benutzerdefinierten Schema auf das Standard-Schema übertragen).

Rückgängig

Mit diesem Schalter können Sie die zuletzt vorgenommene Farbeinstellung rückgängig machen.

Alles rückgängig

Wenn Sie auf diesen Schalter klicken, werden alle Farbeinstellungen rückgängig gemacht, die Sie seit dem Öffnen des Dialogs vorgenommen haben.

Auswählen...

Wenn Sie auf diesen Schalter klicken, wird ein Standard-Farbdialog geöffnet. Dies ist eine weitere Möglichkeit, Farbeinstellungen für die einzelnen Elemente vorzunehmen.


Der nicht destruktive »Meta Normalizer« (Audiomontage)

Der nicht destruktive »Meta Normalizer« in der Audiomontage hat zwei Funktionen: er passt den Pegel aller Clips aneinander an (dies ist sinnvoll, wenn Sie z.B. eine CD brennen möchten) und stellt sicher, dass beim Zusammenmischen der Audiomontage kein Clipping auftritt. Diese Vorgänge sind nicht destruktiv, da nur die Verstärkung-Werte der einzelnen Clips angepasst werden, d.h. wenn Sie den Meta Normalizer verwenden, werden die Quelldateien nicht verändert.

Der »Meta Normalizer« arbeitet in zwei (oder drei) Durchgängen. Im ersten Schritt wird der Spitzenpegel (oder RMS-Pegel) der einzelnen Dateien in der Audiomontage analysiert. Dann werden die Clips entsprechend dem gefundenen Spitzenpegel bearbeitet, so dass sie alle mit demselben Spitzenpegel (oder RMS-Pegel) wiedergeben. Dies wird erreicht, indem automatisch der Verstärkung-Wert der Clips in der Clip-Liste erhöht oder verringert wird.

Option | Beschreibung
Clip-Lautstärke angleichen | Wenn Sie diese Option einschalten, bearbeitet der »Meta Normalizer« alle Clips in der Audiomontage, indem der Verstärkung-Parameter so angepasst wird, dass alle Clips mit demselben Pegel wiedergeben.
Spitzenpegel angleichen | Schalten Sie diese Option ein, wenn Sie die Spitzenwert-Pegel als Grundlage zum Bestimmen eines einheitlichen Pegels (mit der Option »Clip-Lautstärke angleichen«) verwenden möchten.
Effektivwert der Lautstärke angleichen (RMS-Pegel) | Wählen Sie diese Option aus, wenn Sie die RMS-Pegel (Root Mean Square) als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Spitzenpegel angleichen« erzielt, da diese Methode besser dazu geeignet ist, die wahrgenommene »Lautstärke« in einem Klang zu ermitteln.
Auflösung | Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Effektivwert der Lautstärke angeleichen (RMS-Pegel)« eingeschaltet und die Option »Ganzer Clip« ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, von denen der Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Der lauteste Bereich, der gefunden wird, wird verwendet. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.
Ganzer Clip | Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d.h. die Gesamtlautstärke des Clips wird als Basis zum Berechnen der Lautstärke verwendet.
Mix normalisieren (Masterbereich-Eingang) | Wenn Sie diese Option einschalten, wird der gesamte Mix der Audiomontage am Masterbereich-Eingang auf einen voreingestellten Wert normalisiert. Dieser Wert kann 0 dB nicht übersteigen. Normalerweise können Sie diese Option ausschalten, da aufgrund der internen Verwendung von 32 Bit kein Risiko der Übersteuerung besteht.
Masterbereich-Ausgang normalisieren | Wenn Sie diese Option einschalten, wird der gesamte Mix der Audiomontage am Masterbereich-Ausgang auf einen voreingestellten Wert normalisiert. Dieser Wert kann 0 dB nicht übersteigen. Diese Funktion ist nützlich, wenn Sie eine Mixdown-Datei erzeugen oder eine CD brennen möchten. Beachten Sie dabei, dass diese Funktion den Masterbereich-Ausgang beeinflusst, sich also »außerhalb« der Audiomontage abspielt und deshalb das Ergebnis der Funktion nicht zusammen mit der Audiomontage gespeichert wird.
Effekte ausschließen | Wenn Sie diese Option einschalten, werden Effekte nicht berücksichtigt, wenn Sie den »Meta Normalizer« verwenden.
Nur ausgewählte Clips | Wenn Sie diese Option einschalten, werden nur die ausgewählten Clips durch den »Meta Normalizer« bearbeitet.


Der Dialog »Komplettes Klonen (Audiodatei neu erstellen)«

Mit dieser Funktion erzeugen Sie eine vollständige Kopie der Audiomontage, in der die Quelldateien ebenfalls kopiert werden.

Für diese Methode gibt es mehrere Verwendungszwecke:

Da die geklonte Audiomontage über eigene Audiodateien verfügt, können Sie diese Dateien bearbeiten, ohne dabei andere Audiomontagen zu verändern.

Da alle Quelldateien in einen eigenen Ordner kopiert werden, können Sie mit dieser Funktion eine »eigenständige« Audiomontage erstellen, um sie z.B. auf einem anderen Computer zu verwenden.

Darüber hinaus ist es ein gutes Verfahren, um die Audiomontage zu »packen« und alle nicht benötigten Audioabschnitte zu entfernen.

Auch wenn Sie keine Kopie der Audiomontage an sich benötigen, können Sie diese Funktion verwenden, um Audiodateien aufzuteilen und ihnen spezielle Namen zu geben (mit der Option »Genau eine Audiodatei pro Clip erstellen«).

Beim »kompletten Klonen« werden keine Effekte zu den Dateien gerendert (wie das bei der Render-Funktion der Fall ist). Die Dateireferenzen werden lediglich neu zugewiesen.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Klon-Name (und Pfad der Audiodateien) | Geben Sie in diesem Feld einen Namen und einen Speicherort für den zu erzeugenden Klon der Audiomontage ein. In diesem Ordner werden auch die geklonten Audiodateien gespeichert. Sie können auch auf den Schalter mit dem Ordnersymbol klicken, um den gewünschten Ordner zu suchen.
Als exakte Kopien der Audiodateien | Die geklonten Audiodateien stellen genaue Kopien der Originaldateien dar. Nicht verwendete Abschnitte werden nicht entfernt.
Alle Audiodateien optimal in einer einzigen Datei vereinigen | Alle verwendeten Abschnitte in den Originaldateien werden kopiert und in einer einzigen Audiodatei zusammengefasst, auf die sich die Clips im Klon beziehen. Die Datei erhält denselben Namen wie die Klondatei der Audiomontage. Hinweis: Wenn die Audiomontage Mono- und Stereo-Clips enthält, werden zwei »kombinierte« Audiodateien erstellt, eine für Monomaterial und eine andere für Stereomaterial. In diesem Fall haben die Dateien die Endung »S« (Stereo) bzw. »M« (Mono).
Gleiche Anzahl Audiodateien, aber unbenutzte Passagen entfernen | Dieselbe Anzahl von Audiodateien wird erstellt, aber nicht verwendete Abschnitte in der Datei werden entfernt
Audiodateien teilen, um unbenutzte Passagen zu entfernen | Nicht verwendete Abschnitte in der Datei werden entfernt, aber die verwendeten Abschnitte werden nicht (wie bei der vorigen Option) aneinander gehängt, sondern die Datei wird geteilt, wenn ein Bereich entfernt wird.
Genau eine Audiodatei pro Clip erstellen | Jeder Clip im Audiomontageklon bezieht sich auf eine einzige Datei, die nur das Audiomaterial enthält, das für diesen Clip verwendet wird. Die Dateien werden nach dem Clip benannt. Wenn mehrere Clips denselben Namen haben, wird an den Namen zusätzlich eine Zahl angehängt.
Eine Audiodatei pro Clip erstellen, aber ohne Duplikate | Wie die vorige Option, aber wenn zwei Clips genau denselben Audioabschnitt verwenden, wird nur eine gemeinsame Datei für diese Clips erstellt.
Clip-Spielraum | Mit dieser Option können Sie eine festgelegte Anzahl an Sekunden vor und nach dem Clip in einer erzeugten Audiodatei einfügen. Wenn Sie zu einem späteren Zeitpunkt die Länge des Clips verändern möchten, müssen Sie hier einen Wert größer als Null eingeben. Dies ist nur dann notwendig, wenn Sie eine andere Option als die erste (»Als exakte Kopien der Audiodateien«) ausgewählt haben.
Clips nach Audiodateien benennen | Schalten Sie diese Option ein, wenn die Clips in der geklonten Audiomontage die Namen der dazugehörigen Audiodateien erhalten sollen.
Audiodatei-Marker kopieren | Schalten Sie diese Option ein, wenn die Marker aus der Quelldatei in den geklonten Dateien enthalten sein sollen.
Klonen | Klicken Sie auf diesen Schalter, um einen kompletten Klon der Audiomontage zu erzeugen.


Standardpause vor Clip ändern

In diesem Dialog können Sie die Länge der Standardpause einstellen. Die Standardpause wird in den folgenden Situationen verwendet:

Wenn Sie mehrere Dateien zu einer Audiomontage hinzufügen (durch Ziehen und Ablegen, Einfügen oder Importieren). Diese werden entsprechend der Standardpause angeordnet.

Sie können die Clips schnell hintereinander anordnen, so dass der dazwischen liegende Bereich der Standardpausen-Einstellung entspricht, indem Sie die Cue-Punkte der Clips auf die Standardpause einstellen und die Cue-Punkte am Ende der Clips einrasten lassen.

Wenn Sie die Clip-Reihenfolge in der Clip-Liste verändern, wird automatisch eine Standardpause zwischen den Clips eingefügt.

Die Standardeinstellung für die Standardpause ist 2 Sekunden.


Der Dialog »Impliziter Ordner«

Der »implizite Ordner« wird verwendet, wenn WaveLab Dateien auf der Festplatte speichern muss. Dateien, die im »impliziten Ordner« gespeichert werden, sind nicht temporär, d.h. sie werden nicht gelöscht, wenn Sie WaveLab beenden. Dies ist wichtig, da eine Audiomontage Verweise auf die Dateien enthalten kann.

Der implizite Ordner wird verwendet, wenn Sie Audiodateien klonen, z.B. mit dem Befehl »Klonen und Ersetzen« (im Clip-Kontextmenü im Quelldatei-Untermenü) oder wenn Sie eine der Funktionen aus dem Umwandeln-Untermenü im Clip-Kontextmenü auswählen.

Name-Eingabefeld

Geben Sie hier den Pfad für den impliziten Ordner ein oder klicken Sie auf den Schalter mit dem Ordner-Symbol, um den gewünschten Ordner zu suchen.

Gegebenenfalls bestehende Ordner verwenden

Wenn diese Option eingeschaltet ist, werden geklonte Audiodateien im selben Ordner wie die Quelldateien gespeichert (vorausgesetzt, die Quelldatei wurde schon gespeichert).

Dies ist allerdings nicht immer wünschenswert. Wenn Sie mit großen Audiodateien arbeiten und über zwei oder mehr Festplatten verfügen, sollte sich der »implizite« Ordner nicht auf der Festplatte befinden, auf der sich Ihr Arbeitsordner für Audiodateien befindet. Dadurch wird die Geschwindigkeit beim Klonen von Dateien verdoppelt. In den meisten Fällen ist es jedoch am besten, alle Audiodateien im gleichen Ordner zu speichern, um das Erstellen von Sicherungskopien zu erleichtern.


Der Dialog »CD/DVD-Wizard«

Dieser Dialog enthält eine Reihe nützlicher Einstellungen für das Erzeugen einer CD oder einer DVD im DVD-Audio-Format.

Bevor Sie den CD/DVD-Wizard verwenden, sollten Sie sicherstellen, dass die Audiomontage genau das Material enthält, das Sie auf CD/DVD brennen möchten. Beachten Sie, dass CD-Titel mindestens 4 Sekunden und DVD-Titel mindestens eine Sekunde lang sein müssen.

CD/DVD-Titel erzeugen

Wenn diese Option eingeschaltet ist, erzeugt der CD/DVD-Wizard automatisch CD/DVD-Marker entsprechend den Unteroptionen. Dies ist die Hauptfunktion des CD/DVD-Wizard, d.h. Sie sollten diese Option in der Regel einschalten.

Marker an Clip-Grenzen setzen

CD/DVD-Start- und End-Marker werden am Anfang und am Ende aller nicht überlappenden Clips hinzugefügt. Es empfiehlt sich, diese Option einzuschalten.

Marker an Crossfades setzen

Marker für den Übergang von CD/DVD-Titeln werden an allen Crossfade-Punkten erzeugt. Schalten Sie diese Option ein, wenn aus sich überlappenden Clips separate Titel auf der CD/DVD werden sollen.

Gesperrte CD/DVD-Titel-Marker beibehalten

Normalerweise wird jeder Marker für CD/DVD-Titel, der in der Audiomontage erzeugt wurde, vom CD/DVD-Wizard entfernt. Wenn diese Option eingeschaltet ist, werden gesperrte CD/DVD-Marker beibehalten.

Einstellungen für CD/DVD-Marker (in CD/DVD-Frames)

Wenn diese Option eingeschaltet ist, nimmt der CD/DVD-Wizard automatisch kleinere Anpassungen vor und hinter CD/DVD-Markern vor, entsprechend der folgenden Unteroptionen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD/DVD-Player den Anfang des Titels auch wirklich findet und das Ende eines Titels nicht abschneidet.

Stille nach dem Start-Marker des ersten Titels

Mit dieser Option können Sie einige Frames Stille vor dem ersten CD/DVD-Titel einfügen. Normalerweise sollte die Pause vor dem ersten Titel länger als die anderen Pausen sein. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD/DVD-Player den Anfang des Titels auch wirklich findet. In der Regel ist die Standardeinstellung ausreichend.

Stille nach jedem anderen Start-Marker

Mit dieser Option können Sie einige Frames Stille vor jeden CD/DVD-Titel einfügen (die Stille vor dem ersten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD/DVD-Player die Titelanfänge auch wirklich findet. In der Regel ist die Standardeinstellung ausreichend.

Stille vor jedem End-Marker

Mit dieser Option können Sie einige Frames Stille hinter jedem CD/DVD-Titel einfügen (die Stille nach dem letzten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD/DVD-Player die Titelenden aufgrund der folgenden Pausen nicht abschneidet. In der Regel ist die Standardeinstellung ausreichend.

Stille vor dem End-Marker des letzten Titels

Mit dieser Option können Sie einige Frames Stille nach dem letzten CD/DVD-Titel einfügen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD/DVD-Player das Titelende nicht abschneidet oder dass der Zuhörer nicht durch Klicks oder Geräusche gestört wird, die der CD/DVD-Player am Ende der CD/DVD macht. In der Regel ist die Standardeinstellung ausreichend.

Pauseneinstellungen

Wenn diese Option eingeschaltet ist, werden die Pausen vor den Titeln automatisch den folgenden Optionen entsprechend angepasst.

Länge (Option)

Wenn Sie diese Option auswählen, können Sie die gewünschte Länge der Pausen zwischen den Titeln im Wertefeld eingeben. Die Pausenlängen werden automatisch angepasst, wenn die Pauseneinstellungen-Option eingeschaltet ist.

Beachten Sie, dass die Pause vor dem ersten Titel einer CD mindestens 2 Sekunden betragen muss. Es wird daher empfohlen, diese Option immer einzuschalten und die Pausenlänge auf 2 Sekunden einzustellen.

Länge-Eingabefeld

Hier können Sie die Länge der Pausen zwischen den Titeln festlegen, wenn die Pauseneinstellungen-Option eingeschaltet ist.

Beachten Sie, dass die Pause vor dem ersten Titel einer CD mindestens 2 Sekunden betragen muss. Es wird daher empfohlen, diese Option immer einzuschalten und die Pausenlänge auf 2 Sekunden einzustellen.

Bestehende Pausen auf volle Sekunden runden

Wenn diese Option eingeschaltet ist, werden die Pausen zwischen den Titeln in der Audiomontage auf die nächste volle Sekunde gerundet.

Beachten Sie, dass die Pause vor dem ersten CD-Titel mindestens 2 Sekunden betragen muss.

Erste Pause nicht ändern

Wenn diese Option eingeschaltet ist, wird die Pause zwischen dem Anfang der Audiomontage und dem Beginn des ersten Titels nicht geändert, auch wenn Sie die übrigen Pausenlängen manuell anpassen. Wenn Sie eine dem Red-Book-Standard entsprechende Audio-CD brennen und die Pausenlängen auf einen Wert über oder unter 2 Sekunden ändern möchten, sollten Sie diese Option einschalten. Nach dem Red-Book-Standard muss die Pause vor dem ersten Titel zwei Sekunden lang sein.

CD/DVD-Marker auf nächsten CD/DVD-Frame quantisieren

Wenn diese Option eingeschaltet ist, werden die Marker auf den nächstliegenden CD/DVD-Frame verschoben. CDs haben 75 Frames pro Sekunde, während die Framerate bei DVDs von der eingestellten Samplerate abhängig ist.

ISRC-Code generieren

Schalten Sie diese Option ein, wenn der CD/DVD-Wizard ISRC-Codes für die CD/DVD-Titel erzeugen soll.

ISRC (»International Standard Recording Code«) ist eine Kennung, die nur für CDs verwendet wird, die kommerziell vertrieben werden sollen. In WaveLab können Sie einen ISRC-Code für jeden Titel festlegen, jedoch nur, wenn Ihr Brenner diese Funktion unterstützt.

Code des ersten Titels

Wenn Sie die Option »ISRC-Code generieren« eingeschaltet haben, geben Sie hier den Code für den ersten Titel ein. Alle Titel erhalten ISRC-Codes, die auf diesem Code aufbauen, mit einer zusätzlichen Nummer, die der Titelreihenfolge entspricht.

Der ISRC-Code ist folgendermaßen aufgebaut:

Ländercode (2 ASCII-Zeichen)

Besitzercode (3 ASCII-Zeichen oder Ziffern)

Aufnahmejahr (2 Ziffern)

Fortlaufende Nummer (5 Ziffern). Diese wird automatisch für die folgenden Titel angepasst.

UPC/EAN-Code

Wenn diese Option eingeschaltet ist, erhält die CD zusätzlich einen UPC/EAN-Code (eine Katalognummer mit dreizehn Ziffern für die CD). Beachten Sie, dass nicht alle Brenner diese Funktion unterstützen.

Code (13 Ziffern)

Hier können Sie den UPC/EAN-Code eingeben, wenn die Option »UPC/EAN-Code« eingeschaltet ist.

Ausführen

Klicken Sie auf diesen Schalter, um die Einstellungen anzuwenden und den Dialog zu schließen. Auf der CD/DVD-Registerkarte wird eine Reihe von CD/DVD-Titeln angezeigt (vorausgesetzt, dass die entsprechenden Optionen in diesem Dialog eingeschaltet wurden).

Bevor Sie die CD/DVD brennen, sollten Sie die Einstellungen überprüfen. Wählen Sie dazu auf der CD/DVD-Registerkarte im Funktionen-Menü den Befehl »Prüfen...« (oder klicken Sie auf das Brille-Symbol in der Menü-/Symbolleiste). WaveLab überprüft dann die CD/DVD-Titelliste und gibt an, ob diese Fehler aufweist.

Sie können CD/DVD-Marker gegebenenfalls manuell in der Spuransicht oder mit Hilfe der Marker-Registerkarte anpassen.

Ein Beispiel für eine Situation, in der Sie manuell Marker hinzufügen müssten ist, wenn Sie eine lange kontinuierliche Aufnahme verwenden (einen Clip, z.B. eine Live-Aufnahme), die Sie in mehrere unterschiedliche CD/DVD-Titel aufteilen möchten. Da eine solche Aufnahme weder Clip-Grenzen noch Crossfades aufweist, erzeugt der CD/DVD-Wizard in diesem Fall keine Marker (bis auf die Start- und Ende-Marker für den gesamten Clip). Sie müssten also manuell CD/DVD-Übergangsmarker an den gewünschten Positionen einfügen. Ein weiterer Fall sind die Subindex-Marker, die manuell auf der Marker-Registerkarte eingefügt werden müssen.

In der Regel arbeitet der CD/DVD-Wizard jedoch zuverlässig und Sie sollten die erzeugten Marker nur verändern, wenn es wirklich notwendig ist.


Der Dialog »Backup-Optionen«

In diesem Dialog können Sie Einstellungen für Backups und automatisches Speichern vornehmen.

Die Audiomontage ermöglicht das Erstellen von Sicherungskopien, um ältere Versionen von Audiomontagen ablegen zu können. Außerdem wird die Audiomontage automatisch gespeichert. Diese Funktion arbeitet folgendermaßen:

Bei jedem Speichern der Audiomontage wird die letzte gespeicherte Version in den Unterordner »Backup.mon« (der sich in demselben Ordner wie die Audiomontagedatei befindet) kopiert.

Dieser Backup-Ordner wird automatisch von WaveLab erstellt. Die Backup-Dateien erhalten die folgenden Namen: »Montage_#X«, wobei »Montage« für den Namen der Audiomontage und »X« für eine Zahl steht.

Sie können selbst angeben, wie viele vorige Versionen Sie speichern möchten (siehe unten).

Für »unbenannte« Audiomontagen (die noch nicht gespeichert sind) werden auch Sicherungskopien erstellt.

Die Backup-Dateien für »unbenannte« Audiomontagen werden im Windows-Ordner »Temp« gespeichert und erhalten eine Zahl als Audiomontagenamen, d.h. die Dateien heißen »Y_#X«, wobei »Y« die Audiomontage kennzeichnet und »X« die Nummer der Backup-Datei ist. Sobald die Audiomontagedatei gespeichert wurde, können diese »temporären Backup-Dateien« gelöscht werden.

Anzahl der Backups

Hier können Sie festlegen, wie viele vorige Versionen Sie erhalten möchten.

Maximal können 1000 Backup-Versionen gespeichert werden. (Diese hohe Anzahl ist möglich, da Audiomontagedateien keine Audiodaten enthalten und daher sehr klein sind.) Wenn die angegebene Anzahl von Backup-Versionen erreicht ist, wird beim Speichern der Audiomontage die älteste Datei überschrieben.

Das bedeutet, dass die Zahl im Namen der Backup-Datei nicht im Zusammenhang mit dem Datum der Backup-Datei steht. Überprüfen Sie das Dateidatum, um festzustellen, welches die neueste Backup-Version ist.

Automatisches Speichern

Wenn diese Option eingeschaltet ist, wird die Audiomontage automatisch in festgelegten Intervallen gespeichert (siehe unten).

Automatisches Speichern - Eingebefeld

Hier können Sie festlegen, wie oft die Audiomontage automatisch gespeichert werden soll (vorausgesetzt die Option »Automatisches Speichern« ist eingeschaltet).


Der Dialog »Clip wiederholen«

Mit dieser Funktion können Sie Clips wiederholen, so dass sie hintereinander auf einer Spur angeordnet werden. Sie haben zwei Möglichkeiten, Clips zu wiederholen:

Wenn Sie die exakte Anzahl der gewünschten Kopien wissen, geben Sie sie im Anzahl-Eingabefeld ein.

Wenn Sie die ungefähre Länge des Bereichs wissen, in dem die kopierten Clips angeordnet werden sollen, können Sie den Clip bis zu einer bestimmten Position wiederholen lassen, indem Sie die Option »Bis zum Positionszeiger« auswählen.

In diesem Fall müssen Sie den Positionszeiger an die gewünschte Position setzen, bevor Sie die Funktion anwenden.

Darüber hinaus gibt es mehrere Möglichkeiten für die Anordnung der erzeugten Clips:

Wenn Sie die Option »Ein Clip nach dem anderen« auswählen, werden die Kopien mit dem in der Option »Pause zwischen den Clips« eingestellten Abstand hinter dem Clip angeordnet.

Wenn Sie »Ein Clip alle...« auswählen, werden die Kopien dem eingestellten Zeitintervall entsprechend eingefügt.

Wenn Sie »An den Clips der ausgewählten Spur ausrichten« einstellen, werden die Kopien an den Start-Positionen der Clips auf der aktiven Spur (plus dem festgelegten Versatz-Wert) eingefügt.

Option | Beschreibung
Wiederholungen - Anzahl | Wenn diese Option eingeschaltet ist, erhalten Sie die Anzahl an kopierten Clips, die Sie im Anzahl-Eingabefeld eingeben.
Anzahl-Eingabefeld | Hier wird die Anzahl der Kopien eingestellt (wenn die Anzahl-Option eingeschaltet ist).
Wiederholungen - Bis zum Positionszeiger | Wenn Sie diese Option auswählen, liegt die Anfangsposition des letzten eingefügten Clips links vom Positionszeiger.
Anordnung - Ein Clip nach dem anderen | Die Kopien werden hinter dem Clip angeordnet, mit dem in der Option »Pause zwischen den Clips« eingestellten Abstand.
Pause zwischen den Clips | Hier können Sie die Pausen zwischen den kopierten Clips einstellen, wenn die Option »Ein Clip nach dem anderen« eingeschaltet ist.
Anordnung - Ein Clip alle | Wenn diese Option eingeschaltet ist, werden die Clips in einem bestimmten Zeitintervall eingefügt. Das Zeitintervall können Sie im Wertefeld unter dieser Option einstellen.
Anordnung - An den Clips der ausgewählten Spur ausrichten | Wenn diese Option ausgewählt ist, werden die Kopien entsprechend den Clips auf der aktiven Spur angeordnet (plus dem festgelegten Versatz-Wert, siehe unten).
Versatz | Wenn die Option »An den Clips der ausgewählten Spur ausrichten« ausgewählt ist, können Sie in diesem Feld einen Versatzwert einstellen. Die kopierten Clips werden an der Startposition der Clips der ausgewählten Spur angeordnet (plus dem festgelegten Versatz-Wert).
OK | Klicken Sie auf diesen Schalter, um den Kopiervorgang zu starten und den Dialog zu schließen.


Der Dialog »Crossfade-Länge«

Mit diesem Dialog können Sie die Dauer des Crossfades (die Länge des Crossfade-Bereichs) symmetrisch verändern, indem Sie die Fade-Übergangspunkte nach außen bzw. innen um denselben Wert verschieben.

Im Eingabefeld können Sie die gewünschte Länge des Crossfade-Bereichs einstellen.


Der Effekt-Dialog

Mit diesem Dialog können Sie Effekte für Clip-Schnittstellen hinzufügen und verwalten und Einstellungen für den ausgewählten Effekt vornehmen. Sie können mehrere Effekt-Dialoge gleichzeitig geöffnet haben und Sie können die Audiomontage auch weiter bearbeiten, während Effekt-Dialoge geöffnet sind.

Wenn ein Effekt ausgewählt ist, werden auf der linken Seite des Effekt-Dialogs die Parameter für diesen Effekt angezeigt. Da die Parameter sich je nach Effekt unterscheiden, werden sie hier nicht beschrieben. Genauere Beschreibungen der einzelnen Effekte finden Sie im Kapitel »PlugIn-Referenz« in der Online-Dokumentation. Der Name des ausgewählten Presets für einen Effekt wird auf dem Reiter der Registerkarte angezeigt. Sie können ein Preset umbenennen, indem Sie auf den Namen doppelklicken und im angezeigten Dialog einen neuen Namen eingeben.

Send-Pegel

Dies ist der Send-Pegel für den Effekt. Diese Funktion ist nur verfügbar, wenn die Option »Send-Modus« (siehe unten) eingeschaltet ist.

Sie können den Send-Pegel mit Hilfe von Effekt-Hüllkurven automatisieren. Der Wert für den Send-Pegel wird unterhalb des Reglers in Prozent angezeigt.

Verzögerung

Hier wird der Verzögerungswert für den Effekt angezeigt.

Hintergrund: Einige Effekt-PlugIns, die das Signal analysieren, bevor sie es weiterleiten, verursachen eine Verzögerung im Audiopfad. Diese Verzögerung wird vom Programm in Bezug auf andere Spuren automatisch ausgeglichen. Echtzeitänderungen (z.B. das Drehen an einem Effekteregler) werden entsprechend der höchsten Verzögerung verzögert, die unter allen Clips festgestellt wird (die höchste Summe der Verzögerungen für einen einzelnen Clip).

PlugIns mit Verzögerung können nicht als Sendeffekte verwendet werden.

Ausklingzeit

Bei Effekten wie Reverb und Delay wird zusätzliches Audiomaterial erzeugt, d.h. der Effekt-Sound klingt nach Ende des Clip-Sounds weiter. Wenn Sie z.B. einen Echo-Effekt auf einen Clip anwenden, ohne einen Wert für die Ausklingzeit anzugeben, wird der Echo-Effekt stummgeschaltet, sobald das Ende des Clips erreicht ist. Dies ist in den meisten Fällen nicht erwünscht. Geben Sie daher einen Wert für die Ausklingzeit an, so dass der Effekt auf natürliche Weise ausklingen kann.

Wenn Sie einen weiteren Effekt auf den Clip anwenden, durch den ebenfalls zusätzliches Audiomaterial angehängt wird, muss für diesen Effekt kein neuer Wert für die Ausklingzeit angegeben werden, es sei denn, der zweite Effekt benötigt eine längere Ausklingzeit als der erste. Die Gesamtlänge dieses zusätzlichen »angehängten« Audiomaterials für den Clip ist die Summe des zusätzlichen Audiomaterials aller Effekte. Der Maximalwert für die Ausklingzeit beträgt 30 Sekunden.

Send-Modus

Wenn der Send-Modus für einen Effekt eingeschaltet ist, kann der Send-Pegel für den Effekt angepasst werden (entweder manuell mit Hilfe des Send-Pegel-Reglers oder automatisch mit Hilfe einer Effekt-Hüllkurve).

Beachten Sie, dass der Send-Modus sich von herkömmlichen Sendeffekten dadurch unterscheidet, dass das Effektsignal direkt in den Audiopfad gemischt wird und nicht in einen Effektrückgabebereich.

Einige Effekte befinden sich immer im Insert- bzw. Send-Modus. Für diese Effekte ist die Option »Send-Modus« nicht verfügbar, so dass hier keine Änderungen möglich sind.

Bypass

Wenn diese Option eingeschaltet ist, wird der Effekt umgangen.

Effekte-Schalter

Wenn Sie auf diesen Schalter klicken, wird das Effekte-Einblendmenü geöffnet, in dem Sie einen Effekt für die Schnittstelle auswählen können. Beachten Sie, dass hier nur VST-Effekte verfügbar sind (keine WaveLab-eigenen Effekte oder DirectX-Effekte).

Presets-Schalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, in dem Sie Bänke oder Effekte verwalten können.

Funktionen-Schalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü mit unterschiedlichen Funktionen zum Verwalten von Effekten und Schnittstellen geöffnet.


Die Hüllkurven-/Fade-Presets

Mit diesen Dialogen können Sie Effekt-Presets für Hüllkurven bzw. Fades hinzufügen und verwalten.

Links im Dialog ist die Liste der Presets für die Hüllkurve/das Fade, die/das Sie bearbeiten. Sie können ein Preset in der Liste für die Bearbeitung auswählen, indem Sie darauf klicken.

Wenn Sie die aktuelle Hüllkurvenform als Preset speichern möchten, geben Sie den gewünschten Namen rechts im Eingabefeld ein und klicken Sie auf »Hinzufügen«.

Klicken Sie auf den Überschreiben-Schalter, wenn Sie das ausgewählte Preset überschreiben möchten, so dass es die eingestellte Hüllkurvenform erhält.

Klicken Sie auf »Löschen«, um das in der Liste ausgewählte Preset zu löschen.


Der Dialog »Ducking-Optionen«

Mit der Funktion »Ducking durch andere Spur« können Sie Ducking-Effekte zwischen Clips auf zwei nebeneinander liegenden Spuren erzeugen, indem die Lautstärke-Hüllkurve angepasst wird. Beachten Sie, dass diese Funktion sich vom »normalen« Ducking (z.B. mit dem Ducker-PlugIn) unterscheidet, da hier das Ducking nicht durch ein anderes Signal, sondern durch einen anderen Clip auf einer benachbarten Spur ausgelöst wird.

Die Clips, die die Ducking-Funktion auslösen sollen, müssen sich vollständig im Zeitbereich des Clips befinden, auf den die Ducking-Funktion angewandt werden soll.

Wenn die Clips, die die Ducking-Funktion auslösen sollen, Abschnitte mit Stille enthalten, kann die Funktion nicht richtig ausgeführt werden. Diese Clips müssen bearbeitet werden, so dass jeder Audioabschnitt einen separaten Clip ohne Stille darstellt. Dies ist erforderlich, da die Ducking-Funktion nicht durch den Signalpegel, sondern durch den Clip selbst ausgelöst wird.

Abfallzeit

Option | Beschreibung
Clip-Fade-In ausgleichen | Wenn diese Option eingeschaltet ist, werden die Einstellungen für »Dauer« und »Abstand zum Clip« im Abfallzeit-Bereich nicht beachtet. Stattdessen wird durch die Ducking-Hüllkurve die Lautstärke verringert (die Zeit der Fade-In-Kurve des anderen Clips wird berücksichtigt).
Dauer | Die Zeit, in der der Pegel abfällt, wenn die Ducking-Funktion beginnt.
Abstand zum Clip | Die Zeit zwischen dem Ende der Abfallzeit und dem Beginn des anderen Clips.

Anstiegszeit

Option | Beschreibung
Clip-Fade-Out ausgleichen | Wenn diese Option eingeschaltet ist, werden die Einstellungen für Dauer und Abstand zum Clip im Anstiegszeit-Bereich nicht beachtet. Stattdessen wird die Lautstärke durch die Ducking-Hüllkurve erhöht, wobei die Zeit der Fade-Out-Kurve des anderen Clips berücksichtigt wird.
Dauer | Die Zeit, die nach der Ducking-Funktion für den Anstieg des Pegels auf den ursprünglichen Pegel benötigt wird.
Abstand zum Clip | Die Zeit zwischen dem Ende des anderen Clips und dem Beginn der Anstiegszeit.

Dämpfungsmaß

Hier wird der Ducking-Wert eingestellt, d.h. das Dämpfungsmaß, das auf den Clip angewandt wird.

Clips berücksichtigen

Hier wird festgelegt, ob die Spur, die das Ducking auslöst, ober- oder unterhalb der Spur liegt, auf die das Ducking angewandt werden soll. Wenn die Option »Nur ausgewählte Clips« eingeschaltet ist, wird die Ducking-Funktion nur durch die ausgewählten Clips auf der angegebenen Spur ausgelöst.

OK

Klicken Sie auf diesen Schalter, um den Ducking-Vorgang (die Anpassung der Lautstärke-Hüllkurve des Clips) zu starten und den Dialog zu schließen.


Der Zeitlinealvorgaben-Dialog - Timecode-Registerkarte

Hier können Sie einstellen, wie Positionen und Längen dargestellt werden, wenn im Zeitlineal-Kontextmenü die Timecode-Option ausgewählt ist.

Frames pro Sekunde

Hier können Sie die Anzahl der Frames pro Sekunde einstellen. Sie können zwischen den Optionen mit den gebräuchlichsten Formaten auswählen oder die Andere-Option einschalten und im Eingabefeld den gewünschten Wert eingeben.

Absolute Frames anzeigen

Wenn diese Option eingeschaltet ist, wird der Timecode als die Gesamtzahl der Frames angezeigt.

Viertel-Frames anzeigen

Wenn diese Option eingeschaltet ist, wird der Timecode in Stunden, Minuten, Sekunden, Frames und Viertel-Frames angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.

Hundertstel-Frames anzeigen

Wenn diese Option eingeschaltet ist, wird der Timecode in Stunden, Minuten, Sekunden, Frames und Hundertstel-Frames angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.

Einheiten anzeigen

Wenn diese Option eingeschaltet ist, werden auch die Timecode-Einheiten (»h« für Stunden, »min« für Minuten usw.) angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.


Der Zeitlinealvorgaben-Dialog - Zeit-Registerkarte

Hier können Sie einstellen, wie Positionen und Länge-Werte angezeigt werden sollen, wenn im Zeitlineal-Kontextmenü die Zeit-Option ausgewählt ist.

Einheiten anzeigen

Wenn diese Option ausgewählt ist, werden die Zeit-Einheiten (»h« für Stunden, »min« für Minuten usw.) angezeigt.

Unten im Dialog (unter »Beispiel«) wird das Ergebnis angezeigt.

Kompakt

Wenn diese Option ausgewählt ist, werden die Werte »kompakt«, d.h. ohne die Angabe von Einheiten, angezeigt.

Unten im Dialog (unter »Beispiel«) wird das Ergebnis angezeigt.


Der Zeitlinealvorgaben-Dialog - Takteinheiten-Registerkarte

Hier können Sie einstellen, wie Positionen und Länge-Werte angezeigt werden sollen, wenn im Zeitlineal-Kontextmenü die Takteinheiten-Option ausgewählt ist. Wenn Sie dieses Anzeigeformat auswählen, müssen Sie das exakte Tempo und die richtige Taktart angeben.

Taktart

Geben Sie in diesem Eingabefeld die Taktart an (z.B. 4/4).

Tempo

Geben Sie in diesem Eingabefeld ein Tempo in bpm (Beats pro Minute) an.

Sequenzer-Auflösung

Geben Sie in diesem Feld die Auflösung an, d.h. die Anzahl der Ticks pro Viertelnote.


Der Dialog »Zeitlineal-Versatz«

Hier können Sie einen Versatz für das Zeitlineal einstellen, so dass der Nullpunkt nicht mit dem Anfangspunkt der Audiomontage übereinstimmt. Der aktuelle Versatz wird oben im Dialog angezeigt.

Zurücksetzen

Wenn Sie diese Option auswählen, beginnt das Lineal bei Null.

Nullpunkt am Positionszeiger setzen

Wenn diese Option ausgewählt ist, wird das Lineal so »versetzt«, dass der Nullpunkt der aktuellen Position des Positionszeigers entspricht.

Zeitlinealversatz vorgeben

Wenn diese Option ausgewählt ist, können Sie den Versatz über das Wertefeld unten im Dialog einstellen. Mit den [+]- und [-]-Schaltern können Sie einen positiven oder einen negativen Versatz festlegen.

Wenn Sie z.B. »1 Sekunde« eingeben und auf den [+]-Schalter klicken, beginnt die Audiomontage bei einer Sekunde (dies ist der Wert ganz links im Lineal). Wenn Sie »1 Sekunde« einstellen und auf den [-]-Schalter klicken, beginnt die Audiomontage bei -1 Sekunde.

OK

Klicken Sie auf diesen Schalter, um die Einstellungen anzuwenden und den Dialog zu schließen.


Der Dialog »Auto-Split« - Startseite

»Auto-Split« ist eine sehr leistungsstarke Funktion, mit der Sie Audiodateien automatisch auf unterschiedliche Arten teilen können. Sie können Dateien:

...an Marker-Positionen teilen.

...an Bereichen mit Stille teilen.

...an Zählzeiten (Beats) teilen (WaveLab sucht in diesem Fall nicht nach den zeitlichen Beat-Positionen sondern nach Pegelspitzen im Audiomaterial).

...in bestimmten Intervallen teilen.

...unter Verwendung einer Textdatei teilen, in der bestimmte Bereiche definiert sind.

Darüber hinaus können Sie diese Funktion verwenden, um Stille zu Beginn und am Ende einer Datei zu entfernen oder um eine Stereodatei in zwei Monodateien umzuwandeln.

Mit »Auto-Split« können Sie entweder neue Dateien oder Clips in einer Audiomontage erzeugen, die auf die Quelldateien verweisen. Die erzeugten Dateien oder Clips können automatisch benannt und/oder nummeriert werden.

Wenn Sie die Option »Auto-Split« verwenden, wird ein Dialog mit fortlaufenden Seiten angezeigt, auf denen unterschiedliche Optionen verfügbar sind, je nachdem, welche Auto-Split-Funktion Sie ausgewählt haben.

Dies ist die erste Seite des Dialogs »Auto-Split«, auf der Sie die zu bearbeitenden Dateien einstellen. Die Funktion kann auf folgende Dateien angewandt werden:

Die Wave-Datei im aktiven Fenster.

Wenn diese Option ausgewählt ist, können Sie auch festlegen, dass nur ein Auswahlbereich dieser Datei bearbeitet werden soll.

Alle WAV- oder AIF-Dateien in einem bestimmten Ordner.

Verwenden Sie den Schalter mit dem Ordner-Symbol, um den gewünschten Ordner zu suchen. Wenn die Option »Unterordner durchsuchen« eingeschaltet ist, werden die Unterordner von der Funktion mit einbezogen.

Alle Dateien in einer Textdatei (Dateiliste).

Klicken Sie auf den Schalter mit dem Ordner-Symbol, um die gewünschte Datei auf der Festplatte zu suchen. Diese Textdatei muss die Namen und Pfade zu Audiodateien auf Ihrer Festplatte enthalten, mit einer Datei pro Zeile.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen.


Der Dialog »Auto-Split« - Auto-Split-Funktion

Hier können Sie festlegen, wie die Datei(en) getrennt werden sollen. Folgende Optionen sind verfügbar:

Auto-Split-Funktion | Beschreibung
Auto-Split entsprechend der Marker | Die Datei(en) werden an bestimmten Markerpositionen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite einstellen, welche Markerarten dabei berücksichtigt werden sollen.
Auto-Split in bestimmten Intervallen | Die Datei(en) werden in bestimmten Intervallen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Länge des Intervalls (und somit die Dauer der einzelnen Auto-Split-Bereiche) einstellen.
Auto-Split bei Stille | Die Datei(en) werden so geteilt, dass »nicht stille« Abschnitte in Bereiche zusammengefasst werden. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Mindestlänge der Auto-Split-Bereiche, die Mindestlänge der Stille zwischen Auto-Split-Bereichen sowie den Schwellwert, unter dem Pegel als Stille erkannt werden, einstellen.
Bereichsposition aus Textdatei lesen | Die Datei(en) werden an bestimmten Bereichspositionen geteilt, die in einer Textdatei definiert sind.
Auto-Split bei Beats | Mit dieser Option können Sie Dateien an »Beats« teilen. (WaveLab verwendet dazu nicht das Zeitlineal, sondern sucht nach Pegelspitzen im Audiomaterial.) Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Empfindlichkeit beim Erkennen von Beats, den minimalen Beat-Pegel zum Erzeugen eines Split-Punkts sowie die Mindestlänge eines Auto-Split-Bereichs festlegen (im letzten Fall werden keine Bereiche erzeugt, die kürzer als diese festgelegte Länge sind).
Bereiche am Beginn und am Ende entfernen | Mit dieser Option können Sie Bereiche am Anfang/Ende einer Datei entfernen, dabei kann es sich entweder um Stille handeln oder um Bereiche, die Sie auf der folgenden Seite definieren können.
Konvertiere Stereodateien in zwei Monodateien | Mit dieser Option können Sie eine Stereodatei in zwei Monodateien umwandeln.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Markerarten

Wenn Sie die Option »Auto-Split entsprechend der Marker« ausgewählt haben, können Sie auf dieser Seite einstellen, welche Markerarten für die Funktion verwendet werden sollen. Wenn Sie z.B. »Standard-Marker« auswählen, durchsucht die Auto-Split-Funktion die Datei(en) nach Standard-Markern und teilt sie an den gefundenen Marker-Positionen.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Länge jedes Auto-Split-Bereichs

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split in bestimmten Intervallen« ausgewählt haben. Stellen Sie im Wertefeld das gewünschte Intervall (und somit die Dauer der Auto-Split-Bereiche) ein. Wenn in der Quelldatei ein Auswahlbereich erstellt wurde, können Sie die Länge dieses Bereichs verwenden, indem Sie die Option »Länge der aktuellen Audioauswahl verwenden« einschalten. Hier eingestellte Zeitintervalle werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur Verfügung.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Stille)

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split bei Stille« ausgewählt haben. Folgende Optionen sind verfügbar:

Parameter | Beschreibung
Ein Auto-Split-Bereich hat eine Länge von mindestens... | Hier können Sie die minimale Länge der erzeugten Auto-Split-Bereiche einstellen, d.h. für »nicht stille« Abschnitte, die kürzer als diese Länge sind, werden keine Auto-Split-Bereiche erzeugt. Wenn z.B. ein Störgeräusch in einem ansonsten stillen Abschnitt auftritt, soll für diesen Bereich wahrscheinlich kein »Auto-Split-Bereich« erzeugt werden. Stellen Sie in diesem Fall einen Wert ein, der länger ist als die Dauer des Störgeräuschs.
Minimale Länge der Stille zwischen Auto-Split-Bereichen | Hier können Sie die Mindestlänge für stille Bereiche einstellen, d.h. für kürzere stille Bereiche wird kein Auto-Split-Bereich erzeugt. Wenn Sie z.B. gesprochenes Material bearbeiten, sollen wahrscheinlich die natürlichen Pausen zwischen Wörtern in demselben »nicht stillen« Abschnitt enthalten sein. Stellen Sie in diesem Fall einen höheren Wert ein.
Stille in der Audiodatei wird erkannt bei einem Signal unter... | Hier können Sie den Schwellwert für die Erkennung von Stille einstellen. Pegel unterhalb dieses Werts werden als Stille angesehen.
Automatische Lautstärkeerkennung | Anstatt den Schwellwert für die Erkennung von Stille manuell einzustellen (siehe oben), können Sie auch diese Option einschalten. Die Datei(en) werden dann analysiert und automatisch an den Stellen geteilt, an denen WaveLab Stille festgestellt hat.

Hinweis: Probieren Sie je nach verwendetem Material unterschiedliche Einstellungen aus. Damit Sie dadurch nicht mehrere Sets von neuen Dateien erzeugen, sollten Sie auf der nächsten Seite die Option »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« verwenden, wenn Sie unterschiedliche Einstellungen ausprobieren.

Hinweis: Ihre Einstellungen werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur zukünftigen Verwendung zur Verfügung.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Textinterpretation

Diese Seite wird geöffnet, wenn Sie die Option »Bereichsposition aus Textdatei lesen« ausgewählt haben. Hier können Sie eine Audiodatei mit Hilfe von in einer Textdatei abgelegten Bereichsdefinitionen teilen.

Dabei gilt Folgendes:

Die Textdatei muss im selben Ordner abgelegt werden wie die Audiodatei und denselben Namen haben. Die Dateinamenerweiterung (z.B. ».txt« oder ».xml«) muss der Einstellung entsprechen, die Sie auf dieser Seite des Dialogs vornehmen.

Jeder Bereich wird durch einen Namen und die Anfangs- und Endposition (oder eine Längenangabe) definiert. Die Textdatei kann eine Vielzahl solcher Definitionen enthalten. Dabei verwendet WaveLab mehrere Parameter, um verschiedene Textformate berücksichtigen zu können. Hier ein Beispiel:

Name=Mein Bereich

Anfang=10000

Ende=20000

Name=Mein anderer Bereich

Anfang=50000

Länge=15000

Jeder Parameter weist eine eigene Textauszeichnung, einen so genannten Tag, auf. Vier verschiedene Tags sind möglich:

Bereichsname

Anfang

Ende

Länge

Diese Tags können im Dialog definiert werden. In der Textdatei muss entweder der End- oder der Längeparameter angegeben sein. Dabei bezeichnet der Endparameter die erste Sampleposition nach dem allerletzten Sample des Bereichs. Der Bereich zwischen Ende und Anfang entspricht dem Betrag des Längeparameters.

Jeder Parameter (also Name und Bereichspositionen) muss auf einer eigenen Zeile in der Textdatei stehen.

Dies gilt auch für XML-Dateien, obwohl diese Bedingung in diesem Format normalerweise nicht gilt.

Die Positionen müssen in Samples oder in Timecode angegeben werden.

Stunden:Minuten:Sekunden:Samples.

Drei Textformate sind möglich:

Tag=Value: Zunächst muss das Tag aufgeführt sein, dann ein Gleichheitszeichen, zuletzt der Wert.

Tag [Tabulation] Wert: Erst das Tag, dann ein Tabulatorzeichen, zuletzt der Wert.

XML-Format : <Tag>Wert</Tag> - Erst das Tag in spitzen Klammern, dann der Wert, zuletzt das Tag in spitzen Klammern mit Schrägstrich.

Für das XML-Format müssen die Zeichen in UTF-8 vorliegen.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Beats)

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split bei Beats« ausgewählt haben. Mit diesen Optionen können Sie definieren, was als »Beat« angesehen werden soll usw.:

Parameter | Beschreibung
Empfindlichkeit beim Erkennen von Beats | Hier können Sie die Empfindlichkeit des Programms beim Erkennen von Beats einstellen. Je nach Quellmaterial müssen Sie hier unterschiedliche Einstellungen ausprobieren.
Minimaler Beat-Pegel um einen Split-Punkt zu erzeugen | Nur bei Beats mit einem Pegel, der höher ist als der hier eingestellte Wert, wird ein Split-Punkt erzeugt.
Ein Auto-Split-Bereich hat eine Länge von mindestens... | Hier können Sie die minimale Länge für die erzeugten Auto-Split-Bereiche festlegen, d.h. es werden keine Bereiche erzeugt, die kürzer sind, auch wenn im Audiomaterial Beats gefunden werden, die näher beieinander liegen. Stellen Sie hier einen höheren Wert ein, wenn mit der Auto-Split-Funktion viele kurze Bereiche erzeugt werden usw.
Lautstärke vor Analyse maximieren... | Wenn Sie diese Option einschalten, werden die Audiodatei(en) vor der Analyse normalisiert. Dabei wird die Amplitude des Audiomaterials zum höchstmöglichen Wert angehoben, um die Beat-Erkennung zu erleichtern. Dieser Vorgang ist nicht destruktiv, d.h. die ursprünglichen Audiodateien werden nicht verändert.

Hinweis: Probieren Sie je nach verwendetem Material unterschiedliche Einstellungen aus. Damit Sie dadurch nicht mehrere Sets von neuen Dateien erzeugen, sollten Sie auf der nächsten Seite die Option »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« verwenden, wenn Sie unterschiedliche Einstellungen ausprobieren.

Hinweis: Ihre Einstellungen werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur zukünftigen Verwendung zur Verfügung.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Bereiche am Beginn und am Ende entfernen)

Diese Seite wird geöffnet, wenn Sie die Option »Bereiche am Beginn und am Ende entfernen« ausgewählt haben. Sie können zwischen drei unterschiedlichen Modi wählen:

Stille finden und schneiden

Wenn diese Option eingeschaltet ist, werden stille Bereiche am Anfang und/oder am Ende der Datei entfernt. Im Eingabefeld unterhalb dieser Option können Sie den Schwellwert für die Erkennung von Stille einstellen.

Ihre Einstellungen werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur zukünftigen Verwendung zur Verfügung.

Automatische Lautstärkenerkennung

Anstatt den Schwellwert für die Erkennung von Stille manuell einzustellen (siehe oben), können Sie auch diese Option einschalten. Die Datei(en) werden dann analysiert und automatisch an den Stellen geteilt, an denen WaveLab Stille festgestellt hat.

Mehrmals schneiden

Wenn diese Option eingeschaltet ist, können Sie die Dauer des Bereichs, der entfernt werden soll, manuell jeweils für Beginn und Ende einstellen.

Länge einstellen

Wenn diese Option eingeschaltet ist, können Sie eine bestimmte Länge für die erzeugten Dateien eingeben (deshalb ist in diesem Fall die Ende-Option nicht verfügbar).

Ihre Einstellungen werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur zukünftigen Verwendung zur Verfügung.

Bei Marker schneiden

In diesem Modus können Sie stille Bereiche, die durch Marker gekennzeichnet sind, entfernen. Über das Einblendmenü können Sie auswählen, welche Marker zum Schneiden verwendet werden sollen. Wenn Sie hier CD-Titel-Marker (Anfang- und Ende-Marker) einstellen, durchsucht die Auto-Split-Funktion die Datei(en) nach Markern dieses Typs und teilt die Datei(en) an jeder gefundenen Markerposition.

Beginn schneiden/Ende schneiden

Mit diesen zwei Optionen können Sie einstellen, ob die Auto-Split-Funktion auf den Beginn und/oder das Ende der Datei(en) angewendet werden soll.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Zielform der Auto-Split-Bereiche

Auf dieser Seite können Sie Einstellungen für die Bereiche vornehmen, die mit der Auto-Split-Funktion erzeugt wurden:

Auto-Split-Bereiche als separate Dateien speichern

Wenn Sie diese Option auswählen, wird für jeden Auto-Split-Bereich eine neue Audiodatei (im von Ihnen gewählten Format - WAV oder AIFF) erzeugt. Die Dateien werden im festgelegten Zielordner gespeichert oder in einem zusätzlichen Unterordner mit dem Namen der Originaldatei. Wenn Sie mehrere Dateien aus einer Dateiliste bearbeiten, können Sie diese auch entsprechend der »Quellordnerstruktur« (die unterschiedlichen Pfade der Quelldateien) speichern. Dabei werden gegebenenfalls neue Ordner erzeugt. Wenn Sie zusätzlich die Option »BWF-Zeitstempel schreiben« einschalten, werden Zeitangaben (Timestamps) im Broadcast-Wave-Format an den Anfangspositionen der erzeugen Datei(en) abgelegt. Durch solche Zeitstempel (oder Timecode-Positionen) kann Audiomaterial in anderen Anwendungen an exakt definierten Positionen abgelegt werden.

Audiomontage erstellen und Clips hinzufügen

Wenn Sie diese Option auswählen, wird eine neue Audiomontage erzeugt. Aus den Auto-Split-Bereichen werden Clips erzeugt und in die Audiomontage eingefügt (diese verweisen noch auf die ursprünglichen Quelldateien). Die Clips werden mit dem unter »Zeitabstand zwischen den Clips« festgelegten Wert eingefügt. Sie können automatisch ein Fade-In/Fade-Out für die einzelnen Clips erzeugen, indem Sie die entsprechende Option einschalten.

Clips einer Audiomontage hinzufügen

Diese Option ist ähnlich wie die obige Option, hier können Sie jedoch die erzeugten Bereiche als Clips in eine bestehende geöffnete Audiomontage einfügen. Klicken Sie dazu auf das Suchen-Werkzeug rechts im Dialog und ziehen Sie es auf die gewünschte Spur an die Position, an der die Clips hinzugefügt werden sollen.

Die Zeitabstand- und Fade-Optionen gelten wie bei der obigen Option.

Kein Auto-Split, nur Marker an den Split-Punkten erzeugen

Wenn diese Option eingeschaltet ist, werden an allen Split-Punkten in der/den Datei(en) Marker eingefügt. Im Einblendmenü rechts im Dialog können Sie die gewünschte Markerart auswählen. Beachten Sie auch, dass Sie existierende Marker dieser Art vor dem Erzeugen der neuen Marker löschen können, indem Sie die Option »Vor der Bearbeitung alle Marker vom selben Typ löschen« einschalten.

Dies ist eine sehr nützliche Funktion, wenn Sie verschiedene Einstellungen ausprobieren möchten.

Experimentieren Sie mit den unterschiedlichen Optionen. Wenn Sie die besten Einstellungen herausgefunden haben, wählen Sie die gewünschte Auto-Split-Funktion aus. Auf diese Weise müssen Sie nicht mehrere Sets von Auto-Split-Dateien erzeugen, wenn Sie experimentieren usw.

Wenn Sie die Optionen »Auto-Split entsprechend der Marker« mit der Option »Marker an Split-Punkten erzeugen« kombinieren, können Sie einfach und schnell alle Marker einer bestimmten Art durch eine andere Markerart ersetzen.

Audiomaterial außerhalb von Bereichen entfernen (direkt berechnen)

Wenn Sie diese Option einschalten, wird das gesamte Audiomaterial außerhalb (bzw. zwischen) den Bereichen aus den Audiodateien gelöscht.

Audio außerhalb der Bereiche stummschalten (ersetzen)

Wenn Sie diese Option einschalten, wird das gesamte Audiomaterial außerhalb (bzw. zwischen) den Bereichen durch Stille ersetzt. Dies kann z.B. nützlich sein, wenn Sie »relative Stille« (die schwache Hintergrundgeräusche enthalten kann) durch »absolute Stille« ersetzen möchten.

Je nach den Einstellungen, die Sie vorgenommen haben, ist dies u. U. die letzte Seite des Dialogs. In diesem Fall wird der Weiter-Schalter durch den Ausführen-Schalter ersetzt. Klicken Sie auf diesen Schalter, um den Auto-Split-Vorgang durchzuführen.

Klicken Sie andernfalls auf den Weiter-Schalter, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Optionen (...als separate Dateien speichern)

Diese Seite wird geöffnet, wenn Sie »Auto-Split-Bereiche als separate Dateien speichern« ausgewählt haben. Die folgenden Optionen sind verfügbar:

Fade-In/-Out an Rändern erzeugen

Wenn diese Option eingeschaltet ist, wird am Anfang jeder erzeugten Datei ein kurzes Fade-In und am Ende ein kurzes Fade-Out andewendet. Die Standardlänge für diese Fades stellen Sie im Vorgaben-Dialog von WaveLab ein.

Stille am Anfang/Ende der Datei einfügen

Mit diesen Optionen können Sie Stille am Anfang und/oder am Ende der Dateien einfügen. Sie können die Länge der stillen Bereiche separat für den Anfang und das Ende einstellen.

Tonart zuordnen

Wenn diese Option eingeschaltet ist, speichert das Programm die Originaltonhöheninformationen (MIDI-Notennummer) im Header der erstellten Audiodatei ab. Dank der MIDI-Notennummer können Sampler Samples (Dateien) automatisch den richtigen Tasten zuweisen, so dass sie in der richtigen Tonhöhe wiedergegeben werden. MIDI-Notennummern (von 0 bis 127) entsprechen immer einer bestimmten Taste (z.B. entspricht die Notennummer 48 der Note C3).

Sie können das Programm anweisen, die Tonhöhe in jeder Datei zu ermitteln, indem Sie die Option »Tonhöhe erkennen« einschalten. Wenn Sie die Option »Quantisieren auf dichtesten Halbton« einschalten, stellt WaveLab die Tonart entsprechend dem nächstliegenden Halbton ein. Wenn Sie diese Option nicht einschalten, wird eventuell auch die Verstimmung-Einstellung im Sample angepasst, entsprechend den Tonhöhenschwankungen.

Sie haben auch die Möglichkeit, die Abfolge-Option einzuschalten, in welchem Fall die erste Datei eine Notennummer erhält, die der Einstellung »Erste Tonart« entspricht. Die darauf folgenden Notennummern werden entsprechend der Einstellung unter »Halbton Erhöhung« ermittelt.

Ihre Einstellungen werden gespeichert und stehen über das Einblendmenü neben dem Wertefeld (das Sie öffnen, indem Sie auf den Pfeilschalter klicken) zur zukünftigen Verwendung zur Verfügung.

Neue Stapelbearbeitung erstellen und alle Dateien hinzufügen

Wenn Sie diese Option einschalten, wird ein Stapelbearbeitung-Fenster geöffnet, das alle erzeugten Dateien enthält. Auf diese Weise können Sie Bearbeitungen auf alle Dateien in einem Durchgang anwenden.

Bericht über gespeicherte Dateien erstellen

Wenn diese Option eingeschaltet ist, erzeugt das Programm eine Textdatei, in der die erzeugten Dateien und zusätzliche Informationen aufgelistet werden. Die Datei wird automatisch in der Anwendung geöffnet, die Sie für die Bearbeitung von Textdateien vorgesehen haben (z.B. Notepad).

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Optionen (Marker)

Diese Seite wird geöffnet, wenn Sie »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« ausgewählt haben. Hier können Sie die erzeugten Bereiche erweitern, indem Sie den Abstand zwischen dem Start-Marker und dem Anfang des Bereichs und/oder dem End-Marker und dem Ende des Bereichs anpassen. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Leere Samples einfügen (Stille) | Mit dieser Option wird Stille am Anfang/Ende des Bereichs eingefügt.
Marker verschieben (niemals Stille einfügen) | Wenn Sie diese Option einschalten, werden die Marker nach außen verschoben. Beachten Sie, dass die eingefügten Bereiche kürzer sein können als eingestellt (wenn nicht genug Platz zwischen den Bereichen zur Verfügung steht).
Marker verschieben; wenn nicht ausreichend, Stille einfügen | Wenn diese Option eingeschaltet ist, werden die Marker nach außen verschoben (siehe oben). Wenn nicht genug Platz zwischen den Bereichen zur Verfügung steht, wird zusätzlich Stille eingefügt, so dass der Abstand Ihren Einstellungen entspricht.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Benennen von Dateien nach

Hier können Sie einstellen, wie erzeugte Dateien oder Clips benannt werden sollen:

Option | Beschreibung
Namen der Marker | Diese Option ist verfügbar, wenn Sie »Auto-Split entsprechend der Marker« ausgewählt haben. Wenn Sie diese Option einschalten, erhalten die Dateien/Clips die Namen der dazugehörigen Marker.
Audiodateiname + Nummer | Die Dateien/Clips erhalten den Namen der Quelldatei, gefolgt von einer fortlaufenden Nummer.
Als Audiodateiname + MIDI-Notennummer | Die Dateien erhalten den Namen der Quelldatei, gefolgt von der MIDI-Notennummer der Taste.
Wie Audiodateiname + Tonart | Die Dateien erhalten den Namen der Quelldatei, gefolgt von der Tonart (z.B. C3).
Wie Audiodateiname + Tonart + Cents | Die Dateien erhalten den Namen der Quelldateien, gefolgt von der Tonart (z.B. C3) und der Verstimmung-Einstellung (Halbtöne).
Liste (ein Name pro Zeile) | Die Dateien/Clips werden entsprechend den Einträgen in der Liste benannt. Sie können eine Liste (mit einem Namen pro Zeile) im Textfeld eingeben oder eine gespeicherte Textdatei öffnen, indem Sie auf den Schalter »Öffnen...« klicken.
Wie Dateiname + Kennzeichnung | Diese Option ist verfügbar, wenn Sie eine Stereodatei in zwei Monodateien aufteilen. Die beiden Monodateien erhalten denselben Namen (den der ursprünglichen Stereodatei) plus zusätzlichen Kennzeichnungen, die hier festgelegt werden (normalerweise »links« und »rechts« o. Ä.).

Dies ist die letzte Seite des Dialogs - klicken Sie auf »Bearbeiten«, um den Auto-Split-Vorgang entsprechend Ihren Einstellungen auszuführen.


Der Dialog »Pegel-/Panorama-Anzeige-Einstellungen«

In diesem Dialog können Sie das Verhalten und die Darstellung der Pegel-/Panorama-Anzeige einstellen. Sie können auf den Ausführen-Schalter klicken, um die Ergebnisse zu überprüfen, ohne den Dialog schließen zu müssen. Folgende Optionen sind verfügbar:

Option

Beschreibung

Globale Farben

Klicken Sie auf diese Schalter, um eine Farbe für Hintergrund, Beschriftung (Maßstab) und Raster der Anzeige auszuwählen.

Globaler Bereich - Spitzenpegel und VU-Anzeige

Hier können Sie den untersten und den obersten Wert des angezeigten Pegelbereichs festlegen. Auf diese Weise können Sie ein Preset für den gesamten Pegelbereich und weitere Presets, die eine genauere Übersicht über bestimmte Bereiche ermöglichen, festlegen.

Spitzenpegelanzeige - Anzeige-verhalten

Mit diesen Einstellungen können Sie die Rücklaufzeit der Spitzenpegelanzeige nach einem Spitzenwert festlegen (Rücklaufzeit) und einstellen, wie lange die numerische Spitzenwertanzeige nach einem Spitzenwert angezeigt wird (Spitzenpegelhaltezeit).

Spitzenpegelanzeige - Bereiche

Wenn Sie auf die Farbfelder klicken, können Sie Farben für die unteren, mittleren und oberen Bereiche der Spitzenpegelanzeige einstellen. Sie können auch festlegen, was als mittlerer bzw. oberster Bereich gelten soll, indem Sie die Werte in den Feldern »Mittlerer - ab« bzw. »Oberster - ab« anpassen.

Spitzenpegelanzeige - Positionszeiger

Diese Einstellungen sind nur von Bedeutung, wenn Sie die Option »Am Positionszeiger abhören« ausgewählt haben. Sie können hier auswählen, in welcher Einheit die Spitzenpegel angezeigt werden sollen.

Sie können hier auch festlegen, ob der Wert eines einzelnen Samples am Positionszeiger (Option eingeschaltet) oder der Spitzenpegel des Bereichs um den Positionszeiger herum (dieser wird im Bereich »VU-Anzeige (Lautstärke)« mit der Option »Scan-Bereich« festgelegt) angezeigt werden soll. Schalten Sie diese Option ein, wenn Sie eine Wellenform für die Detailansicht vergrößert haben. Schalten Sie sie aus, wenn Sie mit einem normalen Vergrößerungsfaktor arbeiten.

VU-Anzeige - Einblenden

Mit dieser Option können Sie die VU-Anzeige ein- bzw. ausschalten.

VU-Anzeige - Anzeigeverhalten

Mit diesen Einstellungen können Sie festlegen, wie die VU-Anzeige anspricht:

Die »Auflösung« ist die Samplebreite des festgelegten Messbereichs für die VU-Anzeige (die Anzahl der Samples, die kontinuierlich ausgewertet werden, um den Durchschnitt zu berechnen). Je kleiner dieser Wert ist, desto mehr ähnelt das Verhalten der VU-Anzeige der Spitzenpegelanzeige.

Der »Dynamikbereich« bestimmt den Durchschnitt der letzten Minimal- bzw. Maximalwerte (Teiler) und legt damit fest, wie schnell diese auf Lautstärkeänderungen ansprechen.

VU-Anzeige - Zonen

Mit diesen Schaltern können Sie die Farben für die oberen, mittleren und unteren Zonen der VU-Anzeigen einstellen. Sie können auch einstellen, wie weit sich der obere und der mittlere Bereich erstrecken sollen (diese Optionen sind nur verfügbar, wenn Sie oben im Dialog den Standard-Modus ausgewählt haben).

VU-Anzeige - Positionszeiger

Diese Einstellung bestimmt, wie viele Samples bei der Berechnung des VU-Anzeigewertes im Modus »Am Positionszeiger abhören« gescannt werden.

Panorama-Anzeige

In diesem Bereich können Sie die Panorama-Anzeige ein- bzw. ausschalten, die Farben für die Balken sowie den Bereich der Panorama-Anzeige (in dB) festlegen.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern (oder sie einem Preset-Schalter zuweisen) möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Pegelanzeige-Fenster verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).

Die »K-System«-Modi für die VU-Anzeige

Der Mastering-Spezialist Bob Katz hat das »K-System« entwickelt, das standardisierte Anzeigen mit Abhörkalibrierung und Anleitungen zum Auspegeln umfasst.

Der technische Hintergrund dieser Standardisierung wird auf der Webseite »www.digido.com« ausführlich beschrieben.

Wählen Sie unter »Articles« die Option »Level practices«. Hier finden Sie einen sehr aufschlussreichen zweiteiligen Artikel, in dem Bob Katz den theoretischen Hintergrund des K-Systems erläutert. Wenn Sie sich für die Praxis des Sound-Mastering interessieren, sollten Sie diesen Artikel unbedingt lesen!

In WaveLab können Sie auch eine Lautstärkeanzeige nach dem K-System einstellen. Dabei gibt es drei verschiedene Anzeigemodi, bei denen der Nullpunkt (0 dB VU) unterhalb dem des Standardmodus für die VU-Anzeige liegt. Damit steht eine wesentlich größere Aussteuerungsreserve (»Headroom«) zur Verfügung, so dass mehr Transienten und Pegelspitzen unbearbeitet bleiben können. Natürlich ist eine Anzeige nur eine willkürliche Skala und das Audiomaterial wird durch die Art der Anzeige nicht verändert. Aber wenn Sie das K-System zum Anzeigen der durchschnittlichen Lautstärke und Spitzenpegel verwenden (und den entsprechenden technischen Hintergrund verstanden haben), werden sich Ihre gemasterten Audiodaten besser anhören.

Um das K-System voll ausnutzen zu können, müssen Sie den Abhörpegel so einstellen, dass 0 VU genau 83 dB entspricht.

Verwenden Sie dazu rosa Rauschen als Referenzsignal und einen SPL-Pegelmesser. Arbeiten Sie mit C-Weighting (lange Reaktionszeit) und stellen Sie den Wiedergabepegel so ein, dass der Pegelmesser 83 dB SPL pro Kanal oder 86 dB SPL bei gleichzeitiger Wiedergabe auf beiden Kanälen anzeigt.

Beim Mischen oder Mastern von digitalen Audiodaten wird meist versucht, den Pegel so hoch wie möglich (so dass es gerade noch nicht zu Clipping kommt) einzustellen. Die Lautstärke der Aufnahme soll so »maximiert« werden. Dieses Vorgehen gilt seit Jahren als Stand der Technik und ist (auch dank der inflationären Verwendung von Loudness-Maximizern) mittlerweile weit verbreitet. Problematisch dabei ist, dass die durchschnittlichen Lautstärkewerte nahe den Spitzenpegeln liegen, was die Aussteuerungsreserve für starke Dynamikschwankungen drastisch einschränkt.

Qualitativ hochwertige Aufnahmen mit großem Dynamikbereich weisen einen Unterschied von 11 bis 15 dB zwischen der durchschnittlichen Lautstärke und den Spitzenpegeln auf. Wenn Sie versuchen, beim Mischen oder Mastern die größtmögliche »Lautstärke« aus einer solchen Aufnahme herauszuholen, müssen Sie die Spitzen oder Transienten entsprechend stark begrenzen. Das aber wirkt sich negativ auf z.B Klarheit und Dynamik des Audiomaterials aus.

Natürliche Transienten werden abgeschnitten, der Dynamikbereich verkleinert, Verzerrung erzeugt und die Audioqualität verringert, alles für eine möglichst große Lautstärke. Wirklich »audiophile« Aufnahmen haben eine bessere Behandlung verdient!

Das K-System bietet drei verschiedene Anzeigemodi (die Sie im Modus-Einblendmenü oben rechts im Dialog einstellen können) für verschiedene Anwendungsfälle:

K-System 20:

Der 0 VU-Punkt wird um 20 dB niedriger angesetzt als im Standard-Modus. Dieser Modus eignet sich vor allem für Musik mit einem großen Dynamikbereich, z.B. klassische Musik.

K-System 14:

Der 0 VU-Punkt wird um 14 dB niedriger angesetzt als im Standard-Modus. Dieser Modus eignet sich für Musik mit eingeschränkter Dynamik, z.B. für Pop, R&B und Rock.

K-System 12:

Der 0 VU-Punkt wird um 12 dB niedriger angesetzt als im Standard-Modus. Dieser Modus eignet sich für Broadcast-Anwendungen.


Der Dialog »Einstellungen des Phasenkorrelations-Messgeräts«

In diesem Dialog können Sie Einstellungen für das Verhalten und die Darstellung des Phasenkorrelations-Messgeräts vornehmen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Hintergrund | Klicken Sie in dieses Farbfeld, um die Hintergrundfarbe zu ändern.
Korrelationskurve | Hier können Sie die Farbe für das Raster und die Kurve der Hauptanzeige festlegen.
Korrelationsanzeige | Hier können Sie die Farben für die Elemente der unten im Fenster angezeigten Korrelationsanzeige auswählen und die Spitzenpegel-Haltezeit für die minimale/maximale Phasenlage festlegen.
Anzahl der dargestellten Samples | Mit dieser Einstellung können Sie indirekt die Anzeigedauer der Phasenkurve bestimmen und damit die Dichte der Anzeige. Bei Audiomaterial mit hohen Samplerates sollten Sie diesen Wert erhöhen.


Der Dialog »Einstellungen für die Spektralanalyse« - Bearbeiten-Registerkarte

Auf der Bearbeiten-Registerkarte finden Sie folgende Parameter für die eigentliche Analyse:

Option

Beschreibung

Blockgröße der Analyse

Je höher der hier festgelegte Wert, desto genauer ist die Frequenzdarstellung (das Spektrum wird in eine höhere Anzahl von Bändern aufgeteilt). Das Erhöhen der Blockgröße erfordert jedoch auch mehr Rechenleistung und führt zu einer höheren Latenz. Beachten Sie daher:
Hohe Werte eignen sich nur für den Offline-Modus.

Überlappung

Für genauere Ergebnisse kann WaveLab überlappende Blöcke analysieren (die Samples werden dann mehr als einmal analysiert). Hier können Sie die Größe der Überlappung zwischen den einzelnen Blöcken einstellen - je höher der eingestellte Wert, desto genauer die Messergebnisse.

Seien Sie jedoch vorsichtig: das Erhöhen dieses Werts führt zu einer höheren CPU-Belastung. Die Einstellung »50%« beansprucht die doppelte, die Einstellung »75%« schon die vierfache Rechenleistung gegenüber einer Analyse ohne Überlappung.

Glättung

Hier können Sie auswählen, nach welcher Methode die Samples für eine optimale Darstellung der gewünschten Information im Spektrum »vorbehandelt« werden sollen. Das Glättungsfenster stellt einen Kompromiss zwischen der Ermittlungsgenauigkeit der Frequenz und den Geräuschen, die durch die Blockanalyse auftreten, dar.

Verändern Sie für diesen Parameter die Standardeinstellungen besser nicht, es sei denn, Sie wissen genau was Sie tun.

Sie können die Einstellungen anwenden, ohne den Dialog zu schließen, indem Sie auf den Ausführen-Schalter klicken.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Fenster »FFT-Anzeige« verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).


Der Dialog »Einstellungen für die Spektralanalyse« - Darstellung-Registerkarte

Auf der Darstellung-Registerkarte stehen Ihnen verschiedene Einstellungen für die Darstellung der Frequenzkurve zur Verfügung:

Option | Beschreibung
Frequenz-Maßstab | Hier können Sie den Frequenzbereich festlegen, der bei »normaler« Darstellung des Fensters angezeigt werden soll. Beachten Sie, dass die tatsächlich angezeigte niedrigste Frequenz von der Einstellung »Blockgröße der Analyse« und die tatsächlich angezeigte höchste Frequenz von der Samplerate abhängt (die maximale Frequenz muss immer der halben Samplerate entsprechen).
Logarithmische Skala (gleicher Abstand für jede Oktave) | Wenn diese Option eingeschaltet ist, werden die Oktaven (Frequenzverdopplungen) mit dem gleichen horizontalen Abstand zueinander dargestellt. Für eine höhere Auflösung im höheren Frequenzbereich sollten Sie diese Option ausschalten.
Pegel-Maßstab | Hier können Sie den Maßstab des vertikalen Pegellineals in dB oder als Prozentwert festlegen.
Anzeige auf 0 dB normalisieren (wenn nicht Real-Time-Modus) | Diese Option ist nur verfügbar, wenn Sie nicht im Real-Time-Modus arbeiten. Wenn diese Option eingeschaltet ist, wird die Pegelanzeige so versetzt, dass der höchste Kurvenpunkt als 0dB angezeigt wird (den höchsten Punkt der Darstellung erreicht).
Skala optimieren (wenn nicht Real-Time-Modus) | Mit dieser Option können Sie die Pegelskala so optimieren, dass nur der relevante Pegelbereich angezeigt wird. Auch diese Option ist nur verfügbar, wenn Sie nicht im Real-Time-Modus arbeiten.
Anzeige-Typ | Hier können Sie wählen, ob das Frequenzspektrum als Kurve oder als Balkengrafik dargestellt werden soll.
Haltezeit | Hier können Sie bestimmen, wie lange die Darstellung des Spitzenpegels beibehalten werden soll.
Farben | Hier können Sie Farben für die Kurven, das Raster, den Hintergrund usw. auswählen.

Sie können die Einstellungen anwenden, ohne den Dialog zu schließen, indem Sie auf den Ausführen-Schalter klicken.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Fenster »FFT-Anzeige« verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).


Der Dialog »Einstellungen der Bit-Anzeige«

In diesem Dialog können Sie Einstellungen für das Verhalten und die Darstellung der Bit-Anzeige vornehmen. Folgende Optionen sind verfügbar:

Option

Beschreibung

Farbfelder

Sie können die Farben der Beschriftung, des Rasters, des Hintergrunds usw. anpassen, indem Sie auf die entsprechenden Farbfelder klicken.

Bit-Haltezeit

Hier können Sie festlegen, wie lange Spitzenwerte beibehalten werden sollen (die äußeren Anzeigen, standardmäßig dunkelgrün).

Bit-Anzeige

Hier können Sie festlegen, wie die Bits angezeigt werden:

Im »Intuitiv-Modus« wird der absolute Wert des Signals angezeigt. Die Balken der Grafik schlagen bei höheren Signalpegeln höher aus, ähnlich wie bei einer normalen Pegelanzeige (auch wenn die Darstellung des Gesamtanzeigebereichs nicht auf die gleiche Art erfolgt).

Im »True-Modus« wird die direkte Zuweisung der Bits angezeigt. Da die tatsächlichen Werte jedoch negativ sein können, ist das Verhältnis zum Pegel nicht intuitiv (ein negativer Wert kann viele Bits beanspruchen auch wenn der absolute Wert sehr gering ist). Verwenden Sie diesen Modus, wenn Sie sofort den gesamten Bereich überprüfen möchten, da hier alle Bits schnell angezeigt werden, unabhängig vom Audiosignalpegel.


Der Dialog »Einstellungen für das Oszilloskop«

Hier können Sie die Farben der Darstellung anpassen und die Option für die automatische Vergrößerung (Auto-Zoom) einschalten. Wenn die Option eingeschaltet ist, wird die Darstellung so angepasst, dass der höchste Pegel immer den höchsten Punkt in der Darstellung erreicht.


Der Dialog »Wave-Eigenschaften« - Standard-Registerkarte

In diesem Dialog können Sie unterschiedliche Informationen über die Wave-Datei eingeben. Diese Informationen werden dem Header der Datei hinzugefügt und werden z.B. angezeigt, wenn Sie im Windows Explorer die Dateieigenschaften aufrufen.

In den Eingabefeldern können Sie den Songtitel, den Namen des Interpreten, das Genre usw. als Information für die Hörer eingeben.

Mit der Option »Als Standard beim Erstellen von Audiodateien benutzen« können Sie die vorgenommenen Einstellungen als Standardeinstellungen speichern, so dass Sie schnell darauf zugreifen können.

Wenn Sie auf diesen Schalter klicken, nachdem Sie Informationen eingegeben haben, können Sie diese Einstellungen später auf andere Wave-Dateien anwenden, indem Sie auf den Schalter »Standardinformationen laden« klicken.

Beachten Sie, dass WaveLab die Felder »Autoren-Software« (WaveLab) und »Erstellungsdatum« (das aktuelle Datum) automatisch ausfüllt, wenn Sie auf die kleinen Schalter rechts neben den Feldern klicken.


Der Dialog »Wave-Eigenschaften« - Registerkarte »Broadcast-Audio-Erweiterung«

In diesem Dialog können Sie unterschiedliche Informationen über die Wave-Datei eingeben und sie als Broadcast-Wave-Datei kennzeichnen. Eine Broadcast-Wave-Datei unterscheidet sich im Prinzip nur durch den Datei-Header von einer »normalen« Wave-Datei.

Die Informationen, die Sie hier eingeben, werden dem Header der Datei hinzugefügt und werden z.B. angezeigt, wenn Sie im Windows Explorer die Dateieigenschaften aufrufen.

In den Eingabefeldern können Sie Informationen eingeben, die in die Datei aufgenommen werden, z.B. Autor und Beschreibung. Eine Timecode-Position ist in der Datei ebenfalls enthalten. Auf diese Weise kann Audiomaterial an bestimmten Positionen in anderen Anwendungen eingefügt werden. Standardmäßig ist die Timecode-Position auf die Startposition des Audiomaterials gesetzt.

Mit der Option »Als Standard beim Erstellen von Audiodateien benutzen« können Sie die vorgenommenen Einstellungen als Standardeinstellungen speichern, so dass Sie schnell darauf zugreifen können.

Wenn Sie auf diesen Schalter klicken, nachdem Sie Informationen eingegeben haben, können Sie diese Einstellungen später auf andere Wave-Dateien anwenden, indem Sie auf den Schalter »Standardinformationen laden« klicken.

Beachten Sie, dass Sie Einblendmenüs mit Hilfe der Pfeilschalter öffnen können. Diese enthalten eine bestimmte Anzahl der zuletzt vorgenommenen Einstellungen. Auf diese Weise können Sie schnell auf diese Informationen zugreifen.


Der Dialog »Backup-Beschreibung einbinden«

Mit diesem Dialog können Sie einen Backup-Ablaufplan aktualisieren, nachdem die Ordnerstruktur auf der Festplatte verändert wurde.

Ein gespeicherter Backup-Ablaufplan enthält im Grunde genommen eine Liste von Ordnern, für die ein Filter definiert wurde sowie die Einstellungen für dieses Filter. Wenn Sie die Ordnerstruktur auf der Festplatte ändern, befinden sich einige der Ordner, die im Backup-Ablaufplan aufgeführt sind, möglicherweise nicht mehr an ihrem ursprünglichen Speicherort. Diese Änderung müssen Sie nicht manuell im Backup-Ablaufplan einpflegen. Verwenden Sie stattdessen die Einbinden-Funktion.

In diesem Dialog können Sie folgende Einstellungen vornehmen:

Sie können den Namen des Ablaufplans angeben und festlegen, in welchen Ordnern gesucht werden soll.

Sie können die gefundenen Filterbeschreibungen mit den Filtereinstellungen des Ablaufplans kombinieren oder die vorhandenen Einstellungen ersetzen.

Beachten Sie jedoch, dass Sie zuerst den Befehl »Auslagern...« verwenden müssen, bevor Sie mit der Einbinden-Funktion den Backup-Ablaufplan aktualisieren können (siehe unten).

Gehen Sie folgendermaßen vor, um einen Backup-Ablaufplan zu aktualisieren:

1. Öffnen Sie den Backup-Ablaufplan und wählen Sie im Funktionen-Einblendmenü den Befehl »Auslagern...«.

Das Programm schreibt alle Filterbeschreibungen in eine kleine Textdatei. Diese Dateien werden in dem Ordner abgelegt, zu dem das Filter gehört. Jeder Ordner mit einem Filter enthält also eine Datei mit den Filtereinstellungen.

2. Ändern Sie die Ordnerstruktur auf Ihrer Festplatte wie gewünscht.

Entfernen Sie jedoch nicht die Textdateien mit den Filterbeschreibungen (»@backup.txt«).

3. Wählen Sie im Funktionen-Einblendmenü den Befehl »Einbinden...« und nehmen Sie im angezeigten Dialog die gewünschten Einstellungen vor. Klicken Sie anschließend auf »OK«, um den Backup-Ablaufplan zu aktualisieren und den Dialog zu schließen.

Das Programm durchsucht nun die Festplatte nach Filterbeschreibungsdateien und aktualisiert den Backup-Ablaufplan entsprechend.


Der Dialog »Filter editieren«

In diesem Dialog können Sie die Filterdefinitionen als Text ansehen und bearbeiten. Sie können sämtliche vorhandenen Filter getrennt überprüfen und bearbeiten:

Verwenden Sie die Bildlaufleiste oben rechts, um die Liste der vorhandenen Filter zu durchlaufen. Links neben der Bildlaufleiste sehen Sie den Pfad des Ordners, dessen Filtereinstellungen gerade angezeigt werden.

Die Kontrollkästchen und Pattern-Felder haben dieselbe Funktion wie im Hauptfenster für den aktuellen Backup-Ablaufplan.

Sie können bestimmte Dateien aus den Filtern entfernen, indem Sie sie in den Listen auswählen und die [Entf]-Taste drücken.

Sie können ein ausgewähltes Filter auch vollständig löschen, indem Sie auf »Angezeigte Filter löschen« klicken.

Der Dialog »Filter editieren« enthält auch einige Funktionen, die im Hauptfenster für einen Backup-Ablaufplan nicht enthalten sind:

Mit Hilfe der Optionen im Anzeigen-Bereich unten links können Sie nach Filtern suchen, die mit nicht vorhandenen Ordnern assoziiert sind oder die nicht vorhandene Dateien filtern, und diese gegebenenfalls löschen.

Nicht vorhandene Ordner oder Dateien können entstehen, wenn Sie nach dem Erstellen eines Backup-Ablaufplans Ordner oder Dateien entfernt haben.

Wenn Sie Ordner auf Ihrer Festplatte umbenannt oder verschoben haben, für die bereits ein Backup-Ablaufplan vorhanden war, können Sie den Ablaufplan aktualisieren, indem Sie auf »Suchen und Ersetzen in allen Pfaden...« klicken.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.

Wenn Sie die Filter bearbeitet haben, klicken Sie auf »OK«, um den Dialog zu schließen und die Einstellungen zu übernehmen. Klicken Sie auf »Abbrechen«, um alle Einstellungen, die Sie vorgenommen haben, zu verwerfen.


Der Dialog »Suchen und Ersetzen (alle ausgewählten Filterpfade)«

Geben Sie in diesem Dialog den alten (falschen) Pfad im Feld »Suchen nach« und den neuen (richtigen) Pfad im Feld »Ersetzen durch« ein und klicken Sie auf »OK«. Alle angezeigten Filter (unter Berücksichtigung der Optionen im Anzeigen-Bereich) werden durchsucht. Nach Abschluss des Vorgangs informiert das Programm Sie über die Zahl der vorgenommenen Ersetzungen.


Der Dialog »Backup-Ablaufplan-Optionen« - Experten-Registerkarte

In diesem Dialog können Sie generelle Einstellungen für den Backup-Ablaufplan vornehmen.

Die folgenden Optionen sind verfügbar:

Globale Filter

In diesem Bereich finden Sie weitere Filtereinstellungen, die sich auf alle Dateien und Ordner beziehen, unabhängig von vorhandenen Filtern.

Option | Beschreibung
Nur Dateien sichern mit Änderungsdatum nach | Geben Sie ein Datum (Tag-Monat-Jahr) an, um ältere Dateien vom Backup auszuschließen.
Nur Dateien mit gesetztem Archiv-Attribut sichern | Das Dateiattribut »Archiv« finden Sie im Eigenschaften-Dialog für eine Datei (z.B. im Windows Explorer). Windows setzt dieses Attribut automatisch, sobald eine Datei geändert wird. Wenn dieses Kontrollkästchen eingeschaltet ist, werden Dateien nur gesichert, wenn für sie die Archiv-Option eingeschaltet ist. Sie haben auch die Möglichkeit, das Archiv-Attribut nach dem Backup automatisch zurücksetzen zu lassen.
Alle Dateien mit folgender Namenerweiterung ausschließen | Mit dieser Option können Sie bestimmte Dateiformate global ausschließen (z.B. temporäre Dateien mit der Dateinamenerweiterung ».tmp«).
Folgende Dateien immer ausschließen | Geben Sie hier die Namen von Dateien ein, die nie gesichert werden sollen.
Filterbeschreibung einschließen, falls vorhanden | Sie können mit dem Befehl »Auslagern...« eine kleine Backup-Beschreibungsdatei in je-dem Ordner anlegen, für den es ein Filter gibt. Wenn dieses Kontrollkästchen eingeschaltet ist, werden diese Beschreibungsdateien immer mit in das Backup einbezogen, unabhängig von den Filtereinstellungen.

Spezial

Option | Beschreibung
Die folgende Anwendung vor dem Backup ausführen | Geben Sie hier einen Befehl ein, über den eine Anwendung vor der Simulation bzw. der Ausführung des Backups gestartet wird. So können Sie z.B. eine Kompressionsanwendung starten, um bestimmte Dateien zu komprimieren. Sie können diese Anwendung auch beim Aufrufen einer Backup-Vorschau ausführen.
Die folgende Anwendung nach dem Backup ausführen | Geben Sie hier eine Anwendung an, die nach der Simulation bzw. der Ausführung eines Backups gestartet wird. So können Sie z.B. temporäre Dateien löschen. Sie können diese Anwendung auch nach der Durchführung einer Vorschau ausführen.
Archiv nach Beendigung öffnen | Diese Option ist nur bei Sicherung auf einem Standardmedium verfügbar. Wenn dieses Kontrollkästchen eingeschaltet ist, wird das Archiv nach Beendigung des Backup-Vorgangs geöffnet.
Windows nach Beenden herunterfahren | Diese Option ist nur verfügbar, wenn Sie einen »echten« Backup durchführen (nicht bei einer Simulation oder wenn Sie diesen Dialog »manuell« öffnen). Wenn diese Option eingeschaltet ist, versucht das Programm, den Computer herunterzufahren, sobald der Backup ausgeführt wurde. Diese Option ist immer ausgeschaltet, wenn Sie den Dialog öffnen.

Klicken Sie auf »OK«, um den Dialog zu schließen und die Änderungen zu übernehmen und auf »Abbrechen«, um die Änderungen zu verwerfen. Sie haben auch die Möglichkeit, die vorgenommenen Einstellungen als Standardeinstellungen zu speichern.


Der Dialog »Backup-Ablaufplan-Optionen« - Einstellungen-Registerkarte

In diesem Dialog können Sie generelle Einstellungen für den Backup-Ablaufplan vornehmen.

Die folgenden Optionen sind verfügbar:

Backup-Dateiname

Geben Sie hier den Namen des Backup-Archivs ein. Beachten Sie dabei Folgendes:

Wenn Sie die Option »Aktuelle Zeit und Datum an Namen anhängen« einschalten, werden Uhrzeit und Datum automatisch zum Dateinamen hinzugefügt.

Die Datei erhält automatisch die Erweiterung ».zip«, Sie müssen sie also nicht mit eingeben.

Ziel

Hier können Sie einstellen, ob Sie auf CD oder ein anderes Standardmedium (Festplatte, Netzwerk usw.) sichern möchten.

Zum Sichern auf CD müssen Sie ein temporäres Verzeichnis angeben, damit das Programm temporäre Dateien während des Backup-Vorgangs zwischenspeichern kann.

Geben Sie die Größe der CD an. Das Programm kann dann Archive anlegen, die mehrere CDs umfassen. Die meisten CDs haben eine Größe von 650 MB.

Wenn Sie die Option »ISO-Images erzeugen (kein Brennen)« einschalten, brennt das Programm keine CD, sondern erzeugt ein ISO-Image (ein Standard-Format für Daten-CD-Images) und speichert dieses im temporären Verzeichnis. Die ISO-Images können später für das Brennen einer CD verwendet werden, entweder aus WaveLab (Werkzeuge-Menü) oder einer anderen CD-Brenner-Anwendung, die diese Funktion unterstützt.

Wenn Sie auf einem anderen Standardmedium sichern, müssen Sie den Pfad zur Archivdatei angeben.

Sie können das Archiv in mehrere Datenblöcke mit einer Größe von 1 bis zu 2000 MB aufteilen.

Optionen

Option | Beschreibung
Passwortschutz | Schalten Sie diese Option ein, um das Archiv durch ein Passwort zu schützen. Geben Sie das Passwort in den beiden Feldern auf der rechten Seite ein.
Absoluten Pfad speichern (Stamm vom Laufwerk) | Wenn diese Option eingeschaltet ist, werden die Backup-Dateien mit dem vollständigen Pfad gespeichert. Da ZIP-Archive nur relative Pfade und keine Partitionsnamen wie »C:\« enthalten sollten, wird der Laufwerks- oder Partitionsname als ein besonderer Root-Ordnername gespeichert. Beim Dekomprimieren des Archivs wird dieser Ordnername gelesen, um die Dateien wieder dem ursprünglichen Laufwerk zuordnen zu können. Wenn Sie Daten mehrerer verschiedener Partitionen sichern, muss diese Option eingeschaltet sein. Durch diese Funktion kann WaveLab Dateien wieder an ihrem ursprünglichen Speicherort ablegen. Gespeicherte Pfade können beim Dekomprimieren auch neuen Partitionen/Laufwerken zugeordnet werden. Dies ist z. B sinnvoll, wenn Sie Ihr System mit neuen Partitionen und Laufwerken konfiguriert oder Laufwerke entfernt haben.
Relativen Pfad speichern (vom obersten Stammverzeichnis) | Wenn diese Option eingeschaltet ist, werden Pfade ab dem Ordner über der niedrigsten gemeinsamen Verzeichnisebene gespeichert.
Relativen Pfad speichern (vom obersten Verzeichnis) | Wenn diese Option eingeschaltet ist, werden Pfade ab dem niedrigsten gemeinsamen Ordner gespeichert. Sie können dem Pfad einen von Ihnen festgelegten Ordnernamen voranstellen.

Kompression

Dieser Bereich enthält folgende Kompressionsoptionen:

Option | Beschreibung
Kompression | Legt die Art der Kompression fest. Eine höhere Kompression bedeutet kleinere Archiv-Dateien, aber längere Kompressionszeiten. Die Standard-Einstellung reicht in der Regel aus.
OSQ-Kompression für Audiodateien (WAV) | Mit diesem Kontrollkästchen legen Sie die Verwendung der verlustfreien OSQ-Komprimierung (»Original Sound Quality«) fest. Dieses Verfahren komprimiert Wave-Dateien besonders effektiv.
Keine Dateien mit dieser Endung komprimieren | Dateien mit den hier angegebenen Erweiterungen werden nicht komprimiert, sondern einfach in das Backup-Archiv kopiert. Verwenden Sie diese Option zum Sichern von bereits komprimierten Dateien (z.B. ».zip« oder ».rar«).


Der Dialog »Wählen Sie ein Label-Template«

Templates sind voreingestellte Layouts für z.B. CD- oder DVD-Labels. Rechts im Dialog finden Sie die Liste mit den verfügbaren Templates. Diese ist in drei Gruppen unterteilt »Audio«, »Daten« und »Audio + Daten«. Klicken Sie auf eine dieser drei Registerkarten, um die dazugehörigen Templates anzeigen zu lassen. Links im Dialog wird eine Vorschau für die Case-Vorderseite/Rückseite und das CD/DVD-Label angezeigt.

Wenn Sie den Label-Editor öffnen möchten, wählen Sie ein Template in der Liste aus und klicken Sie auf »OK«. Sie können auch auf den Leer-Schalter klicken, um den Label-Editor ohne Verwendung eines Templates zu öffnen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Audio | Klicken Sie hier, um eine Liste der verfügbaren Audio-CD/DVD-Templates anzeigen zu lassen.
Daten | Klicken Sie hier, um eine Liste der verfügbaren Daten-CD/DVD-Templates anzeigen zu lassen.
Audio + Daten | Klicken Sie hier, um eine Liste der verfügbaren Templates für CDs/DVDs mit Audiomaterial und Daten anzeigen zu lassen.
Vorschau | Hier wird eine Vorschau für die CD/DVD-Case-Vorderseite/Rückseite und für das CD/DVD-Label angezeigt.
Liste der vorhandenen Templates | In dieser Liste können Sie ein Template für Ihre Labels auswählen. Beachten Sie dabei, dass es unterschiedliche Listen für Audio-, Daten- und Audio+Daten-CDs/DVDs gibt (die Sie mit Hilfe der entsprechenden Registerkarten anzeigen lassen können).
Leer | Wenn Sie auf diesen Schalter klicken, wird der Label-Editor mit leeren Labels geöffnet. Auf diese Weise können Sie eigene Labels erstellen, indem Sie Objekte hinzufügen, einen Hintergrund festlegen usw.


Der Dialog »Seitenlayout (Case-Vorderseite)«

In diesem Dialog können Sie Einstellungen für den Druck der Case-Vorderseite vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (Case-Rückseite und Label) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden. In diesem Dialog können Sie auch festlegen, ob die Case-Vorderseite doppelseitig (Vorderseite und dazugehörige Innenseite des Covers) gedruckt werden soll.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei Case-Vorderseiten auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD/DVD erstellen und Papier sparen möchten.
Größe (Höhe/Breite) | Dies ist die Größe des Labels. Normalerweise sollten Sie diese Werte nicht verändern (d.h. die Standardwerte beibehalten), da diese der Größe eines standardmäßigen Jewel-Case entsprechen. Wenn Sie diese Werte geändert haben, können Sie die standardmäßig eingestellten Werte wiederherstellen, indem Sie auf den Schalter »Auf Standardwerte zurücksetzen« klicken.
Auf Standardwerte zurücksetzen | Wenn Sie die Größe-Einstellungen verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Doppelseitig | Wenn diese Option eingeschaltet ist, besteht das Label aus der Case-Vorderseite und einer dazugehörigen Innenseite. Beachten Sie dabei Folgendes: Je nach der Papiergröße müssen Sie eventuell den Querformat-Druck auswählen, damit der doppelseitige Druck auf eine Seite passt. Nachdem Sie ein doppelseitiges Cover erzeugt haben, müssen Sie es auch an der richtigen Stelle falten.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Seitenlayout (Case-Rückseite)«

In diesem Dialog können Sie Einstellungen für den Druck der Case-Rückseite vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (Case-Vorderseite und Label) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei Case-Rückseiten auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD/DVD erstellen und Papier sparen möchten.
Hauptbereich (Höhe/Breite) | Dies ist die Größe des Hauptbereichs des Labels. Normalerweise sollten Sie diese Werte nicht verändern (d.h. die Standardwerte beibehalten), da diese der Größe eines standardmäßigen Jewel-Case entsprechen. Wenn Sie diese Werte geändert haben, können Sie die ursprünglichen Werte wiederherstellen, indem Sie auf den Schalter »Auf Standardwerte zurücksetzen« klicken.
Seitenbereich - Breite | Hier können Sie die Breite für den Seitenbereich des Labels einstellen. Normalerweise sollten Sie die Standardeinstellungen nicht verändern.
Auf Standardwerte zurücksetzen | Wenn Sie die Einstellungen für den Haupt- oder den Seitenbereich verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Seitenlayout (Label)«

In diesem Dialog können Sie Einstellungen für den Druck des Labels vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (Case-Vorderseite/Rückseite) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei Labels auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD/DVD erstellen und Papier sparen möchten.
CD-Größe - Innerer/Äußerer Durchmesser | Hier können Sie den inneren und den äußeren Durchmesser für das Label einstellen. Klicken Sie auf den Schalter »Auf Standardwerte zurücksetzen«, um die gebräuchlichsten Einstellungen wiederherzustellen.
Auf Standardwerte zurücksetzen | Wenn Sie die Einstellungen für die CD-Größe verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Layouts drucken«

Dieser Dialog enthält folgende Optionen:

Option | Beschreibung
Drucker | Hier können Sie den gewünschten Drucker auswählen.
Einstellungen... | Wenn Sie auf diesen Schalter klicken, wird ein Standard-Druckdialog geöffnet.
Vorschau... | Wenn Sie auf diesen Schalter klicken, wird ein Fenster mit einer Vorschau des Labels geöffnet.
Anzahl der Kopien | Hier können Sie die Anzahl der Kopien festlegen.
Zu druckende(s) Layout(s) wählen | In diesem Bereich des Dialogs wird eine Vorschau der Seitenausrichtung und der Anordnung der zu druckenden Layouts angezeigt. Wenn Sie mehr als ein Layout eingestellt haben (im Seitenlayout-Dialog), können Sie auswählen, welches Layout gedruckt werden soll, indem Sie in der Anzeige darauf klicken. Wenn Sie dabei die [Strg]-Taste gedrückt halten, können Sie mehrere Layouts gleichzeitig auswählen.


Der Dialog »Drucker kalibrieren«

Wenn Sie auf speziellem Papier für CD/DVD-Labels drucken, ist es wichtig, den Drucker vorher zu kalibrieren, denn die Abmessungen im Programm (für Abstände, Positionen usw.) müssen genau mit dem Druckergebnis übereinstimmen. Dies ist nicht so wichtig, wenn Sie auf normalem Papier ausdrucken, da in diesem Fall die Ausdrucke keine bestimmte Position auf dem Papier haben müssen.

Wenn Sie den Drucker kalibrieren möchten, befolgen Sie die Anweisungen in diesem Dialog. Der Kalibriervorgang muss nur einmal ausgeführt werden (es sei denn, Sie wechseln den Drucker).

Wenn Sie Schritt 3 beendet haben, messen Sie den Abstand von der Mitte des Kreuzes zu den Rändern des Papiers und geben Sie diese Werte in den Wertefeldern unten im Dialog ein.

Klicken Sie auf »OK«, um die Kalibrierung zu beenden.


Der Textbox-Dialog

In diesem Dialog können Sie Einstellungen für ein Textfeld-Objekt vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um das Textfeld ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Rahmen - Rundung | Diese Option ist verfügbar, wenn die Option »Runde Ecken« eingeschaltet ist. Je höher dieser Wert, desto runder werden die Ecken dargestellt.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für das Textobjekt festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für das Textobjekt auswählen können.
Text | In diesem Feld geben Sie den Text ein, der im Textfeld angezeigt werden soll.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. festlegen können.
Variable... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable wählen« geöffnet, in dem Sie eine Variable auswählen und den dazugehörigen Code in das Textfeld einfügen können.
Ausrichtung | Hier können Sie die Ausrichtung des Textfelds festlegen. Sie können zwischen »Horizontal (mehrere Zeilen möglich)«, »Vertikal von oben nach unten (nur eine Zeile)« oder »Vertikal von unten nach oben (nur eine Zeile)« auswählen. Darüber hinaus können Sie festlegen, ob ein Zeilenumbruch erfolgen soll. Wenn diese Option eingeschaltet ist, wird die Text-Ausrichtung an die Größe des Textfelds angepasst.
Horizontale Ausrichtung | Hier können Sie die horizontale Text-Ausrichtung einstellen, d.h. die Position des Texts im Textfeld. Der Text kann horizontal zentriert, links- oder rechtsbündig dargestellt werden.
Vertikale Ausrichtung | Hier können Sie die vertikale Text-Ausrichtung einstellen, d.h. die Position des Texts im Textfeld. Der Text kann vertikal zentriert oder oben bzw. unten ausgerichtet werden.
Abstand zwischen Rahmen und Text | Hier können Sie den Abstand zwischen Text und Rahmen einstellen.
Gestrichelte Linie nach Text | Sie können diese Option verwenden, wenn der Text links ausgerichtet und die Option »Zeilenumbruch aktivieren« ausgeschaltet ist. Ansonsten wird diese Option grau dargestellt. Mit dieser Option können Sie eine gestrichelte Linie hinter dem Text einfügen.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Audio-Titelliste«

Die Titelliste wird automatisch anhand von Variablen erstellt, die die Informationen der Titel im Projekt auslesen. In diesem Dialog können Sie einstellen, wie die Titelliste dargestellt werden soll.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um die Titelliste ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Rahmen - Rundung | Diese Option ist verfügbar, wenn die Option »Runde Ecken« eingeschaltet ist. Je höher dieser Wert, desto runder werden die Ecken dargestellt.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für die Titelliste festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für die Titelliste auswählen können.
Abstand zwischen Rahmen und Text | Hier können Sie den Abstand zwischen Text und Rahmen einstellen.
Bereich | Hier können Sie den ersten und den letzten Titel, die in der Titelliste angezeigt werden sollen, einstellen.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. festlegen können.
Gestrichelte Linie zwischen Titel und Zeit | Wenn diese Option eingeschaltet ist, wird eine gestrichelte Linie zwischen dem Titel und der Zeit angezeigt.
Zusätzliche Textzeile | Hier können Sie zusätzliche Informationen entweder manuell eingeben oder eine Variable auswählen (indem Sie auf den Schalter »Variablen...« klicken). Sie können die Schriftart für die zusätzliche Zeile separat einstellen, indem Sie auf den Schalter »Schriftart...« klicken.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. für die zusätzliche Textzeile festlegen können.
Variablen... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable wählen« geöffnet, in dem Sie eine Variable auswählen und den dazugehörigen Code (oder den Text) in das Textfeld einfügen können.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Kreis/Ellipse«

Hier können Sie die Einstellungen für ein Kreis-Objekt (oder eine Ellipse) vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um den Kreis/die Ellipse ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für den Kreis/die Ellipse festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für den Kreis/die Ellipse auswählen können.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Linie-Dialog

Hier können Sie die Einstellungen für ein Linie-Objekt vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Stärke | Mit dieser Option können Sie die Stärke der Linie einstellen.
Farbe | Hier können Sie eine Farbe für die Linie einstellen.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Position und Größe bearbeiten«

In diesem Dialog können Sie die Position und die Größe des ausgewählten Objekts numerisch anpassen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Links | Hier wird der Abstand zwischen dem linken Rand des Layouts und dem linken Rand des Objekts angezeigt.
Oben | Hier wird der Abstand zwischen dem oberen Rand des Layouts und dem oberen Rand des Objekts angezeigt.
Breite | Hier wird die Breite des Objekts angezeigt.
Höhe | Hier wird die Höhe des Objekts angezeigt.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Anzeigebedingungen-Dialog

Hier können Sie festlegen, ob ein Objekt angezeigt werden soll. Sie können festlegen, dass Objekte nicht angezeigt werden, wenn eine bestimmte Variable leer ist (keinen Code enthält).

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Objekt ausblenden, wenn Variable leer | Wenn diese Option eingeschaltet ist, wird das Objekt ausgeblendet, wenn die ausgewählte Variable keinen Code enthält (leer ist).
Variable... | Hier können Sie die gewünschte Variable festlegen.


Der Dialog »Label-Editor-Einstellungen«

In diesem Dialog können Sie einige grundlegende Einstellungen für den Label-Editor vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rasterabstand (Millimeter) - Horizontal | Hier können Sie den horizontalen Rasterabstand (in Millimetern) für das Gitter (das Sie über das Optionen-Menü ein- bzw. ausblenden können) einstellen.
Rasterabstand (Millimeter) - Vertikal | Hier können Sie den vertikalen Rasterabstand (in Millimetern) für das Gitter (das Sie über das Optionen-Menü ein- bzw. ausblenden können) einstellen.
Druck - Rahmen drucken | Wenn Sie diese Option einschalten, wird der Rahmen um die Labels mit gedruckt.
Druck - Schnittkanten drucken | Wenn Sie diese Option einschalten, werden Schnittkanten im Ausdruck angezeigt (auf diese Weise ist es einfacher, die gedruckten Labels auszuschneiden).
Seriennummer - Nächste | Hier können Sie den nächsten Wert für eine Seriennummer eingeben, wenn Sie mehrere Labels drucken.


Der Spurnummer-Dialog

In diesem Dialog können Sie die Spurnummer eingeben, auf die sich die Variable beziehen soll.


Der Dialog »Datei-Extrahierung«

In diesem Dialog können Sie eine Reihe von Einstellungen für die Datei-Extrahierung vornehmen.

Legen Sie mit Hilfe der Optionsfelder im Extrahieren-Bereich fest, ob nur die ausgewählten Dateien, Dateien mit bestimmten Eigenschaften oder alle Dateien aus dem Archiv extrahiert werden sollen.

Unter »Bestimmte Dateien« können Sie z.B. eine Dateinamenerweiterung angeben, um nur Dateien eines bestimmten Typs zu extrahieren. (Geben Sie dazu »*.XXX« ein, wobei »XXX« für die Dateinamenerweiterung steht.)

Rechts im Dialog können Sie den Zielordner für die extrahierten Dateien angeben.

In der Regel wird hier ein bestimmter Ordner angegeben. Wenn die Option »Ordnerstruktur wiederherstellen« eingeschaltet ist, werden die mit den Dateien gespeicherten Pfade wiederhergestellt (d.h. gegebenenfalls werden benötigte Unterverzeichnisse erstellt). Wenn diese Option nicht eingeschaltet ist, werden die Dateien direkt im Zielverzeichnis abgelegt.

Wenn das Archiv Dateien von mehreren verschiedenen Partitionen oder Laufwerken enthält, können Sie auch die Option »Original- oder gespiegelte Partitionen« einschalten.

Damit werden die Dateien entweder wieder an ihren ursprünglichen Speicherorten abgelegt (Standardvorgabe). Sie können in der rechten Spalte einen Pfad für das neue Ziel der Extrahierung angeben. Damit werden Ihre Daten auch dann nutzbar, wenn Sie die Partitionen/Ordnerstruktur Ihres Systems geändert bzw. Laufwerke entfernt oder hinzugefügt haben.

Links im Dialog haben Sie folgende Optionen:

Option | Beschreibung
Keine Dateien gleichen Datums extrahieren | Die archivierte Datei wird nicht extrahiert, wenn im Zielordner eine Datei gleichen Namens und Datums vorhanden ist.
Nicht extrahieren, wenn archivierte Datei älter | Die archivierte Datei wird nicht extrahiert, wenn der Zielordner eine neuere Datei gleichen Namens enthält.
Existierende Dateien ohne Warnung überschreiben | Schalten Sie diese Option ein, wenn Sie sicher sind, dass Sie die im Zielordner gefundenen Dateien gleichen Namens automatisch durch die extrahierten Dateien ersetzen möchten.
OSQ-Dateien in WAV konvertieren | Mit dem OSQ-Algorithmus komprimierte Audiodateien werden beim Extrahieren in WAV-Dateien umgewandelt.
Attribute von archivierten Dateien zurücksetzen | Wenn Sie diese Option einschalten, wird für alle extrahierten Dateien das Archiv-Attribut zurückgesetzt.
Enthaltene(n) Ordner nach Beendigung öffnen | Alle Zielordner werden nach dem Extrahieren geöffnet.
Passwort | Geben Sie hier das Passwort ein, wenn Sie ein passwortgeschütztes Archiv öffnen möchten.


Der Dialog »ASIO-Audioverbindungen«

In diesem Dialog legen Sie die Zuweisung der acht internen Kanäle von WaveLab zu den Ein- und Ausgängen Ihrer Audiokarte fest.

Die sieben Surround-Kanäle sind die verfügbaren Kanäle für Surround-Lautsprecher.

Obwohl Sie in WaveLab nicht mehr als sechs Surround-Kanäle verwenden können, gibt es Surround-Konfigurationen, die einen Mono-Surround-Kanal aufweisen, der im 6-Kanalmodus nicht verwendet wird. Aus diesem Grund stehen insgesamt sieben Surround-Kanäle zur Verfügung.

Welcher Surround-Kanal mit welchem ASIO-Ausgang verbunden ist, wird über die Einblendmenüs »ASIO-Ausgänge« der Kanäle eingestellt.

Die genaue Konfiguration hängt dabei natürlich von Ihrem Surround-System, der Anzahl der verfügbaren Kanäle usw. ab.

Sie können die Ausgangskanäle von WaveLab umbenennen. Diese Namen werden allerdings nur dann im Programm verwendet, wenn Sie den 8-Kanal-Modus (kein Surround) gewählt haben.

In den verschiedenen Surround-Modi sind die Kanäle immer entsprechend den Surround-Kanälen benannt.

Im Eingangszuweisung-Bereich legen Sie die Zuweisung der Eingänge Ihrer Audiokarte zu den Eingangskanälen von WaveLab fest. Sie können auch diese Kanäle umbenennen. Die Namen werden im Aufnahmekanäle-Dialog angezeigt.

Unter »Zuweisungen für externe Geräte (Masterbereich)« können Sie einstellen, welche ASIO-Eingänge bzw. -Ausgänge verwendet werden sollen, wenn Sie im Masterbereich das PlugIn »External Gear« auswählen.

In diesem Bereich legen Sie auch fest, welche ASIO-Eingänge verwendet werden sollen, wenn Sie im Masterbereich das PlugIn »Audio input« verwenden.


Der Dialog zum Erzeugen eines Audio-CD-Reports

Mit diesem Dialog können Sie einen Audio-CD-Report erzeugen, in dem der Inhalt einer Audiomontage zum Drucken in Textform dargestellt wird.

Im Einblendmenü können Sie zwischen drei Vorlagen für den Audio-CD-Report auswählen:

Die erste Vorlage zeigt »absolute« Zeiten (»Absolute Times«) an, wobei die gesamte Zeit vom Beginn der CD an berechnet wird (vom Beginn der ersten Pause an).

Dies entspricht dem standardmäßigen Vorgehen bei professioneller Nutzung, wie bei der Vervielfältigung von CDs.

Die zweite Vorlage zeigt ebenfalls »absolute« Zeiten an, wobei die Zeit vom Beginn des ersten Titels berechnet wird (d.h. ohne die zwei Sekunden Pause vor dem ersten Titel).

Dies ist ein alternatives Vorgehen bei professioneller Nutzung.

Die dritte Vorlage zeigt »relative« Zeiten (»Relative Times«) an, wobei das Timing beim Start des ersten Titels beginnt und die Dauer ohne Pausen berechnet wird.

Dies entspricht der Auflistung von Titelzeiten auf einem CD-Cover.

Wenn Sie auf »OK« klicken, wird eine Vorschau des CD-Reports entsprechend der ausgewählten Vorlage erzeugt, die alle relevanten werkseitigen Variablen enthält.

Standardmäßig besteht ein Audio-CD-Report aus einem Logo, das oben angeordnet ist, darunter stehen persönliche/unternehmensspezifische Informationen und generelle Informationen über das Projekt. Darunter befindet sich eine Tabelle, die Details über die einzelnen Titel enthält.

Klicken Sie auf den Schalter »Bearbeiten...«, um einen Dialog zu öffnen, in dem Sie den Inhalt des Audio-CD-Reports bearbeiten können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.


Der Dialog zum Bearbeiten eines Audio-CD-Reports

Mit diesem Dialog haben Sie die volle Kontrolle darüber, was im Audio-CD-Report angezeigt werden soll.

Audio-CD-Reports bestehen aus mehreren kleinen RTF-Dateien (Rich Text Format), eine für jeden Bereich im Audio-CD-Report. Diese Dateien können in einer beliebigen RTF-kompatiblen Anwendung (z.B. WordPad) bearbeitet werden, so dass Sie Schriftart und Schriftschnitt ändern, die Textausrichtung einstellen, Bilder einfügen können usw.

Darüber hinaus enthalten die RTF-Dokumente Verweise auf Textvariablen, die die aktuellen Informationen für den Audio-CD-Report liefern - Titelnamen, Titellänge usw. Beim Erzeugen des Audio-CD-Reports werden die Informationen der Variablen den Einstellungen im RTF-Dokument entsprechend umgesetzt.

Die Variablen werden in werkseitige und benutzerdefinierte Variablen unterteilt:

Die werkseitigen Variablen enthalten automatisch generierte Informationen über ein Projekt, über die Anzahl der Titel, deren Länge, Titelnamen usw. Diese Informationen werden aus dem aktuellen Inhalt des Projekts gewonnen.

Benutzerdefinierte Variablen enthalten persönliche Daten wie Firmenname, Copyright-Informationen usw. Diese können vom Benutzer bearbeitet werden.

Neben den Variablen kann der Audio-CD-Report auch den CD-Text, den Sie im CD-Text-Editor (siehe Der Dialog »CD-Text-Editor«) eingegeben haben, enthalten. CD-Text enthält normalerweise den Namen des Künstlers, des Songwriters usw.

Elemente

Der Hauptbereich des Dialogs besteht aus »Elementen«: den RTF-Dateien, aus denen der CD-Report besteht.

Jeder Element-Eintrag besteht aus einem Pfad zu einer RTF-Datei.

Die einzige Ausnahme ist das Logo, dessen Pfad auf eine Bilddatei verweist.

Wenn Sie eine andere RTF-Datei für ein Element verwenden möchten, klicken Sie auf das Ordner-Symbol, suchen Sie die gewünschte Datei und wählen Sie sie aus.

Dies kann sinnvoll sein, wenn Sie mehrere Versionen einer RTF-Datei erstellt haben, wenn ein Kunde eigene Dateien einbringen möchte usw.

Wenn Sie ein Element aus dem Audio-CD-Report löschen möchten, löschen Sie den Pfad zu der RTF-Datei.

Seitengröße und Ränder

Unten im Dialog finden Sie zusätzliche Einstellungen für den Druck (Seitengröße und Ränder).

Formate...

Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie die Formate für Daten, Zeiten und Nummerierung bearbeiten können. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Dialog klicken.

Kompaktes Layout

Wenn Sie diese Option einschalten, wird das Seitenlayout des erzeugten Audio-CD-Reports kompakter dargestellt, so dass mehr Informationen auf einer Seite angezeigt werden können.

Bearbeiten der RTF-Dateien

Sie können die vorliegenden RTF-Dateien als Ausgangspunkt für einen benutzerdefinierten CD-Report verwenden oder neue RTF-Dokumente erzeugen. In beiden Fällen sollten Sie sicherheitshalber eine Kopie der ursprünglichen RTF-Dateien erstellen und speichern.

Wenn Sie die RTF-Dokumente bearbeiten, sollten Sie WordPad (das mit Windows mitgeliefert wird) anstelle von Microsoft Word verwenden, da Word automatisch zusätzliche Informationen generieren kann, die unter Umständen von WaveLab nicht richtig erkannt werden.

Wenn Sie eine RTF-Datei zum Bearbeiten öffnen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie auf den Pfeilschalter rechts neben dem Element, das Sie bearbeiten möchten.

2. Wählen Sie im angezeigten Einblendmenü den Befehl »Entsprechenden Ordner öffnen«.

Der Ordner, der die RTF-Dateien enthält, wird in einem eigenen Fenster geöffnet.

3. Doppelklicken Sie auf die RTF-Datei (oder ziehen Sie sie auf das Symbol für das RTF-Editor-Programm).

Wenn Sie z.B. die Datei »Header1.rtf« öffnen, werden Sie sehen, dass hier die persönlichen Informationen aufgeführt werden, die unterhalb des Logos in der Vorschau angezeigt wurden. Die Einträge entsprechen denen im Dialog »Textvariable bearbeiten«: ein Titel, gefolgt von der eigentlichen Variablen, die zwischen zwei %-Zeichen steht.

Der gesamte Text im RTF-Dokument, außer dem Code zwischen den %-Zeichen, wird im Audio-CD-Report angezeigt.

Auf diese Weise können Sie unter anderem Überschriften oder Reihenfolgen verändern, wenn Sie z.B. einen anderen Begriff für »Engineer« eingeben, Adresse oder Telefonnummer nicht anzeigen möchten usw. Darüber hinaus können Sie auch Schriftart, Schriftschnitt und die Textausrichtung bearbeiten.
Wenn Sie eine benutzerdefinierte Variable im Dialog »Textvariablen bearbeiten« hinzugefügt oder eine Variable definiert haben, die nicht in der RTF-Datei aufgeführt ist, müssen Sie diese in der RTF-Datei eingeben (mit vorangehendem und nachfolgendem %-Zeichen).

Sie können die Informationen (z.B. den Namen des Projekts) direkt in der RTF-Datei eingeben und die Variable löschen. Dieser Vorgang ist aber sehr umständlich, da Sie ihn für jeden neuen CD-Report wiederholen müssen. Es ist daher empfehlenswert, die grundlegenden Einstellungen für den Audio-CD-Report und die RTF-Dateien einmal zu definieren und dann für jedes neue Projekt nur noch die Variablen und den CD-Text anzupassen, das heißt:

Die RTF-Dateien sollten dazu verwendet werden, die Darstellung des Reports festzulegen, aber nicht um Werte für Variablen einzugeben.


Der Dialog »Titel in einer virtuellen Audiodatei aneinanderreihen«

Mit diesem Dialog können Sie die gesamte »Einfache Audio-CD« in eine einzelne lange Datei umwandeln. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Pause vor jedem Titel einfügen | Wenn diese Option eingeschaltet ist, wird zwischen den einzelnen Titeln eine Pause von 2 Sekunden eingefügt.
Pauseneinstellungen am Titelanfang/-ende berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« die Pausenlängen angepasst haben, werden diese Einstellungen berücksichtigt, wenn Sie diese Option einschalten.
Weitere Subindex-Einstellungen berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« Subindex-Einstellungen vorgenommen haben, werden diese berücksichtigt, wenn diese Option eingeschaltet ist.


Der Dialog »Jeden Titel als separate Audiodatei speichern«

Mit diesem Dialog können Sie die Dateien einer »Einfachen Audio-CD« als separate Dateien speichern. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Pause vor jedem Titel einfügen | Wenn Sie diese Option einschalten, wird vor jedem Titel eine Pause von 2 Sekunden eingefügt.
PQ-Justierungen (Stille) am Titelanfang/-ende berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« PQ-Justierungen vorgenommen haben, werden diese berücksichtigt, wenn diese Option eingeschaltet ist.
Zielordner | Hier können Sie den Zielordner-Pfad für die neuen Dateien festlegen.
Audiodateiformat-Schalter | Wenn Sie auf diesen Schalter klicken, wird der Audiodateiformat-Dialog geöffnet, in dem Sie Formateinstellungen für die zu erzeugenden Dateien vornehmen können.


Der Konfiguration-Dialog

In diesem Dialog können Sie die Methode zum Extrahieren von Audio-Samples beim Importieren von Audio-CD-Titeln konfigurieren. Sie sollten die Standardeinstellungen nur verändern, wenn Audio-Samples nicht erfolgreich extrahiert werden können!

Option | Beschreibung
Audioextrahierung-Einblendmenü | Hier können Sie eine Methode zum Extrahieren von Audio-Samples für das ausgewählte Laufwerk auswählen.
Samples invertieren | Wenn nur Rauschen wiedergegeben wird, schalten Sie diese Option ein, bevor Sie erneut importieren.
Originalkonfiguration wiederherstellen | Klicken Sie auf diesen Schalter, wenn Sie die Einstellungen im Dialog verändert haben und zu den ursprünglichen Einstellungen zurückkehren möchten.


Der Dialog »Proxy-Einstellungen«

Wenn Sie über einen Proxy-Host mit dem Internet verbunden sind, müssen Sie hier die Proxy-Einstellungen vornehmen, bevor Sie mit dem Freedb-Server verbunden werden können.


CD/DVD-Info

Mit diesem Dialog können Sie Informationen über die CD/DVD im ausgewählten Laufwerk anzeigen lassen.

Option | Beschreibung
Gerät wählen | Wählen Sie in dieser Liste das gewünschte Gerät aus.
Information | In diesem Bereich werden Informationen über die CD/DVD im ausgewählten Gerät angezeigt.
Löschen (schnell)/Löschen (komplett) | Wenn eine wiederbeschreibbare CD/DVD in das Gerät eingelegt wurde, können Sie sie mit diesen Schaltern löschen. Wenn Probleme auftreten oder die CD/DVD fehlerhafte Abschnitte enthält, wählen Sie die Option »Löschen (komplett)«.
Auswerfen | Wenn Sie auf diesen Schalter klicken, wird die CD/DVD ausgeworfen.
Aktualisieren | Wenn Sie eine neue CD/DVD eingelegt haben, klicken Sie auf diesen Schalter, damit die aktuellen CD/DVD-Informationen im Dialog angezeigt werden.


Der Dialog »CD-Text-Editor«

In diesem Dialog können Sie Namen und Künstler sowie weitere Informationen für die CD und die einzelnen Titel eingeben. Diese werden als CD-Text auf die CD gebrannt. Einige CD-Player unterstützen diese Funktion und zeigen die Informationen während der Wiedergabe der Titel an. Die Informationen in diesem Dialog werden auch beim Erzeugen eines Audio-CD-Reports verwendet.


Der Dialog »Textvariable bearbeiten«

Mit diesem Dialog können Sie bestehende Variablen bearbeiten oder löschen oder neue Variablen erzeugen. Nur die editierbaren Variablen werden angezeigt und können bearbeitet werden. Je nach Projekt sind unterschiedliche Variablen verfügbar.

Obwohl nur die editierbaren Variablen angezeigt werden, sind alle Variablen-Ordner aufgelistet (auch wenn einige nur automatisch generierte Variablen enthalten).

In den vier Spalten werden folgende Informationen angezeigt:

Spalte | Beschreibung
Beschreibung | Hier wird der Name oder die Beschreibung der Variable angezeigt (z.B. »Audio-CD-Information : Composer«).
Art | Hier wird angezeigt, ob die Variablen editierbar sind oder automatisch erstellt wurden.
Code | In dieser Spalte wird der Code der Variablen angezeigt (mit vorangehenden und nachfolgenden %-Zeichen).
Aktueller Wert | Hier wird der Wert bzw. der »Inhalt« der Variablen angezeigt.

Darüber hinaus beinhaltet der Dialog folgende Parameter:

Option | Beschreibung
Neuer Ordner | Wenn Sie auf diesen Schalter klicken, wird ein neuer Variablen-Ordner erzeugt.
Neue Variable | Wenn Sie auf diesen Schalter klicken, wird eine neue Variable im ausgewählten Ordner erzeugt. Wenn kein Ordner ausgewählt ist, wird die erzeugte Variable im obersten Ordner eingefügt. Die neue Variable ist editierbar, d.h. Sie können Beschreibung, Code und aktuellen Wert für diese Variable einstellen.
Löschen | Wenn Sie auf diesen Schalter klicken, wird die ausgewählte Variable gelöscht. Automatisch generierte Variablen können nicht gelöscht werden.
Formate... | Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie die Formate für die Variablen einstellen können (Zeitformate für die Länge des Audiomaterials usw.).
Standard-Variable importieren | Wenn Sie auf diesen Schalter klicken, wird die Liste der Standard-Variablen importiert.
Preset-Einblendmenü | Wenn Sie im Feld links unten im Dialog klicken, wird ein Einblendmenü geöffnet, in dem Sie die Möglichkeit haben, mehrere Label-Variablen als Presets zu speichern. Auf diese Weise können Sie zwischen unterschiedlichen Presets bereits vorhandener Variablen umschalten. Ein Preset kann z.B. Informationen über eine Person enthalten, mit der Sie oft zusammenarbeiten.


Der Formate-Dialog

Hier können Sie einstellen, welche Formate für die unterschiedlichen Arten von Variablen verwendet werden sollen. Für jede Art stehen mehrere Optionen im entsprechenden Einblendmenü zur Verfügung.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Datum | Dieses Format wird für das Datum verwendet.
Zeit | Dieses Format wird für Zeiten verwendet (normalerweise zusammen mit dem Datum).
Länge (Audio) | Dies ist das Format für die Länge der Audiotitel.
Titelindex | Dies ist das Format für die Nummerierung von Titeln.
Seriennummer | Dies ist das Format, das für Seriennummern verwendet wird.


Der Dialog »Textvariable wählen«

In diesem Dialog können Sie eine Textvariable für ein Textfeld-Objekt oder eine Audio-CD-Titelliste auswählen. Wählen Sie die gewünschte Variable aus und importieren Sie entweder den Code oder den aktuellen Text der Variablen mit den entsprechenden Schaltern. In beiden Fällen wird der Inhalt der Variablen in den Objekten angezeigt. Der Unterschied ist folgender: Wenn Sie den Code importiert haben, wird der dazugehörige Text im Textfeld automatisch geändert, wenn Sie die Variable für ein Projekt verändern. Wenn Sie nur den Text eingefügt haben, ändert sich dieser nicht, wenn Sie die Variable zu einem späteren Zeitpunkt ändern.

In den vier Spalten werden folgende Informationen angezeigt:

Spalte | Beschreibung
Beschreibung | Hier wird der Name oder die Beschreibung der Variable angezeigt (z.B. »Audio-CD-Information : Composer«).
Art | Hier wird angezeigt, ob die Variablen editierbar sind oder automatisch erstellt wurden.
Code | In dieser Spalte wird der Code der Variablen angezeigt (mit vorangehenden und nachfolgenden %-Zeichen).
Aktueller Wert | Hier wird der Wert bzw. der »Inhalt« der Variablen angezeigt.

Darüber hinaus beinhaltet der Dialog folgende Parameter:

Option | Beschreibung
Bearbeiten... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable bearbeiten« geöffnet, in dem Sie z.B. Variablen bearbeiten oder neue Variablen erzeugen können.
Aktuellen Text importieren | Wenn Sie auf diesen Schalter klicken, wird nur der Text der ausgewählten Variablen importiert.
Code importieren | Wenn Sie auf diesen Schalter klicken, wird der Code der ausgewählten Variablen importiert.


Der Gruppen-Dialog

Mit Hilfe einer Gruppe können Sie mehrere Clips als eine Einheit behandeln. In diesem Dialog können Sie eine neue Gruppe erzeugen und benennen oder eine bestehende Gruppe auswählen, zu der Sie Clips hinzufügen möchten.


Der Dialog »Wiedergabezeiten bearbeiten«

In diesem Dialog können Sie zwei Parameter einstellen: die Pre-Roll-Zeit, bevor eine Spur wiedergegeben wird und die Testzeit, die festlegt, wie lange ein Titel angespielt wird, wenn Sie im Funktionen-Menü den Befehl »Alle Titelanfänge wiedergeben« wählen (oder auf das entsprechende Symbol in der Menü-/Symbolleiste klicken).

Mit Hilfe dieser Funktion können Sie einige Sekunden vom Ende jedes Titels und vom darauf folgenden Anfang des nächsten Titels hören, um die Übergänge zu überprüfen.


Der Dialog »Fade-In Presets«

In diesem Dialog können Sie Fade-In-Presets erzeugen, die Sie zu einem späteren Zeitpunkt wieder aufrufen und auf andere Clips anwenden können. Richten Sie das Fade wie gewünscht ein, öffnen Sie diesen Dialog und fügen Sie das Fade zu der Presets-Liste hinzu.

Option | Beschreibung
Presets-Liste | In dieser Liste werden die gespeicherten Presets angezeigt.
Eingabefeld | Geben Sie hier den Namen für das neue Preset ein.
Hinzufügen | Klicken Sie auf diesen Schalter, um das Fade zu der Presets-Liste hinzuzufügen.
Überschreiben | Klicken Sie auf diesen Schalter, um die Einstellungen für das ausgewählte Preset zu überschreiben.
Löschen | Klicken Sie auf diesen Schalter, um das ausgewählte Preset zu löschen.


Der Dialog »Fade-Out Presets«

In diesem Dialog können Sie Fade-Out-Presets erzeugen, die Sie zu einem späteren Zeitpunkt wieder aufrufen und auf andere Clips anwenden können. Richten Sie das Fade wie gewünscht ein, öffnen Sie diesen Dialog und fügen Sie das Fade zu der Presets-Liste hinzu.

Option | Beschreibung
Presets-Liste | In dieser Liste werden die gespeicherten Presets angezeigt.
Eingabefeld | Geben Sie hier den Namen für das neue Preset ein.
Hinzufügen | Klicken Sie auf diesen Schalter, um das Fade zu der Presets-Liste hinzuzufügen.
Überschreiben | Klicken Sie auf diesen Schalter, um die Einstellungen für das ausgewählte Preset zu überschreiben.
Löschen | Klicken Sie auf diesen Schalter, um das ausgewählte Preset zu löschen.


Der Dialog »Audiodateien einfügen«

In diesem Dialog können Sie einstellen, wie mehrere Audiodateien in die Audiomontage eingefügt werden sollen.

Sie haben folgende Möglichkeiten:

Klicken Sie auf die Dateien in der Liste, um sie auszuwählen.

Mit den Pfeilschaltern oder durch Ziehen und Ablegen können Sie die Reihenfolge der Clips in der Liste verändern.

Sie können Dateien zu der Liste hinzufügen, indem Sie auf den grünen Plusschalter klicken.

Sie können Dateien aus der Liste entfernen, indem Sie auf den Schalter mit dem roten Kreuz klicken.

Sie können festlegen, wie die Dateien eingefügt werden sollen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Anordnung der Dateien - Nacheinander auf aktueller Spur | Die Clips werden zu der Audiomontage hinzugefügt. Dabei werden sie hintereinander auf der aktuellen Spur angeordnet. Die Pause zwischen den Clips entspricht der Standardpause-Einstellung (im Optionen-Menü auf der Bearbeiten-Registerkarte).
Jede Datei auf anderer Spur | Die Clips werden auf unterschiedlichen Spuren eingefügt, entsprechend den unten beschriebenen Einstellungen.
Einfügen beginnend unter aktueller Spur | Wenn Sie diese Option auswählen, werden die Spuren für die hinzuzufügenden Dateien unterhalb der ausgewählten Spur eingefügt.
Immer neue Spuren erstellen (sonst nur falls notwendig) | In der Regel sollte diese Option eingeschaltet sein. Auf diese Weise können Sie sicherstellen, dass Dateien auf unterschiedlichen Spuren abgelegt werden, wenn Sie mehrere Dateien zu einer Audiomontage hinzufügen.
Bestehende Clips nach rechts verschieben | Wenn diese Option eingeschaltet ist, werden die in der Audiomontage vorhandenen Clips entsprechend der Länge der ersten hinzuzufügenden Datei nach rechts verschoben.


Der Dialog »Schrittweite definieren«

In diesem Dialog können Sie die Schrittweite für die Kicker-Funktion einstellen (den Wert, um den Elemente verschoben werden, wenn Sie das Kicker-Werkzeug verwenden).

Geben Sie im Zeit-Eingabefeld eine Standardschrittweite ein.

Dieser Wert wird beim schrittweisen Verschieben von Objekten angewandt.

Geben Sie im Pegel-Eingabefeld einen Standardpegel ein.

Dieser Wert wird bei der schrittweisen Änderung von Lautstärken angewandt.


Der Wiedergabegeschwindigkeit-Dialog

Mit diesem Dialog können Sie die Wiedergabegeschwindigkeit für geöffnete Dokumente verändern, ohne die Tonhöhe des Audiomaterials zu beeinflussen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Geschwindigkeitsfaktor | Hier können Sie die Wiedergabegeschwindigkeit einstellen (als Prozent der normalen Geschwindigkeit). Wenn Sie 100 % einstellen, bleibt die Geschwindigkeit gleich. Mit niedrigeren Werten wird die Geschwindigkeit verringert und mit höheren Werten erhöht. Wenn Sie auf den Pfeilschalter rechts klicken, wird ein Einblendmenü mit den letzten 15 verwendeten Werten angezeigt.
Konstante Tonhöhe (reine Zeitkorrektur) | Wenn Sie die Geschwindigkeit ändern und die Tonhöhe des Audiomaterials dabei gleich bleiben soll, schalten Sie diese Option ein. Wenn Sie diese Option ausschalten, wirkt die Wiedergabegeschwindigkeit-Funktion wie ein Tonhöhen-/Geschwindigkeitsregler einer Bandmaschine.
Qualität | Es gibt drei verschiedene Qualitätseinstellungen: »Höchste Qualität« liefert natürlich die beste Qualität, aber beansprucht gleichzeitig auch die meiste Prozessorleistung. In den meisten Fällen sollte die Standard-Einstellung ausreichend sein.
Bereiche mit niedrigem Pegel überspringen | Wenn Sie diese Option einschalten und einen »Schwellwert« einstellen, werden Audiobereiche unterhalb dieses Pegels während der Wiedergabe übersprungen. Dies ist z.B. nützlich, wenn Sie die Wiedergabegeschwindigkeit erhöht haben, um Material schnell zu finden und anzuhören und stille Bereiche dabei überspringen möchten (z.B. beim Bearbeiten von Sprechpassagen).
Pegelerkennungs-Empfindlichkeit | Mit dieser Option können Sie die »Auflösung« der Pegelerkennung einstellen und somit ihre Empfindlichkeit.
Verzicht bei einem Pegel unterhalb | Mit dieser Option können Sie den Schwellwert einstellen, unter dem der Pegel als Stille angesehen wird.
CPU-Optimierung - Effekte und Masterbereich auf Bypass | Wenn Sie diese Option einschalten, werden alle aktiven Effekte in den Effektschnittstellen der Audiomontage und alle globalen Effekte im Masterbereich umgangen. Auf diese Weise wird Prozessorleistung gespart, die evtl. für die Wiedergabegeschwindigkeit-Funktion selbst benötigt wird.
CPU-Optimierung - Audioanzeigen auf Bypass | Wenn Sie diese Option einschalten, ist keine der Anzeigen aktiv. Auch diese Option wird verwendet, um Prozessorleistung zu sparen.
Voreinstellung | Sie können Einstellungen als Voreinstellungen (Presets) speichern. Geben Sie den gewünschten Namen für die Voreinstellung im Eingabefeld oben rechts im Dialog ein. Gespeicherte Voreinstellungen können über das Wiedergabegeschwindigkeit-Einblendmenü aufgerufen werden.


Der Senden-Dialog

Wenn Sie die Option »Feedback senden« auswählen, können Sie Anregungen oder Wünsche bezüglich neuer Funktionen oder Probleme direkt an die Entwicklungsabteilung von WaveLab senden. Beachten Sie jedoch, dass es sich dabei nicht um einen technischen Support handelt. Ihre Nachricht wird gelesen und berücksichtigt, aber Sie werden keine Antwort oder Eingangsbestätigung erhalten. Für diese Funktion benötigen Sie eine funktionierende Internet-Verbindung.


Der Dialog »Spitzenpegel- und VU-Anzeige«

In diesem Dialog können Sie die Einstellungen für das ausgewählte Anzeige-Preset anpassen.

Option

Beschreibung

Anzeigebereich - von

Mit dieser Option stellen Sie den untersten Wert für den Anzeigebereich ein. In der Anzeige werden Werte bis zu diesem Wert angezeigt.

Anzeigebereich - bis

Mit dieser Option stellen Sie den obersten Wert für den Anzeigebereich ein. In der Anzeige werden Werte bis zu diesem Wert angezeigt.

Anzeigeverhalten - Rücklaufzeit

Mit diesem Parameter können Sie die Rücklaufzeit der Spitzenpegelanzeige nach einem Spitzenwert einstellen.

Anzeigeverhalten - Spitzenpegelhaltezeit

Mit diesem Wert können Sie einstellen, wie lange die numerische Spitzenwertanzeige nach einem Spitzenwert angezeigt wird.

Farbbereiche - Unterer Bereich

Hier können Sie die Farbe für den unteren Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Farbbereiche - Mittlerer Bereich

Hier können Sie die Farbe für den mittleren Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Mittlerer Bereich - ab

Hier können Sie den Pegel einstellen, ab dem die Spitzenpegelanzeige die Farbe für den mittleren Bereich verwendet.

Farbbereiche - Oberer Bereich

Hier können Sie die Farbe für den oberen Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Oberer Bereich - ab

Hier können Sie den Pegel einstellen, ab dem die Spitzenpegelanzeige die Farbe für den oberen Bereich verwendet.

Preset-Name

Hier wird der Name des Presets angezeigt (das im Aufnahme-Dialog über das Optionen-Einblendmenü links neben dem Zurücksetzen-Schalter aufgerufen werden kann). Wenn Sie den Namen ändern möchten, klicken Sie in das Feld und geben Sie einen neuen Namen ein.

Ermittlungsdauer für - Effektivwert

Mit diesem Parameter können Sie die »Auflösung« (die Samplebreite des festgelegten Messbereichs für die VU-Anzeige, d.h. die Anzahl der Samples, die kontinuierlich ausgewertet werden, um den Durchschnitt zu berechnen) einstellen. Je kleiner dieser Wert ist, desto mehr ähnelt das Verhalten der VU-Anzeige der Spitzenpegelanzeige.

Ermittlungsdauer für - Dynamikbereich

In der Anzeige werden zwei Werte in eckigen Klammern angezeigt. Diese zeigen den Durchschnitt zwischen dem aktuellen RMS-Wert und dem letzten Minimalwert (linke Klammer) sowie dem letzten Maximalwert (rechte Klammer) an. Dadurch erhalten Sie einen schnellen Überblick über den Dynamikbereich.

Während der Audio-Wiedergabe folgen der VU-Anzeige zwei vertikale Teiler, die scheinbar den aktuellen RMS-Wert zu erreichen versuchen. Diese zeigen die Durchschnittswerte der letzten RMS-Minimalwerte bzw. RMS-Maximalwerte an.

Mit dieser Option können Sie die Zeitspanne für die Berechnung dieser Durchschnittswerte einstellen. Je kleiner dieser Wert ist, desto schneller erreichen die Werte in Klammern den aktuellen RMS-Wert.

Farbe

Hier können Sie die Farbe für die VU-Anzeige einstellen. Klicken Sie in das Farbfeld, um eine neue Farbe auszuwählen.

Test

Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie vorgenommen haben, auf die Pegelanzeige angewendet. Auf diese Weise können Sie die Einstellungen überprüfen, ohne den Dialog zu schließen. Beachten Sie, dass Sie auf »OK« klicken müssen, um das Preset zu speichern. Wenn Sie auf »Abbrechen« klicken, werden die Änderungen nicht gespeichert oder angewandt, auch wenn Sie auf den Test-Schalter geklickt haben.


Der Dialog »Ultra-Safe-Level«

Wenn der Ultra-Safe-Modus eingeschaltet ist, wird eine besonders gründliche Auslesemethode mit Checksummen verwendet, d.h. der Titel wird mehrere Male gelesen, um ein optimales Ergebnis zu erzielen. In diesem Dialog können Sie einstellen, wie oft ein Titel mit exakt demselben Ergebnis gelesen werden muss, bevor er gespeichert wird.


Der Mischen-Dialog

Die Mischen-Funktion mischt das Audiomaterial in der Zwischenablage mit dem Audiomaterial an der Einfügeposition. In diesem Dialog können Sie den Mix ausgleichen, indem Sie den Pegel des Audiomaterials in der Zwischenablage und an der Einfügeposition (Ziel) anpassen. Eine Einstellung von 0 dB bedeutet, dass keine Anpassung vorgenommen wird.


Der Datenträgergröße-Dialog

Mit diesem Dialog können Sie beim Zusammenstellen einer Daten-CD/DVD den auf Ihrem Zieldatenträger (CD-R oder DVD-R) verfügbaren Speicherplatz angeben. Wenn z.B. der DVD-Rohling mehr als die »normalen« 4700 MB zur Verfügung stellt, müssen Sie die richtige Größe eingeben, damit das Lineal entsprechend angepasst werden kann.

Sie haben vier verschiedene Möglichkeiten zum Einstellen des richtigen Werts:

Doppelklicken Sie auf das entsprechende Wertefeld und verwenden Sie den angezeigten Regler.

Bewegen Sie den Mauszeiger über das entsprechende Wertefeld, bis ein Pfeil mit zwei Spitzen angezeigt wird, klicken und halten Sie die Maustaste gedrückt und bewegen Sie die Maus nach oben oder unten, um den richtigen Wert einzustellen.

Klicken Sie auf die kleinen Pfeilschalter rechts neben dem gewünschten Wertefeld, um den angezeigten Wert zu verändern. Wenn Sie klicken und die Maustaste gedrückt halten, wird der Wert fortlaufend geändert.

Klicken Sie auf den Pfeilschalter ganz rechts neben dem gewünschten Wertefeld und wählen Sie einen Wert aus dem Einblendmenü aus.

Alle in der Vergangenheit eingestellten Werte werden in diesem Einblendmenü angezeigt, um den Vorgang zum Einstellen der Datenträgergröße zu beschleunigen.


Der Dialog »Wave in Audiomontage«

Dieser Dialog wird angezeigt, wenn Sie im Bearbeiten-Menü die Option »Audiomontage aus Wave erstellen« wählen. Sie können hier festlegen, wie die Wave-Datei in die neue Audiomontage eingefügt werden soll.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Gesamter Bereich | Wenn diese Option eingeschaltet ist, wird die gesamte Wave-Datei in die Audiomontage eingefügt.
Ausgewählter Bereich | Wenn diese Option eingeschaltet ist, wird nur der ausgewählte Bereich der Wave-Datei in die Audiomontage eingefügt.
Marker übersetzen | Wenn diese Option eingeschaltet ist, werden alle in der Wave-Datei enthaltenen Marker in die Audiomontage importiert.
An CD-Titel-Markern teilen | Wenn die Wave-Datei CD-Titel-Marker enthält und diese Option eingeschaltet ist, wird die Wave-Datei an den Positionen dieser Marker geteilt und anschließend in die Audiomontage eingefügt. Alle Bereiche, die außerhalb der Markergrenzen liegen, werden entfernt.


Der Dialog »Audio-Routing«

Im Dialog »Audio-Routing« können Sie festlegen, welcher Ausgang/welche Ausgänge einer bestimmten Spur zugewiesen werden soll(en).

Welche Kanäle im Dialog verfügbar sind, hängt von der ausgewählten Kanalkonfiguration ab und davon, ob Sie eine Mono- oder eine Stereospur verwenden. Die »oberen« Audiokanäle entsprechen dem linken Kanal und die »unteren« dem rechten Kanal einer Stereospur.

Für Monospuren sind in diesem Dialog Einstellungen für »Audiomaterial senden an« und »Audiomaterial auch senden an« verfügbar. Dabei handelt es sich um Einstellungen, die Sie vornehmen können, wenn Sie einen Monokanal mit dem Surround-Panner verwenden. Dabei handelt es sich in Wirklichkeit in beiden Fällen um denselben Kanal (es sei denn, Sie verwenden einen Stereo-PlugIn-Effekt oder Clip-Panning, da in diesem Fall die Ausgabe in Stereo erfolgt).

Bei Stereokanälen wählen Sie den linken Kanal im oberen und den rechten Kanal im unteren Bereich des Dialogs aus.

Wenn Sie eine Surround-Konfiguration ausgewählt haben, werden die verfügbaren Kanäle im Dialog als Surround-Kanäle (Left front/Right front usw.) angezeigt.

Weitere Informationen zu Surround-Kanälen finden Sie im Abschnitt »Surround-Panning« im Kapitel »Die Audiomontage« des Benutzerhandbuchs.

Wenn Sie den 8-Kanal-Modus ausgewählt haben, entsprechen die Namen der Kanäle den Namen der ASIO-Ausgangskanäle, wie sie im Dialog »ASIO-Audioverbindungen« festgelegt wurden.

Wenn Sie ein Surround-Format ausgewählt haben, können Sie eine Spur an einige oder alle Surround-Kanäle leiten.

Der Surround-Panner wird automatisch im Spurbearbeitungsbereich für die entsprechende Spur angezeigt, so dass Sie die Surround-Position der Spur einstellen können.

Wenn Sie die Tiefpassfilter-Option in diesem Dialog einschalten, wird ein Tiefpassfilter (12dB/Oktave) auf das LFE-Signal angewendet, so dass nur die tiefen Frequenzen durchgelassen werden. Sie können die Cutoff-Frequenz für das Filter wie gewünscht anpassen.


Der Samplerate-Dialog

In diesem Dialog können Sie die Samplerate der Audiomontage einstellen. Die Audiodateien, die Sie in der Audiomontage bearbeiten, müssen diese Samplerate aufweisen.(Dieser Dialog wird auch verwendet, um die Samplerate einer Wave-Datei umzuwandeln.)


Wellenform wiederherstellen

Mit dieser Funktion können Sie Störgeräusche aus einer Audiodatei entfernen. Wählen Sie zunächst einen Bereich aus, der die Störgeräusche beinhaltet, die Sie entfernen möchten und verwenden Sie eines der üblichen Verfahren von WaveLab. In der Regel müssen Sie zunächst einen hohen Zoom-Faktor einstellen, um das unerwünschte Element finden und auswählen zu können.

Im Dialog »Wellenform wiederherstellen« können Sie eine der verschiedenen Wiederherstellungsmethoden auswählen. Die gewählte Methode wird im Dialog beschrieben.

Wenn Sie in den Vorgang eingreifen möchten, sollten Sie stattdessen den Dialog »Audiofehlererkennung und -korrektur« verwenden (den Sie über das Analyse-Menü öffnen).


Der Audiodateiformat-Dialog

Im Audiodateiformat-Dialog können Sie das Dateiformat, die Klangqualität (Bit-Auflösung und Samplerate) und das Kanalformat (Mono, Stereo, Dual-Mono, Multi-Stereo/Mono usw.) einstellen und ggf. Einstellungen zur Encodierung und zu Dateiattributen vornehmen. Sie können auf diesen Dialog über eine Reihe anderer Dialoge von WaveLab zugreifen, z.B. »Speichern«, »Speichern unter«, »Bearbeitungseinstellungen für...« usw.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Typ | Wählen Sie aus diesem Einblendmenü das Format der Audiodatei aus.
Dateierweiterung | Wenn es für das ausgewählte Dateiformat mehr als eine übliche Dateinamenerweiterung gibt, können Sie aus diesem Einblendmenü die gewünschte Erweiterung auswählen.
Audioformat | Wenn es für das ausgewählte Dateiformat mehr als ein Audioformat gibt, können Sie aus diesem Einblendmenü das gewünschte Format auswählen.
Kanäle | Über dieses Einblendmenü können Sie einstellen, wie viele Audiokanäle für die zu erstellenden Dateien verwendet werden sollen. Bei Mehrkanal-Audiomontagen können Sie auch mehr als eine Datei erzeugen.
Samplerate | Über dieses Einblendmenü können Sie eine neue Samplerate oder die ursprüngliche Samplerate der Audiodatei einstellen. Wenn Sie diesen Wert ändern, wird die ursprüngliche Samplerate umgewandelt.
Encodierung | Über dieses Einblendmenü können Sie den Algorithmus für die Encodierung auswählen. Diese Option ist nur für bestimmte Audioformate verfügbar, z.B. MP3.
Bit-Auflösung | Über dieses Einblendmenü können Sie eine Bit-Auflösung für die Audiodatei einstellen. Diese Option ist nur für bestimmte Audioformate verfügbar, z.B. Wave-Dateien.
Attribute | Ein Eigenschaften-Dialog wird geöffnet. Diese Option ist nur für bestimmte Audioformate verfügbar, z.B. Wave-Dateien.
Preset | Sie können die Einstellungen dieses Dialogs als Presets speichern und diese über dieses Einblendmenü aufrufen.


Der Audiobereich-Dialog

Im Audiobereich-Dialog können Sie einen Audiobereich für die Wiedergabe definieren. Dabei legen Sie den wiederzugebenden Bereich fest, indem Sie Optionen aus den Bereichen »Von« und »Bis« dieses Dialogs auswählen.

Sie können folgende Audiobereiche für die Wiedergabe festlegen:

Nullposition/Endposition der Datei

Positionszeiger

Start/Ende der Auswahl

Marker (mit Name)

Benutzerdefinierte Positionen

Darüber hinaus können Sie einen Versatz (Offset) für die Bereichsposition festlegen.

Die Wiedergabe-Schalter haben folgende Funktionen:

Option | Beschreibung
Wiedergabe bis | Der Bereich vor der festgelegten Position wird wiedergegeben.
Wiedergabe ab | Der Bereich nach der festgelegten Position wird wiedergegeben.
Einmalwiedergabe | Der festgelegte Bereich wird ein Mal wiedergegeben.
Loop-Wiedergabe | Der festgelegte Bereich wird als Loop wiedergegeben, bis Sie auf den Stop-Schalter klicken, der während der Wiedergabe angezeigt wird.

Im Optionen-Bereich des Dialogs können Sie den Audiobereich für die Wiedergabe detaillierter festlegen. Wählen Sie eine Position im VON-Bereich aus, schalten Sie die Option »Spezifische Länge« im Optionen-Bereich ein und legen Sie dann eine spezifische Länge in Sekunden fest.

Wenn Sie auf den Schalter »Als Auswahllänge definieren« klicken, wird die Länge an den aktuellen Auswahlbereich angepasst.

Mit der Option »Länge abrunden« können Sie das Auswahlende runden, so dass die Auswahl an eine bestimmte Länge in Sekunden angepasst wird.

Schalten Sie die Option »Am Nulldurchgang einrasten« ein, um sicherzustellen, dass der Anfang und das Ende des ausgewählten Bereichs an Nulldurchgängen der Wellenform einrasten.

So können Sie Aussetzer bei der Wiedergabe des Anfangs und Endes verhindern.

Wählen Sie eine Option aus dem Kanäle-Einblendmenü, um festzulegen, welche Kanäle wiedergegeben werden sollen.

Legen Sie im Dauer-Einblendmenü eine Wiedergabelänge fest.

Diese Einstellung überschreibt den im VON-/BIS-Bereich festgelegten Auswahlbereich. Wenn die Option »Ende der Auswahl« eingestellt, der Auswahlbereich 4 Sekunden lang ist und die Dauer 2 Sekunden, werden nur die letzten 2 Sekunden vom Ende der Auswahl wiedergegeben.


Der Dialog »MPEG-1-Layer-2-Encodierung«

In diesem Dialog können Sie eine Reihe von Einstellungen für die Encodierung im mp2-Format vornehmen, z.B. die Bit-Rate.

Die Einstellungen in diesem Dialog wirken sich auf die Qualität (und damit die Größe) der erzeugten mp2-Datei aus.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Bit-Rate | Über dieses Einblendmenü können Sie eine Bit-Rate für die mp2-Datei einstellen.
Stereo-Encodierung | In diesem Bereich können Sie eine von drei Optionen für die Stereo-Encodierung auswählen.
Als "Original" definieren | Schalten Sie diese Option ein, wenn Sie selbsterstellte Audiodaten encodieren.
Private-Bit schreiben | Diese Funktion wird in der Regel nicht verwendet.
Copyright-Flag schreiben | Schalten Sie diese Option ein, wenn die encodierte Musik durch Copyright geschützt ist.
Checksumme schreiben | Wenn diese Option eingeschaltet ist, können andere Anwendungen die Vollständigkeit der erzeugten Datei überprüfen.
Spitzen kodieren (Hilfsdaten) | Diese Option sollte immer eingeschaltet sein, um die Kompatibilität mit bestimmten Systemen (z.B. DIGAS) zu gewährleisten.


Der Dialog »Ogg Vorbis«

In diesem Dialog können Sie Einstellungen für die Encodierung im Format »Ogg Vorbis« vornehmen. Möglich ist eine Durchschnitts- oder variable Bit-Rate.

Die Einstellungen in diesem Dialog wirken sich auf die Qualität (und damit die Größe) der erzeugten Datei aus.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Durchschnitts-Bitrate | Wenn diese Option eingeschaltet ist, wird die Ogg-Vorbis-Datei mit einer Durchschnitts-Bitrate (die Sie im Einblendmenü einstellen können) erzeugt. Die Größe der erzeugten Datei ist dabei abhängig von der ausgewählten Bitrate (je niedriger die Bitrate, desto kleiner die Datei und desto geringer die Audioqualität).
Variable Bit-Rate | Wenn diese Option eingeschaltet ist, weist die erzeugte Datei an unterschiedlichen Stellen unterschiedliche Bitraten auf, je nach Komplexität des Audiomaterials. Dadurch kann die Audioqualität der erzeugten Datei verbessert werden. Ogg-Vorbis-Dateien mit variabler Bitrate werden von den meisten Ogg-Vorbis-Playern unterstützt, es kann aber auch Ausnahmen geben. Wenn diese Option eingeschaltet ist, können Sie im Einblendmenü eine Qualitätseinstellung auswählen. Je niedriger die Qualitätseinstellung, desto kleiner die erzeugte Datei.


Der Dateieigenschaften-Dialog

In diesem Dialog können Sie Textinformationen eingeben, die in der Datei gespeichert werden. Diese Informationen können von entsprechenden Anwendungen bei Wiedergabe der Datei angezeigt werden.

Geben Sie in den Feldern Informationen für die Hörer ein, z.B. Song-Titel, Name des Künstlers, Genre usw.


Der Samplerate-Dialog (Wave)

In diesem Dialog können Sie eine neue Samplerate für die Wave-Datei einstellen.


Der Dialog »DVD-Audio-Titel importieren«

Über diesen Dialog können Sie Audiotitel (oder Gruppen) von DVDs im DVD-Audio-Format in WaveLab importieren.

Diese Funktion wird vor allem für Folgendes genutzt:

Extrahieren von Audiotiteln von DVDs im DVD-Audio-Format, die Sie aus einem DVD-Audio-Projekt in WaveLab erstellt und gebrannt haben.

Damit können Sie DVD-Audio-Projekte als »Archive« verwenden, ihre Audio-Titel importieren und diese wiedergeben.

Überprüfen von in WaveLab erstellten DVD-Audio-Projekten.

Sie können die Titel des Projekts vor oder nach dem Brennen überprüfen, also entweder von DVD oder von der Festplatte.

Beachten Sie, dass Audiotitel von über den Handel bezogenen und kopiergeschützten DVDs im DVD-Audio-Format nicht importiert werden können.

Ob WaveLab DVD-A-Titel lesen kann, ist auch von weiteren Faktoren abhängig, z.B. ob diese Titel in komprimierten Audioformaten wie MLP, AC3 o. ä. vorliegen.

Um herauszubekommen, ob ein Titel einer bestimmten DVD gelesen werden kann, müssen Sie es einfach ausprobieren. Wenn das Importieren über den Dialog »DVD-Audio-Titel importieren« nicht möglich ist, ist die DVD-Audio entweder kopiergeschützt oder verwendet ein Audioformat, das von WaveLab nicht unterstützt wird.

Der Dialog enthält die folgenden Optionen und Elemente:

Option

Beschreibung

DVD-Audio (Quelle)

Hier können Sie das DVD-Laufwerk auswählen, in dem sich die DVD mit den zu importierenden Daten befindet.

Zielordner

Hier können Sie einen Ordner auswählen, in dem die importierten Dateien abgelegt werden.

Audiodateiformat-Schalter

Unter dem Zielordner-Feld befindet sich ein Schalter, über den der Audiodateiformat-Dialog geöffnet wird. In diesem Dialog können Sie das Format angeben, in dem die importierten Dateien gespeichert werden sollen.

Analyse

Klicken Sie auf diesen Schalter, um die DVD-A zu analysieren und ihren Inhalt im Dialog anzuzeigen.

Ausgewählte Titel importieren

Wenn diese Option eingeschaltet ist, werden lediglich die ausgewählten Titel importiert.

Gesamte Gruppe importieren

Wenn diese Option eingeschaltet ist, werden alle Titel der ausgewählten Gruppe importiert.

Alle Gruppen importieren

Wenn diese Option eingeschaltet ist, werden alle Gruppen der DVD importiert.

Audiomaterial in Pausen importieren

Wenn diese Option eingeschaltet ist, werden die Audiomontagen vollständig importiert, inklusive des Audiomaterials in Pausen zwischen Titeln.

In Audiomontage konvertieren

Mit der Option »In Audiomontage konvertieren« können Sie den gesamten Inhalt einer DVD-Audio oder einzelne Titel in Audiomontagen konvertieren.

Alle Titel, Index-Marker, Pausen sowie DVD-Text und ISRC-Codes werden importiert (wenn die Option »Audiomaterial in Pausen importieren« eingeschaltet ist, werden auch Audiodaten in Pausen importiert).

Wenn die DVD-Audio mehrere Gruppen enthält, wird für jede Gruppe eine eigene Audiomontage erzeugt.

DVD-Text anzeigen

Wenn diese Option eingeschaltet ist, werden auf der DVD gespeicherte DVD-Text-Daten angezeigt.

Alle auswählen

Wenn Sie auf diesen Schalter klicken, werden alle Titel der Titelliste zum Importieren ausgewählt.

Wiedergabe

Wenn Sie auf diesen Schalter klicken, können Sie ausgewählte Titel wiedergeben.

Gruppennamen den Dateinamen voranstellen

Wenn Sie diese Option einschalten, wird der Titelname standardmäßig um den Gruppennamen erweitert. Die Syntax des Dateinamens lautet dann »Gruppenname - Titelname«.

GPK-Datei erstellen

Wenn diese Option eingeschaltet ist, wird zu jeder importierten Datei noch eine Spitzenpegeldatei erzeugt. Dabei handelt es sich um Dateien mit der Erweiterung ».gpk«, die automatisch von WaveLab erzeugt bzw. geändert werden, sobald eine Datei in WaveLab geöffnet bzw. geändert wird. Diese Dateien enthalten Informationen zur Wellenform und ihrer Darstellung im Wave-Fenster.


Der Dialog »CD-Images/Cue-Sheets vergleichen«

Wenn Sie eine Audiomontage auf CD brennen, können Sie mit dieser Funktion überprüfen, ob der Brennvorgang richtig abgelaufen ist. Dabei werden die gebrannten Daten mit den Daten verglichen, die gebrannt werden sollten, so dass Unterschiede erkannt werden können.

Dazu werden CD-Image-Dateien, Cue-Sheets (Titellisten) sowie die WaveLab-Funktion zum Extrahieren vollständiger CD-Images (inklusive Titeln, Index- und Sub-Index-Markern, Pausen, CD-Text, ISRC- und UPC-Codes) verwendet.

Im Dialog finden Sie die folgenden Optionen:

Option | Beschreibung
Cue-Sheet #1 | Geben Sie hier das CD-Image/Cue-Sheet an, dass Sie vor dem Brennen auf CD gerendert haben.
Cue-Sheet #2 | Geben Sie hier das CD-Image/Cue-Sheet an, dass Sie nach Importieren der CD-Titel mit der Funktion »Konvertieren in CD-Image/Cue-Sheet« erstellt haben.
Vergleichen | Klicken Sie auf diesen Schalter, um den Vergleichsvorgang zu starten.
Ergebnis | In diesem Bereich werden alle gefundenen Unterschiede zwischen dem gerenderten und dem gebrannten CD-Image aufgeführt.


ASCII-Report generieren (Titelliste)

Mit diesem Dialog können Sie eine Titelliste (Cue-Sheet) des Inhalts der Einfachen Audio-CD/Audiomontage erstellen.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Vorlage | Sie können zwischen zwei Arten von Vorlagen wählen: Default (die Indexzeiten beziehen sich auf den CD-Anfang) und TrackRelative (die Sub-Indexzeiten beziehen sich auf den jeweiligen Titel).
Bearbeiten | Wenn Sie auf diesen Schalter klicken, wird der Texteditor von Windows gestartet und zeigt den Inhalt der ausgewählten Vorlage an. Sie können diese Datei jetzt bearbeiten.
Benutzerdefinierte Variablen | In diesem Bereich können Sie eigene Variablen erstellen.


DVD-Audio-Optionen

In diesem Dialog finden Sie zwei sehr wichtige Einstellungen für das Erzeugen von DVDs im DVD-Audio-Format: die Auflösung und die Parameter für die Stereo-Abmischung.

Auflösung der DVD

Mit dieser Einstellung legen Sie fest, ob das Audiomaterial in 16- oder 24-Bit-Auflösung (Wortlänge) auf der DVD gespeichert werden soll.

Stereo-Abmischung

In diesem Bereich können Sie Gain-Werte für Stereo-Abmischungen des Audiomaterials festlegen, das auf der DVD-Audio gespeichert werden soll. Wenn Sie eine DVD-A mit Surround-Material erstellen, ist es sehr wichtig, hier die richtigen Werte einzustellen, da sie bestimmen, wie Surround-Daten von Systemen wiedergegeben werden, die Surround nicht unterstützen.

Wenn Sie die DVD-Audio auf Stereo-Equipment wiedergeben, werden die Surround-Kanäle entsprechend den von Ihnen festgelegten Gain-Werten automatisch in das Stereo-Format »zusammengemischt«. Sie müssen also angeben, wie weit ein Surround-Kanal im Verhältnis zu den übrigen Surround-Kanälen gedämpft werden muss und ob er nur in einem oder in beiden Stereokanälen hörbar sein soll. Mit den Angaben in diesem Bereich können Sie die Wiedergabe der Surround-Kanäle in einem Stereo-System exakt steuern.

Für die Gain-Werte werden Abmischungstabellen verwendet. Wählen Sie aus dem Einblendmenü »Tabelle Nr.« eine Nummer (1-16) aus und weisen Sie den Spuren der Audiomontage entsprechend eingerichtete Tabellen zu.

Die Zuweisung von Tabellen zu Spuren erfolgt in der Audiomontage auf der Registerkarte »DVD-A«. Klicken Sie in der Titelliste in die DM-Spalte (Abmischungszuordnung) und wählen Sie die gewünschte Tabellennummer aus dem Einblendmenü.

Wenn Sie eine Tabelle ausgewählt haben, verwenden Sie im Dialog »DVD-Audio-Optionen« die Einblendmenüs der Spalten »Stereo links« und »Stereo rechts«, um für jeden Surround-Kanal die gewünschte Gain-Dämpfung festzulegen.

Diese Spalten entsprechen dem linken bzw. rechten Kanal des Stereosignals, das bei Wiedergabe auf einem Stereo-System ausgegeben wird.

Wenn das Signal eines Surround-Kanals nicht in der Stereo-Abmischung verwendet werden soll, wählen Sie im Einblendmenü dieses Kanals die Aus-Option.

Schalten Sie die Option »umk.« ein, wenn Sie die Phase eines Signals umkehren möchten.

Sie können die Einstellungen von Abmischungstabellen als Presets speichern. Verwenden Sie dazu die Optionen des Preset-Einblendmenüs unten im Dialog.

Sie können das Ergebnis Ihrer Einstellungen überprüfen, indem Sie auf der DVD-A-Registerkarte in der DM-Spalte die gewünschte Tabelle auswählen, den Stereo-Schalter im Masterbereich einschalten und die Wiedergabe starten.


Der Dialog »Virtuelle Patchbay«

Dieser Dialog ermöglicht es Ihnen, die ASIO-Ausgänge auf unterster Ebene zu wechseln, so dass die niedrigstmögliche Latenz erzielt wird (ein ASIO-Puffer). Sie können diese Funktion auch verwenden, um Clips (die in der Audiomontage an verschiedene Ausgänge geleitet werden) über ein ausgewähltes Ausgangspaar zu vergleichen.

Daraus ergeben sich z.B. die folgenden Möglichkeiten:

Umschalten zwischen bis zu vier »Takes« derselben Aufnahme zum schnellen Vergleichen.

Umschalten zwischen bis zu vier Versionen desselben Clips (die z.B. jeweils verschiedene Effekte verwenden).

Um die virtuelle Patchbay verwenden zu können, muss die Audiomontage folgendermaßen eingerichtet werden:

Wählen Sie auf der Bearbeiten-Registerkarte im Modus-Menü die Option »8 Kanäle (keine DVD-Audio-Konfiguration)«.

Damit diese Option verfügbar ist, muss die Audiomontage (auch über dieses Menü) auf den CD-Modus eingestellt sein.

Leiten Sie die Spuren an unterschiedliche Kanal-Ausgänge der Audiomontage.

Dazu wird der Dialog »Audio-Routing« verwendet. Es sollten keine weiteren Spuren an diese Ausgänge geleitet werden.

Der Dialog »Virtuelle Patchbay« weist die folgenden Einstellmöglichkeiten auf:

Einblendmenüs für die Ausgangskanäle

Wählen Sie in diesen Einblendmenüs aus, welches Stereo-Ausgangspaar durch welchen Schalter (siehe unten) eingeschaltet werden soll.

Schalter

Mit jedem der vier Schalter wird das darüber über die Einblendmenüs für die Ausgangskanäle eingestellte Kanalpaar stummgeschaltet bzw. die Stummschaltung wieder aufgehoben. Sie können statt der Schalter auch die Tasten [1] bis [4] auf dem Zahlenblock der Computertastatur verwenden.

Solo-Modus

Wenn Sie die Option »Solo-Modus« einschalten, wird jeweils nur eine Spur/ein Ausgang wiedergegeben, so dass Sie direkt zwischen den ausgewählten Spuren/Ausgängen umschalten können.

Zum ausgewählten Ausgangspaar umleiten

Diese Option ist nur verfügbar, wenn der Solo-Modus eingeschaltet ist. Wenn diese Option eingeschaltet ist, werden alle Spuren/Clips an das Ausgangspaar geleitet, das Sie über die Ausgang-Option ausgewählt haben, unabhängig von den Routing-Einstellungen in der Montage.

Ausgang

Diese Option ist nur verfügbar, wenn »Zum ausgewählten Ausgangspaar umleiten« eingeschaltet ist (siehe oben).


Der Dialog »DVD-Audio-Text«

Über diesen Dialog können Sie detaillierte Textinformationen für die DVD eingeben, die von DVD-Playern, die DVD-Audio-Text unterstützen, angezeigt werden können.

Im Dialog wird eine hierarchische Ordnerstruktur angezeigt, die dem Inhalt der DVD entspricht. Ganz oben finden Sie das Root-Verzeichnis der DVD, gefolgt von Gruppenordnern (einer pro Audiomontage), die wiederum Titelordner (einen pro Titel) enthalten. Die Unterordner werden angezeigt, wenn Sie auf das Pluszeichen neben dem jeweils übergeordneten Ordner klicken. Geöffnete Ordner werden durch Klicken auf das Minuszeichen wieder geschlossen.

Welche Ordner verfügbar sind und welche Textinformationen Sie eingeben können hängt davon ab, wie Sie den Dialog geöffnet haben:

Wenn Sie den Dialog über eine Audiomontage öffnen, können Sie auf jeder Ebene (Gruppe oder Titel) Textinformationen hinzufügen.

Wenn Sie den Dialog über ein DVD-Audio-Projekt öffnen, können Sie Textinformationen nur auf der obersten Ebene (Album) hinzufügen.

Die Namen von Album, Gruppen und Titeln werden aus der oder den Quell-Audiomontagen entnommen und können in diesem Dialog nicht verändert werden.

Wenn Sie in einem Feld Text eingeben können, wird ein Stift-Symbol angezeigt. Ein Schloss zeigt an, dass hier kein Text eingegeben werden kann.

Gehen Sie folgendermaßen vor, um Textinformationen einzugeben:

1. Wählen Sie eine passende Textoption aus dem Einblendmenü aus.

Im Einblendmenü finden Sie eine Vielzahl von Textoptionen verschiedenster Kategorien. Diese Option wird jetzt im Textfeld oben im Dialog angezeigt.

2. Wählen Sie das automatisch erzeugte Objekt aus, zu dem die Textinformation gehören soll und klicken Sie auf das grüne Pluszeichen.

Dem Album/der Gruppe/dem Titel wird auf der folgenden Ebene ein neues Objekt hinzugefügt. Für dieses Objekt wird ein Textfeld geöffnet, in dem Sie die gewünschten Informationen eingeben können.

Wenn Sie ein Objekt entfernen möchten, wählen Sie es aus und klicken Sie auf das rote Kreuz-Symbol.

Wenn Sie einem automatisch erzeugten Album-, Gruppen- oder Titeleintrag mehrere untergeordnete Ebenen hinzugefügt haben, können Sie diese mit den Aufwärts-/Abwärts-Schalter in der Liste verschieben.


Surround-Panning

Das Bedienfeld für den Surround-Panner enthält eine größere Version der Surround-Pan-Anzeige im Spurbearbeitungsbereich der Audiomontage sowie einige Einstellungen.

In der grafischen Anzeige werden die Positionen der rechten/linken Audiokanäle anhand von kleinen Kästchen dargestellt. Die Signalpegel der einzelnen Lautsprecher werden durch farbige Linien dargestellt, die von den Lautsprechern aus in Richtung der Mitte der Anzeige reichen.

In der grafischen Anzeige wird entweder das Surround-Bild für den linken (»oberen«) Kanal dargestellt (in diesem Fall werden blaue Linien von den Lautsprechern in die Mitte der Anzeige dargestellt) oder für den rechten (»unteren«) Kanal (rote Linien).

Wenn Sie sich den linken Kanal anzeigen lassen, wird durch ein blaues Kästchen die Position des Audiomaterials angezeigt. Das andere (graue) Kästchen (das horizontal zu der Position des blauen Kästchens gespiegelt wird), stellt den anderen Kanal dar. Wenn Sie auf das graue Kästchen klicken, können Sie stattdessen diesen Kanal ansehen und bearbeiten. Das Kästchen (und die Linien für die Lautsprecherpegel) werden dann in rot angezeigt.

Für jede Spur steht ein separates Surround-Pan-Fenster zur Verfügung. Sie können mehrere Surround-Pan-Fenster gleichzeitig geöffnet haben.

Sie können die Größe des Fensters wie gewünscht einstellen.

Wenn Sie das Panorama des Sounds einstellen möchten, klicken Sie auf das blaue Kästchen und ziehen Sie es an die gewünschte Position.

Auf diese Weise stellen Sie das Panorama für den linken (»oberen«) Kanal ein - der andere Kanal wird automatisch horizontal gespiegelt.

Wenn Sie mit der rechten Maustaste in die grafische Darstellung klicken, wird ein Einblendmenü geöffnet, in dem Sie eines von mehreren Panorama-Presets auswählen können.

Dies ist eine einfache und schnelle Methode, um z.B. ein Signal vollständig vorne links (Front left) anzuordnen.

Passen Sie gegebenenfalls die Einstellungen links im Dialog an.

Folgende Einstellungen stehen Ihnen zur Verfügung:

Option | Beschreibung
Center | Hier können Sie einstellen, wie das Center-Signal von den Front-Lautsprechern wiedergegeben wird. Wenn Sie 100% einstellen, gibt der Center-Lautsprecher das gesamte Signal wieder. Wenn Sie 0% einstellen, wird das Center-Signal von den linken und rechten Lautsprechern wiedergegeben (»Phantomschallquelle«). Wenn Sie einen Wert dazwischen eingeben, wird eine Mischung aus beiden Methoden verwendet. Diese Option ist nur verfügbar, wenn im Dialog »Audio-Routing« der Center-Kanal eingeschaltet ist.
Divergenz | Mit diesem Parameter können Sie die Dämpfungskurve beim Positionieren der Klangquellen festlegen. Wenn hier 0% eingestellt ist und Sie eine Klangquelle auf einem Lautsprecher positionieren, werden die anderen Lautsprecher auf den Nullpegel (∞) eingestellt (bis auf die Front-Lautsprecher, deren Wert von der Einstellung des Center-Reglers abhängt). Bei höheren Werten wird die Klangquelle prozentual auf die Lautsprecher verteilt.
Verhältnis Front/Rear | Hier können Sie einstellen, wie die Front- und Rear-Pegel von der vertikalen Positionierung im Surround-Panner beeinflusst werden. Je höher dieser Wert, desto geringer wird der Unterschied zwischen den Front- und Rear-Pegeln. Wenn Sie hier 100% einstellen, sind die Rear- und Front-Pegel immer identisch.
Konstante Leistung | Hier können Sie einstellen, ob die Leistung (RMS) oder der Pegel der addierten Signale erhalten bleiben. Wenn Sie hier einen Wert von 100% einstellen, bleibt die Leistung (RMS) dieselbe, unabhängig von den Panoramaeinstellungen; mit einem Wert von 0% wird der Lautstärkepegel beibehalten.
LFE-Gain | Mit diesem Regler können Sie den Signalanteil festlegen, der an den LFE-Kanal geleitet wird. Diese Option ist nur verfügbar, wenn im Dialog »Audio-Routing« den der LFE-Kanal eingeschaltet ist.


Der Dialog »DVD-Audio schreiben«

In diesem Dialog finden Sie die folgenden Optionen:

Option | Beschreibung
Test | Wenn Sie diese Option einschalten, wird ein Testlauf durchgeführt. Anschließend wird ein Informationsfenster geöffnet, in dem der Inhalt des DVD-Audio-Projekts angezeigt wird.
Jede Audiomontage mit dem jeweiligen PlugIn-Set rendern | Wenn Sie diese Option einschalten, wird jede Audiomontage mit ihren eigenen Mastereffekten berechnet. Beachten Sie, dass zum Dithern einer mehrkanaligen Audiomontage das interne Dither-PlugIn verwendet werden muss.
Aktuelle Einstellungen des Masterbereichs für alle Audiomontagen verwenden | Wenn Sie diese Option einschalten, werden alle Audiomontagen entsprechend den aktuellen Masterbereicheinstellungen gerendert.
Ignorieren | Wenn Sie diese Option einschalten, werden die Audiomontagen ohne Mastereffekte oder Dithering berechnet.
Zielordner | Hier können Sie angeben, wo die berechneten Dateien abgelegt werden sollen (d.h. wo der Ordner »AUDIO_TS« erzeugt wird).


Der Dialog »DVD-A-Projekteinstellungen«

In diesem Dialog können Sie Einstellungen zum Inhalt der zu brennenden DVD vornehmen.

In diesem Dialog finden Sie die folgenden Optionen:

Option | Beschreibung
DVD-Kennung/ Anzahl der DVDs | Hier können Sie Informationen zur DVD einstellen. Wenn Sie z.B. ein Projekt auf drei DVDs speichern möchten, geben Sie als Anzahl »3« an und vergeben für die DVDs die Kennungen 1, 2 und 3.
Seite A/B | Wenn Sie auf einer DVD mit zwei Seiten zwei Alben ablegen möchten, können Sie hier einstellen, auf welcher Seite das aktuelle Album gespeichert wird.
Name des Albums | Hier können Sie den Namen des Albums eingeben. Im Menü der DVD steht dieser Name an erster Stelle.
Herstellerinformation | Hier können Sie Angaben machen, wie und von wem die DVD erzeugt wurde.
Menüs erstellen | Wenn diese Option eingeschaltet ist, wird automatisch ein Menü erstellt, aus dem die Struktur der DVD mit Album/Gruppen/Titeln hervorgeht. Sie können dieses Menü mit Hilfe des Menüerstellung-Dialogs bearbeiten.
Standbildspur hinzufügen | Wenn diese Option eingeschaltet ist, werden auf einer Standbildspur abgelegte Bilder von einem entsprechenden DVD-Player dargestellt.
Statischen Text hinzufügen | Wenn diese Option eingeschaltet ist, wird auf der DVD abgelegter statischer Text von einem entsprechenden DVD-Player dargestellt.
Echtzeittext hinzufügen | Wenn diese Option eingeschaltet ist, wird auf einer Textspur der DVD abgelegter Text von einem entsprechenden DVD-Player dargestellt.
Automatische Wiedergabe | Wenn diese Option eingeschaltet ist, wird die DVD automatisch abgespielt, sobald sie in einen entsprechenden DVD-Player eingelegt wird.
TV-System | Sie müssen angeben, ob die DVD-Audio der NTSC- oder der PAL/SECAM-Videonorm entsprechen soll.
Standard-Standbild | In diesem Bereich können Sie festlegen, ob die DVD-Audio ein Standard-Standbild verwenden soll und ob zwischen verschiedenen Bildern bestimmte Effekte verwendet werden sollen. Das als Standard definierte Bild wird vom Beginn einer Audiomontage an gezeigt.
Bonusgruppe erzeugen | Unter einer Bonusgruppe versteht man eine »versteckte« Gruppe auf einer DVD-Audio, die nur geöffnet werden kann, wenn der Benutzer einen entsprechenden Code kennt. Wenn diese Option eingeschaltet ist, wird die letzte Gruppe auf der DVD-A die Bonusgruppe und Sie können einen entsprechenden vierstelligen Code eingeben.


Der Menüerstellung-Dialog

Mit den Einstellungen in diesem Dialog können Sie ein Menü der DVD-Audio gestalten und überprüfen. Das Menü einer DVD-A ist ein anzeigbares Inhaltsverzeichnis, das Ihnen das Suchen und Auswählen einzelner Titel ermöglicht. Voraussetzung dafür ist, dass die DVD-Audio in einem DVD-Player eingelegt ist, der Anzeige und Verwendung von Menüs unterstützt.

Im Dialog wird das Menü mit den aktuellen Einstellungen angezeigt. Das Menü zeigt die Namen des Albums, der Gruppen und der DVD-Titel.

Die Gruppen- und Titelnamen werden automatisch aus den Daten der Audiomontagen ermittelt, die im DVD-Audio-Projekt enthalten sind.

Der Name des Albums wird im Dialog »DVD-A-Projekteinstellungen« festgelegt.

Der Dialog bietet die folgenden Parameter, Einstellungen und Schalter:

Option

Beschreibung

Menütyp

Über dieses Einblendmenü oben links im Dialog können Sie auswählen, welches Menü bearbeitet werden soll: entweder das Gruppenmenü oder die Titel der einzelnen Gruppe. Wenn das DVD-Audio-Projekt nur eine Gruppe umfasst, gibt es kein Gruppenmenü, sondern lediglich das Titelmenü für diese Gruppe. Wenn die Option »Menü für Gruppen hinzufügen« eingeschaltet ist, können Sie ein Gruppenmenü einfügen.

Kopieren/Einfügen

Mit diesen Schaltern können Sie die Einstellungen eines Titelmenüs kopieren und auf ein anderes Titelmenü anwenden. Wenn Sie alle gewünschten Einstellungen für ein Titelmenü vorgenommen haben, klicken Sie auf »Kopieren«. Wählen Sie ein anderes Titelmenü aus und klicken Sie auf »Einfügen«. Die Einstellungen des ersten Menüs werden dann für das zweite übernommen.

Menü für Gruppen hinzufügen

Wenn diese Option eingeschaltet ist, können Sie Gruppenmenüs bearbeiten. Anderenfalls gibt es nur Titelmenüs.

Letzte Gruppe ausblenden

Diese Option ist nur verfügbar, wenn Sie eine Bonusgruppe erzeugen möchten. Die letzte Gruppe eines DVD-Audio-Projekts kann als Bonusgruppe verwendet werden. Wenn Sie diese Option einschalten, wird die Bonusgruppe ausgeblendet und nicht im Menü angezeigt.

Elemente-Einblendmenü

In diesem Einblendmenü wählen Sie die Menüelemente aus, die Sie bearbeiten möchten. Verfügbare Optionen sind: Albumtitel, Gruppennamen, Titelnamen und Steuerelemente. Welche dieser Optionen angezeigt werden, hängt von der Einstellung im Menütyp-Einblendmenü ab (siehe oben).

Einblenden

Diese Option ist nur verfügbar, wenn Sie im Elemente-Einblendmenü Albumtitel oder Gruppennamen eingestellt haben. Wenn die Option eingeschaltet ist, werden Albumtitel und Gruppennamen im Menü angezeigt.

Einblendmenü für Name, Index und Zeit

Dieses Einblendmenü ist nur verfügbar, wenn Sie im Elemente-Einblendmenü Gruppennamen oder Titelnamen ausgewählt haben. Über die Optionen dieses Einblendmenüs können Sie festlegen, dass Gruppen- und Titelnamen nur als Name oder in Form verschiedener Kombinationen von Name, Index (Gruppen- bzw. Titelnummer) und Zeit (Gesamtlänge der Gruppe bzw. des Titels) angezeigt werden.

Format

Dieser Schalter ist nur verfügbar, wenn Sie in den Einblendmenüs darüber eine Darstellung von Gruppen- und Titelnamen nach Name, Index und Zeit eingestellt haben. Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie das Darstellungsformat für die Länge und den Titelindex auswählen können.

Schriftart

Wenn Sie auf diesen Schalter klicken, wird ein Windows-Dialog geöffnet, in dem Sie die Schriftart für das ausgewählte Menüelement (die Namen von Album, Gruppe oder Titel) einstellen können. Für Steuerelemente kann die Schriftart nicht eingestellt werden.

Layout-Einblendmenü

Mit den Optionen dieses Einblendmenüs können Sie die wichtigsten Layout-Einstellungen für das DVD-Menü vornehmen. Für den Namen von Album und Gruppen und die Steuerelemente können Sie die Textausrichtung einstellen, entweder links, zentriert oder rechts. Für Titelnamen können Sie die Anzahl der Spalten und ihre Textausrichtung einstellen.

Vertikaler Abstand

Hier können Sie den vertikalen Abstand zwischen den ausgewählten Menüelementen einstellen. In einer Titelliste handelt es sich hierbei um den Abstand zwischen den einzelnen Titelnamen, bei Album- und Gruppennamen sowie Steuerelementen um den Abstand zwischen Element und Titelliste. Wenn Sie auf das Eingabefeld doppelklicken, wird ein Regler angezeigt, mit dem Sie den Wert schnell und einfach ändern können. Alle eingestellten Werte werden »gespeichert« und können aus dem Einblendmenü ausgewählt werden, das angezeigt wird, wenn Sie auf den Pfeilschalter rechts klicken.

Linker/Rechter Rand

In diesen Feldern können Sie die linken und rechten Abstände zwischen den Spalten und dem Rand des sicheren Bereichs (siehe unten) einstellen, also die Spaltengröße ändern. Alle eingestellten Werte werden »gespeichert« und können aus dem Einblendmenü ausgewählt werden, das angezeigt wird, wenn Sie auf den Pfeilschalter rechts klicken.

Oberer/Unterer Rand

Hier können Sie für Titelnamen den oberen und unteren Abstand zwischen den Spalten und den Namen von Album und Gruppe und den Steuerelemente einstellen, also die Spaltengröße ändern. Alle eingestellten Werte werden »gespeichert« und können aus dem Einblendmenü ausgewählt werden, das angezeigt wird, wenn Sie auf den Pfeilschalter rechts klicken.

Farbeinstellungen (normal, ausgewählt und aktiv)

Mit Ausnahme von Album- und Gruppennamen können alle Menüelemente drei verschiedene Zustände haben: normal (nicht ausgewählt), ausgewählt (Mauszeiger zeigt auf Element) und aktiv (Befehl wird ausgeführt, z.B. Wiedergabe eines ausgewählten Titels). Wenn Sie auf eines der drei farbigen Felder klicken, wird ein Windows-Farbauswahldialog geöffnet, in dem Sie eine Farbe für die verschiedenen Zustände auswählen können. Wenn Sie kontrastierende Farben auswählen, erleichtert das die Menünavigation.

Hervorheben (Text und Hintergrund)

Hier können Sie einstellen, ob die obigen Farbeinstellungen sich auf den eigentlichen Text oder auf den Texthintergrund auswirken sollen.

Bearbeitungsbereiche anzeigen

Wenn Sie diese Option einschalten, wird um die bearbeitbaren Menübereiche ein Rand angezeigt, um die Menügestaltung zu erleichtern. Bearbeitungsbereiche sind die den verschiedenen Menüelementen zugeordneten Teile der Oberfläche. Eine Spalte einer Titelliste z.B. ist ein Bearbeitungsbereich.

Sicheren Bereich anzeigen

Wenn Sie diese Option einschalten, wird um den sicheren Bereich ein Rand angezeigt. Der sichere Bereich ist der Teil des Menüs, der auf jeden Fall auf einem normalen Fernseher angezeigt wird. Menüs, Bilder usw. einer DVD-Audio werden in der Regel mit Hilfe eines Computerbildschirms eingerichtet. Angezeigter Bereich, Auflösung und Längen-/Seitenverhältnis von Computerbildschirmen und Fernsehern unterscheiden sich jedoch voneinander. Der sichere Bereich umfasst daher ungefähr 80 % der Pixel eines Computerbildschirms. Menüelemente, die außerhalb dieses Bereichs liegen, sind mit einem normalen Fernseher nicht sichtbar, daher sollten Elemente eines DVD-Menüs nie außerhalb des sicheren Bereichs angeordnet werden.

Steuerelemente

Mit diesen Schaltern unten links im Dialog, deren Funktion der vergleichbarer Schalter einer Fernbedienung entspricht, können Sie sich durch das Menü bewegen, um es zu testen. Wenn Sie die Option »Simulation (mit Wiedergabe)« einschalten, können Sie auch einzelne Titel wiedergeben.

Mit den vier Pfeilschaltern können Sie sich durch das Menü bewegen.

Mit dem Eingabeschalter in der Mitte können Sie verschiedene Vorgänge starten: Öffnen einer Gruppe und Anzeigen ihres Inhalts, Wiedergeben eines Titels und Verwenden der Navigationselemente im Menü.

Klicken Sie auf »Stop«, um die Wiedergabe eines Titels zu beenden.

Bild und Farbe

Mit den Schaltern »Bild« und »Farbe« direkt unter der Menüdarstellung können Sie festlegen, ob als Menühintergrund ein Bild oder eine farbige Fläche angezeigt werden soll.

Wenn Sie die Bild-Option einschalten, ist der Ordnerschalter auf der rechten Seite verfügbar, über den Sie eine Bilddatei (im Format jpg, jpeg oder bmp) auswählen können. Beachten Sie, dass das Bild möglichst die Bildauflösung des ausgewählten Videoformats (NTSC oder PAL/SECAM) aufweisen sollte. Für NTSC sind das 720x480 Pixel, für PAL/SECAM 720x576 Pixel. Wenn die Bildauflösung nicht der Auflösung des Videoformats entspricht, passt WaveLab sie automatisch an, wobei das Ergebnis möglicherweise aber nicht so gut ist wie bei einer manuellen Anpassung.

Wenn Sie die Farbe-Option einschalten, ist das farbige Feld rechts daneben verfügbar. Klicken Sie in dieses Feld, um einen Windows-Farbauswahldialog zu öffnen, über den Sie die gewünschte Hintergrundfarbe einstellen können.


Der Formate-Dialog

In diesem Dialog können Sie das Darstellungsformat für die Länge und den Titelindex des DVD-Menüs auswählen. Sie können z.B. für die Indexnummerierung römische Ziffern aus dem Einblendmenü auswählen.


Render-Optionen für Audiodatei

In diesem Dialog können Sie Einstellungen für die Clips vornehmen, die Sie rendern möchten. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Masterbereich übergehen | Die Clips werden ohne Mastereffekte oder Dithering berechnet.
Clip-PlugIns übergehen | Die Clips werden ohne Clip-Effekte berechnet.
Lautstärke-/Panorama-Hüllkurven übergehen | Die Clips werden ohne Lautstärke- oder Panorama-Hüllkurven berechnet.
Gerenderte Audiodatei in Clip verwenden | Die ausgewählten Clips werden durch die berechneten Audiodateien ersetzt.


Der Dateiliste-Dialog

In diesem Dialog werden die für den Import ausgewählten Dateien aufgelistet. In den Spalten sind die Namen, Kanalkonfigurationen, Samplerates und Bit-Auflösungen der ausgewählten Dateien aufgeführt.


Der Standbildeigenschaften-Dialog

In diesem Dialog können Sie u.a. die Zeitposition des Bildes (relativ zum Beginn der Spur) einstellen und Effektübergänge hinzufügen. Damit können Sie am Anfang und Ende der Zeit, in der das Bild zu sehen ist, Übergänge erzeugen (z.B. ein Fade-In am Anfang und ein Auflösen des Bilds am Ende) und die Dauer dieser Übergänge festlegen. Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Dateiname | Der Name der Bilddatei.
Bearbeiten | Wenn dieser Dateityp in Windows mit einer bestimmten Anwendung verknüpft wurde, wird diese Anwendung geöffnet, wenn Sie auf diesen Schalter klicken.
Position ab Spurbeginn | Die Position des Bilds auf dem Zeitlineal (in Minuten/Sekunden/Millisekunden).
Standard-Projekteinstellungen verwenden | Wenn diese Option eingeschaltet ist, werden zwischen Bildern keine Effektübergänge verwendet.
Anfang (Modus) | Wählen Sie aus diesem Einblendmenü einen Effektübergang für den Anfang aus, z.B. ein Fade-In.
Ende (Modus) | Wählen Sie aus diesem Einblendmenü einen Effektübergang für das Ende aus, z.B. ein Fade-Out.
Dauer Anfang/Ende | Hier können Sie die Dauer der Effektübergänge festlegen.
Kopieren/Einfügen | Klicken Sie auf diese Schalter, um die Einstellungen für ein Bild in die Zwischenablage zu kopieren und in diesen Dialog für ein anderes Bild einzufügen.
Vorheriges/Nächstes Bild | Wenn auf dieser Spur mehr als ein Bild verwendet wird, können Sie durch Klicken auf diese Schalter zum jeweils nächsten bzw. vorherigen Bild wechseln.


Intelligenter Bypass

Beim Bearbeiten von Audiomaterial wird oft der Pegel oder die Lautheit des Signals verändert. Beim Vergleich des bearbeiteten Signals mit dem ursprünglichen Signal macht sich diese Änderung bemerkbar, was wiederum Ihr Urteil beeinflussen kann. Wenn Sie den Effekt-Sound unabhängig von solchen Veränderungen hören möchten, ist eine Pegelkorrektur notwendig.

Der intelligente Bypass ermöglicht Ihnen, das ursprüngliche (unbearbeitete) Signal mit dem bearbeiteten Signal (auf das eine Pegelkorrektur angewendet wurde) zu vergleichen. Diese Funktion ist insbesondere beim endgültigen Anpassen einer Aufnahme, d.h. beim Mastern, nützlich.

Beim intelligenten Bypass wird das Signal am Eingang des Masterbereichs mit dem Signal am Ausgang des Masterbereichs verglichen und der Pegel entsprechend angepasst.

Im Dialog »Intelligente Bypass« stehen Ihnen folgende Optionen zur Verfügung:

Option | Beschreibung
Wiedergabe - Ursprungssignal | Das unbearbeitete Signal wird am Eingang des Masterbereichs mitgehört.
Wiedergabe - Bearbeitetes Signal + Pegelausgleich | Das Signal am Masterbereich-Ausgang wird mit Pegelausgleich mitgehört. Damit Sie den angepassten Pegel hören, müssen Sie zunächst auf den Schalter »Verstärkung aktualisieren« klicken.
Wiedergabe - Bearbeitetes Signal | Das Signal wird am Masterbereich-Ausgang ohne Pegelausgleich mitgehört.
Pegelausgleich - Gleiche Spitzenpegel | Wenn diese Option eingeschaltet ist, wird der Pegel des Ausgangssignals ausgeglichen, so dass die Spitzenpegel des bearbeiteten Signals und des Ursprungssignals übereinstimmen.
Pegelausgleich - Gleiche Lautstärke (RMS) | Wenn diese Option eingeschaltet ist, wird der Pegel des Ausgangssignals ausgeglichen, so dass die Lautstärke (RMS) des bearbeiteten Signals und des Ursprungssignals übereinstimmen.
Pegelausgleich - Zeit | Hier können Sie die Dauer der Pegelanalyse bestimmen.
Pegelausgleich - Verstärkung aktualisieren | Wenn Sie auf diesen Schalter klicken, wird die derzeitige Analyse aktualisiert. Sie müssen das Audiomaterial mindestens so lange wiedergeben, wie Sie im Zeit-Feld bestimmt haben, bevor Sie auf diesen Schalter klicken. Wenn Sie die Parameter für den Pegelausgleich ändern, klicken Sie erneut auf den Schalter »Verstärkung aktualisieren«.
Pegelausgleich - Benutzerdefiniert | Hier können Sie einen benutzerdefinierten Pegelausgleich einstellen (keine Analyse).


Spektrum-Optionen

Im Dialog »Spektrum-Optionen« können Sie festlegen, wie das Frequenzspektrum dargestellt werden soll.

Der Dialog enthält folgende Einstellungen:

Option | Beschreibung
Stil | Hier können Sie festlegen, ob das Spektrum in Farbe oder in Graustufen dargestellt werden soll.
Logarithmische Frequenzskala | Wenn diese Option eingeschaltet ist, werden die einzelnen Oktaven des Frequenzspektrums gleichmäßig auf der vertikalen Achse verteilt. Der lineare Modus (wenn die Option »Logarithmische Frequenzskala« nicht eingeschaltet ist) eignet sich jedoch oft besser für Spektrogramme. Das liegt daran, dass sich die für die Sound-Restauration »interessanten« Frequenzen oft am höheren Ende des Spektrums befinden, und dass die höheren Frequenzen im linearen Modus über einen größeren Bereich dargestellt werden.
Bereich | Frequenzen, die sich unterhalb des hier eingestellten Pegels befinden, werden nicht im Spektrogramm dargestellt. Wenn Sie hier niedrige Werte wählen, werden nur die Frequenzen mit einer hohen Pegelintensität dargestellt. So können Sie sich auf den hörbaren Teil des Spektrums konzentrieren.
Audioverstärkung für Analyse | Hier können Sie eine Verstärkung für die Analyse einstellen (das Audiomaterial wird dadurch nicht verändert). So können Sie leicht Artefakte bei niedrigen Pegeln auffinden.
Auflösung | Mit dieser Einstellung können Sie den Umfang der Frequenzanalyse (FFT) bestimmen. Bei dieser Analyse wird das Spektrum von mehreren Audio-Samples berechnet. Sie können die Anzahl der analysierten Samples einstellen. Je höher der hier eingestellte Wert, desto mehr Frequenzen werden analysiert, aber desto zeitlich ungenauer. Die Zeit- und Frequenzauflösung wird zusammen mit dem Umfang der Frequenzanalyse im Menü angezeigt.


Optionen der Lautstärkehüllkurve

Dieser Dialog enthält verschiedene Optionen für den Lautstärkehüllkurve-Ansichtsmodus.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Zeitverhalten - Zeitliche Auflösung | Hier können Sie einstellen, wie viele Samples bei der Berechnung der durchschnittlichen Lautstärke (RMS) einbezogen werden. Je höher dieser Wert, desto stärker werden die Lautstärkeschwankungen in der Hüllkurve ausgeglichen. Wenn Sie hier einen niedrigen Wert eingeben, werden einzelne Spitzenpegel besser erfasst.
Langsam ansprechen/Schnell ansprechen | Wenn Sie hier »Langsam ansprechen« wählen, werden mehr Samples berücksichtigt, als Sie unter »Zeitliche Auflösung« festgelegt haben. Je »älter« diese Samples jedoch sind, desto geringer ist ihr Einfluss auf die Berechnung der durchschnittlichen Lautstärke. Auf diese Weise wird eine gleichmäßigere Lautstärkehüllkurve erzeugt. Wenn Sie »Schnell ansprechen« wählen, wird genau die Anzahl Samples berücksichtigt, die Sie unter »Zeitliche Auflösung« festgelegt haben und dieser werden gleichwertig für die Berechnung des Durchschnittswerts verwendet. Diese Methode erzeugt eine etwas lebhaftere Kurve.
Art der Hüllkurve | Hier können Sie einstellen, welche Hüllkurven angezeigt werden sollen und den Frequenzbereich für die Filterhüllkurven einstellen.
Gesamtes Spektrum | Wenn diese Option eingeschaltet ist, wird die Lautstärkehüllkurve in schwarz dargestellt und zeigt die globale Durschnittslautstärke des Audiomaterials an. Wenn diese Option ausgeschaltet ist, wird diese Kurve nicht angezeigt.
Tiefpassfilter | Wenn diese Option eingeschaltet ist, wird diese Kurve in rot dargestellt und zeigt die globale durchschnittliche Lautstärke des Audiomaterials für die tiefen Frequenzen an. Sie können den Frequenzbereich im Wertefeld unterhalb der Option einstellen.
Bandpassfilter | Wenn diese Option eingeschaltet ist, wird diese Kurve in grün dargestellt und zeigt die globale durchschnittliche Lautstärke für die mittleren Frequenzen an. Sie können den Frequenzbereich für die mittleren Frequenzen im Wertefeld unterhalb der Option einstellen. Mit dem Q-Parameter wird die Bandbreite des Filters eingestellt.
Hochpassfilter | Wenn diese Option eingeschaltet ist, wird diese Kurve in blau dargestellt und zeigt die globale durchschnittliche Lautstärke für den oberen Frequenzbereich an. Sie können den Frequenzbereich im Wertefeld unterhalb der Option einstellen.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden alle Einstellungen, die Sie in diesem Dialog vorgenommen haben, angewendet.


Der Spektrum-Editor

Mit dem Spektrum-Editor verfügen Sie über eine umfangreiche und leistungsfähige Zusammenstellung von Werkzeugen zum Wiederherstellen und Bearbeiten von Audiodaten. Dabei werden hochwertige linearphasige Filter verwendet, die sowohl den zeitlichen Verlauf als auch bestimmte Frequenzen eines ausgewählten Spektralbereichs bearbeiten können.

Es stehen Ihnen zwei Modi zur Verfügung:

Chirurgischer Eingriff (Offline).

Dieser Modus eignet sich für die Wiederherstellung von Audiodaten in einem kurzen Zeitabschnitt.

Masterbereich verwenden.

Hier wird der Masterbereich verwendet, um einen ganz bestimmten Frequenzbereich zu bearbeiten. Siehe Masterbereich verwenden.

Für beide Modi muss mit Hilfe des Werkzeugs »Spektrum-Auswahl« ein bestimmter Bereich des Spektrums ausgewählt werden. Der Bereich ist durch einen Zeitraum und einen bestimmten Frequenzbereich definiert.

Der Dialog enthält folgende Optionen:

Option

Beschreibung

Chirurgischer Eingriff

Die Option »Chirurgischer Eingriff (Offline)« ermöglicht die Offline-Bearbeitung kurzer Bereiche (bis zu 10 Sekunden). Diese Art der Bearbeitung wird hauptsächlich dazu verwendet, unerwünschte Artefakte im Audiomaterial zu verringern, entfernen oder zu ersetzen. Mit dieser Methode können Sie sehr präzise arbeiten.

Wie bei allen Bearbeitungen mit dem Dialog »Spektrum-Editor« müssen Sie zunächst einen Zeit-/Frequenzbereich festlegen, bevor Sie einen der beiden Modi auswählen können:

- Filtern, siehe Filtern.

- Kopieren, siehe Kopieren.

Filtern

Im Filtern-Bereich stehen Ihnen zwei Einblendmenüs zur Verfügung. Im oberen Einblendmenü können Sie die Art der Filterbearbeitung auswählen, im unteren den Filtertyp (nur bei bestimmten Filterbearbeitungen verfügbar). Die verschiedenen Arten der Filterbearbeitung werden weiter unten beschrieben.

Verstärkung

Der Verstärkung-Parameter legt den Pegel der Dämpfung fest. (Sie können natürlich die Frequenzen des Bereichs auch verstärken, auch wenn dies seltener zum Einsatz kommt.)

Ausführen

Wenn Sie auf diesen Schalter klicken, wird die ausgewählte Filterbearbeitung auf das Material angewendet.

Kopieren

Der Kopieren-Bereich ermöglicht Ihnen die Restauration von Audiomaterial. Legen Sie zunächst Bereiche für Quelle und Ziel fest. Sie können dann das Audiomaterial der Quelle in das Ziel kopieren. Siehe Kopieren.

Filter-Flankensteilheit

Die Filter-Flankensteilheit bestimmt, wie stark oder schnell die Frequenzen oberhalb oder unterhalb eines bestimmten Punktes gedämpft werden. Sie wird in dB pro Oktave festgelegt, wobei höhere Werte ein steileres Filter bedeuten. WaveLab arbeitet mit hochwertigen linearphasigen Filtern, die eine »unendliche« Filter-Flankensteilheit (>1000dB/Oktave) ermöglichen. Der Parameter »Filter-Flankensteilheit« erzeugt ein Crossfade zwischen dem bearbeiteten Teil und dem unbearbeiteten Teil. Wenn Sie hier einen geringen Wert einstellen, enthält der ausgewählte Bereich einen großen Teil des unbearbeiteten Signals an den Frequenzgrenzen.

Crossfade-Zeit

Mit diesem Parameter legen Sie die Länge des Crossfades fest (wenn das bearbeitete Signal mit dem unbearbeiteten Signal gemischt wird).

Wiedergabe-Preroll/-Postroll

Mit diesen Parametern können Sie eine Preroll/Postroll-Zeit für die Wiedergabe eines ausgewählten Bereichs festlegen. Wenn die Werte auf null gesetzt sind, funktionieren die Transportfunktionen wie gewohnt.

Masterbereich verwenden

Dies ermöglicht die Bearbeitung bestimmter Frequenzbereiche. Das Frequenzspektrum eines ausgewählten Bereichs kann zum Masterbereich weitergeleitet werden, und dort separat vom nicht ausgewählten Frequenzspektrum bearbeitet werden. Siehe Masterbereich verwenden.

Routing des ausgewählten Spektrums

Siehe Masterbereich verwenden.

Routing des nicht ausgewählten Spektrums

Siehe Masterbereich verwenden.

Alle Funktionen des Spektrum-Editors werden auf einen ausgewählten Bereich (oder - wenn der Masterbereich verwendet wird) von einem ausgewählten Bereich aus angewendet. Ein im Spektrum-Editor eingestellter Bereich umfasst einen Zeitraum (horizontale Achse) und einen Frequenzbereich (vertikale Achse).

Bevor Sie mit der Arbeit beginnen, sollten Sie sich sicher sein, auf welchen zeitlichen Bereich Sie die Funktionen des Spektrum-Editors anwenden möchten. Vergrößern Sie die Dastellung so, dass dieser Bereich gut sichtbar ist, und setzen Sie ggf. Bereichsmarker. So haben Sie einen besseren Überblick über den zu bearbeitenden Bereich. Darüber hinaus beschleunigt dies auch den Bildaufbau (z.B. beim Verändern des horizontalen Vergrößerungsfaktors), der im Spektrum-Darstellungsmodus, insbesondere bei langen Audiosegmenten, etwas Zeit in Anspruch nimmt.

Sie legen einen Bereich fest, indem Sie mit dem Werkzeug »Spektrum-Auswahl« in der Spektrum-Darstellung ein Auswahlrechteck aufziehen. Die Höhe und die vertikale Position des Rechtecks bestimmen den Frequenzbereich und die horizontale Achse bestimmt den Zeitraum.

Wenn Sie einen Bereich in einem Kanal einer Stereodatei festlegen, wird im jeweils anderen Kanal automatisch ein »gespiegelter« Bereich erzeugt.

Wenn Sie den Bereich nur in einem Kanal festlegen möchten, halten Sie beim Aufziehen des Auswahlrechtecks die [Umschalttaste] gedrückt.

Wenn Sie die Maus über einen festgelegten Bereich bewegen, zeigt ein Textfeld die Werte des aktuellen Frequenzbereichs in Hz und die des Zeitbereichs in Sekunden/Millisekunden an.

Wenn Sie die Option »Chirurgischer Eingriff (Offline)« verwenden möchten, darf der Bereich 10 Sekunden nicht überschreiten.

Wenn Sie die Auswahl eines Bereichs wieder aufheben möchten, klicken Sie mit der rechten Maustaste in die Darstellung und wählen Sie aus dem Kontextmenü »Spektrum bearbeiten« den Befehl »Auswahl aufheben«.

Wenn Sie einen ausgewählten Bereich verschieben möchten, klicken Sie in den Bereich und ziehen Sie ihn.

Wenn Sie die [Umschalttaste] gedrückt halten, können Sie den Bereich nur in horizontale Richtung verschieben und der ausgewählte Frequenzbereich wird beibehalten. Wenn Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten, können Sie den Bereich nur in vertikale Richtung verschieben und der ausgewählte Zeitbereich wird beibehalten.

Wenn Sie die Größe des Bereichs verändern möchten, führen Sie den Mauszeiger über die Bereichsgrenzen (ein Doppelpfeil wird angezeigt), klicken und ziehen Sie.

Im Kontextmenü finden Sie noch weitere Optionen zum Einstellen von Bereichen - eine Beschreibung dieser Optionen finden Sie weiter unten.

Wenn Sie einen Bereich festgelegt haben, können Sie ihn separat bearbeiten, indem Sie entweder die Option »Chirurgischer Eingriff (Offline)« (siehe unten), oder »Masterbereich verwenden« auswählen (siehe Masterbereich verwenden).

Filtern

Für das Filtern stehen Ihnen folgende Bearbeitungsoptionen im Dialog zur Verfügung:

Option

Beschreibung

Dämpfen

Mit dieser Option dämpfen Sie den Pegel einer Region. Der Verstärkung-Parameter legt den Pegel der Dämpfung fest. (Sie können natürlich die Frequenzen des Bereichs auch verstärken, auch wenn dies seltener zum Einsatz kommt.) Für die Dämpfung stehen Ihnen drei Filtertypen zur Verfügung:

- Bandpassfilter: Alle Frequenzen des Bereichs werden gleichermaßen gedämpft.

- Tiefpass filter: Höhere Frequenzen des Bereichs werden stärker gedämpft.

- Hochpassfilter: Niedrigere Frequenzen des Bereichs werden stärker gedämpft.

Bei Tiefpass- und Hochpass-Filtern werden normalerweise geringe Filter-Flankensteilheiten verwendet (zwischen 6 und 18dB).

Spitzenpegel verwischen

Mit dieser Filterbearbeitungsoption können Sie den Bereich analysieren, um die Frequenzen mit dem höchsten Pegel aufzufinden. Der Pegel dieser Frequenzen wird entsprechend des eingestellten Verstärkungswertes gedämpft (oder verstärkt). Wenn die Verstärkung negativ ist, werden diese Frequenzen »verwischt« und verschwinden im Mix. Der Sinn des Filters ist es, die lautesten Frequenzen zu verdecken (z.B. um plötzlich auftretende und unerwünschte hohe Sounds, wie akustisches Feedback, im Audiomaterial zu entfernen).

Sie sollten bei dieser Filterbearbeitungsoption die Unendlich-Option eingeschaltet lassen (Standardeinstellung). Sie können die Filter-Flankensteilheiten auch manuell einstellen. Die Filtertyp-Optionen sind in diesem Modus nicht verfügbar.

Dispersion

Hierbei handelt es sich um ein spezielles Filter, das die Dynamik und die Tonhöhe des Bereichs »verteilt«, ohne den tatsächlichen Frequenzinhalt zu verändern. So können Sie insbesondere bei niedrigeren Frequenzen das ursprüngliche Signal verdecken, ohne das durchschnittliche Frequenzspektrum zu verändern.

Sie sollten bei dieser Filterbearbeitungsoption die Unendlich-Option eingeschaltet lassen (Standardeinstellung). Sie können die Filter-Flankensteilheiten auch manuell einstellen. Die Filtertyp-Optionen sind in diesem Modus nicht verfügbar.

Sie können die Dispersion auch für Spezialeffekte verwenden, um den Sound zu verändern (Warp-Effekt).

Fade-Out

Für diese Bearbeitungsoption können Sie einen der drei Filtertypen auswählen (Bandpass-/Tiefpass-/Hochpass-Filter). Die Frequenzen des Bereichs werden nach und nach entlang der Zeit-Achse gefiltert (von null an der linken Bereichsgrenze, bis zum Maximalwert - den Sie mit dem Verstärkung-Parameter einstellen - an der rechten Bereichsgrenze). Dies ist sinnvoll, wenn Sie nach und nach die Frequenzen eines Bereiches entfernen möchten.

Fade-In

Wie oben, nur umgekehrt.

Fade-Out dann Fade-In

Dies ist eine Kombination aus den beiden vorherigen Optionen. Es wird bis zur Mitte des Bereichs nach und nach ausgeblendet und dann wieder eingeblendet.

Fade-In dann Fade-Out

Wie oben, nur umgekehrt.

Kopieren

Der Kopieren-Bereich ermöglicht Ihnen die Restauration von Audiomaterial. Legen Sie zunächst Bereiche für Quelle und Ziel fest. Sie können dann das Audiomaterial der Quelle in das Ziel kopieren.

Beachten Sie dabei Folgendes:

Die beiden Bereiche müssen die gleiche Länge und den gleichen Frequenzbereich haben.

Beide Bereiche müssen also gleich groß sein.

Die beiden Bereiche müssen aus derselben Audiodatei stammen.

Die Filter-Flankensteilheit sollte auf einen hohen Wert eingestellt bzw. die Unendlich-Option sollte eingeschaltet sein.

Diese Option ermöglicht es Ihnen, unerwünschte Sounds aus dem Audiomaterial zu entfernen. Dazu haben Sie zwei Möglichkeiten:

Sie können eine Quelle festlegen, die sich zeitlich unmittelbar vor bzw. nach dem zu entfernenden Sound befindet.

Die Quelle enthält vermutlich ein sehr ähnliches Frequenzspektrum wie das Ziel mit dem zu entfernenden Artefakt.

Sie können eine Quelle festlegen, deren Frequenz unmittelbar über bzw. unter dem zu entfernenden Sound liegt, aber an derselben zeitlichen Position.

So können Sie Sound-Artefakte mit wenigen Harmonischen verändern, indem Sie Audiomaterial mit etwas niedrigeren bzw. höheren Frequenzen einfügen.

Gehen Sie folgendermaßen vor, um einen Bereich zu kopieren:

1. Wählen Sie den Bereich aus, den Sie als Quelle verwenden möchten.

Dieser kann sich unmittelbar vor oder nach dem Sound-Artefakt befinden bzw. über oder unter der entsprechenden Frequenz. Dies sind allerdings nur Empfehlungen und keine allgemeingültigen Regeln.

2. Klicken Sie im Quelle-Bereich auf den Markieren-Schalter, um den ausgewählten Bereich als Quelle zu markieren.

Sie können auch im Kontextmenü den Befehl »Als Quellbereich definieren« wählen.

Da die Quelle und das Ziel dieselbe Länge und denselben Frequenzbereich aufweisen müssen, ist die einfachste Methode, die Quelle als Grundlage für das Ziel zu verwenden bzw. das Ziel als Grundlage für die Quelle. Im Folgenden wird die erste Methode beschrieben, die Vorgehensweise ist jedoch für beide Methoden dieselbe:

3. Wenn der Quellbereich nicht angezeigt wird, klicken Sie im Quelle-Bereich auf den Zeigen-Schalter.

Wenn der Bereich aktiv ist, sich jedoch außerhalb der aktuellen Darstellung befindet, wählen Sie im Kontextmenü den Befehl »Zum ausgewählten Bereich«.

4. Klicken Sie im Ziel-Bereich auf den Markieren-Schalter.

Eine genaue Kopie der Quelle wird nun als Ziel ausgewählt.

5. Verschieben Sie nun das Ziel an die Stelle, an die Sie die Quelle kopieren möchten.

Wenn Sie den ursprünglichen Frequenzbereich beibehalten möchten, halten Sie beim Verschieben des Bereichs die [Umschalttaste] gedrückt.

Die Bewegungsrichtung wird dadurch auf die Horizontale eingeschränkt und der Frequenzbereich wird beibehalten.

Wenn Sie den ursprünglichen Zeitbereich beibehalten möchten, halten Sie beim Verschieben des Bereiches die [Umschalttaste] und die [Strg]-Taste gedrückt.

Die Bewegungsrichtung wird dadurch auf die Vertikale eingeschränkt und der Zeitbereich wird beibehalten.

Sie können auch die Befehle des Kontextmenüs verwenden, um den Bereich zu verschieben.

6. Wenn Sie ein »neues« Ziel festgelegt haben, klicken Sie im Ziel-Bereich auf den Markieren-Schalter.

Nun haben Sie die Quelle und das Ziel festgelegt. Wenn Sie im Quelle-Bereich und im Ziel-Bereich auf die Zeigen-Schalter klicken, springt die Ansicht zwischen den beiden ausgewählten Bereichen hin und her, vorausgesetzt, sie befinden sich innerhalb der aktuellen Darstellung. Wenn dies nicht der Fall ist, verwenden Sie dieselbe Methode, wählen Sie jedoch im Kontextmenü den Befehl »Zum ausgewählten Bereich« aus, bevor Sie auf den entsprechenden Zeigen-Schalter klicken. Bei der Wiedergabe werden die Einstellungen für den Wiedergabe-Preroll bzw. den Wiedergabe-Postroll auf den angezeigten Bereich angewendet.

7. Legen Sie einen Wert für die Filter-Flankensteilheit fest.

Wählen Sie einen höheren Wert bzw. schalten Sie die Unendlich-Option ein.

Jetzt können Sie eine der beiden Kopierarten aus dem Einblendmenü über dem Kopieren-Schalter auswählen.

Mit dem Befehl »Genau kopieren« wird eine exakte Kopie der Quelle erstellt.

Mit dem Befehl »Durchschnitt der Quellfrequenzen« wird ein Durchschnittswert der Quellfrequenzen ermittelt und die ursprünglichen Dynamik- und Tonhöhewerte werden verwischt.

Der kopierte Bereich erscheint etwas »transparenter«. Mit dem Befehl »Genau kopieren« kann der Eindruck einer Wiederholung entstehen. Es gibt jedoch keine allgemeingültige Regel dafür, welchen Befehl Sie wählen sollten. Dies hängt einzig vom verwendeten Audiomaterial ab.

8. Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf den Kopieren-Schalter.

Masterbereich verwenden

Sie können den Spektrum-Editor auch für Bearbeitungfunktionen des Masterbereichs verwenden. Dies ermöglicht die Bearbeitung bestimmter Frequenzbereiche. Das Frequenzspektrum eines ausgewählten Bereichs kann zum Masterbereich weitergeleitet werden, und dort separat vom nicht ausgewählten Frequenzspektrum bearbeitet werden.

Das Signal wird aufgeteilt, so dass ein Teil (das Spektrum des ausgewählten bzw. des nicht ausgewählten Bereichs) an die PlugIns weitergeleitet wird, während der andere Teil mit dem bearbeiteten Signal hinter dem Masterbereich gemischt werden kann.

Gehen Sie folgendermaßen vor:

1. Wählen Sie das Werkzeug »Spektrum-Auswahl« aus und legen Sie wie gewohnt einen Bereich fest.

Der ausgewählte Bereich sollte länger als eine Sekunde sein. Das Freqenzspektrum des Bereichs wird verwendet, um den Sound zu filtern. Beachten Sie, dass beim Verwenden der Render-Funktion in diesem Fall nur der Zeitbereich des ausgewählten Bereichs gerendert wird, siehe Rendern der Masterbereich-Bearbeitung.

2. Wählen Sie im Dialog »Spektrum-Editor« die Option »Masterbereich verwenden«.

Alle Parameter, die für diese Option nicht zur Verfügung stehen, werden grau abgeblendet.

3. Wählen Sie im Filtern-Bereich einen Filtertyp (Bandpass-/Tiefpass-/Hochpass-Filter) aus dem Einblendmenü.

4. Legen Sie eine Filter-Flankensteilheit und eine Crossfade-Zeit fest (Crossfades werden lediglich beim Rendern angewandt).

Nun müssen Sie festlegen, wie das Spektrum des ausgewählten Bereichs weitergeleitet werden soll (Routing). Im Bereich »Routing des ausgewählten Spektrums« stehen Ihnen folgende Optionen zur Verfügung:

»Bypass« - das Spektrum des ausgewählten Bereichs wird stummgeschaltet.

»An Masterbereich-Eingang senden« - das Spektrum des ausgewählten Bereichs wird zum Eingang des Masterbereichs geleitet, so dass Sie den Bereich separat bearbeiten und die gewünschten PlugIns verwenden können.

»An Masterbereich-Ausgang senden (Pre-Master)« - das Spektrum des ausgewählten Bereichs wird an den Ausgang des Masterbereichs geleitet (ohne PlugIn-Bearbeitung).

Dieselben Routing-Optionen stehen Ihnen auch für das Spektrum des nicht ausgewählte Bereichs zur Verfügung (d.h. alle Frequenzen, die sich außerhalb des ausgewählten Spektrums befinden), Sie können jedoch nicht gleichzeitig das Spektrum des ausgewählten und des nicht ausgewählten Bereichs an dasselbe Ziel senden (dies wäre auch sinnlos).

Wenn Sie das Spektrum des ausgewählten Bereichs an den Eingang des Masterbereichs leiten und das Spektrum des nicht ausgewählten Bereichs umgehen (Bypass), können Sie das ausgewählte Bereichsspektrum separat anhören (samt PlugIns).

Wenn Sie die Wiedergabe starten, werden Sie bemerken, dass das gesamte Audiomaterial entsprechend gefiltert wird und nicht nur der Bereich selbst. Sie können den Bereich während der Wiedergabe verschieben und seine Größe verändern, und die Filterbearbeitung ändert sich entsprechend in Echtzeit. So erhalten Sie ein direktes Feedback darüber, wie das Spektrum des ausgewählten Bereichs den Sound beeinflusst.

Verwenden Sie in diesem Modus keine PlugIns, die die Anzahl der Samples verändern, wie z.B. Resampler.

Rendern der Masterbereich-Bearbeitung

Der Zeitraum des ausgewählten Bereichs bestimmt den zu rendernden Bereich.

Wenn Sie die Filterbearbeitung auf die gesamte Datei anwenden möchten, wählen Sie im Kontextmenü »Spektrum bearbeiten« den Befehl »Ganze Datei auswählen«.

Wenn Sie im Masterbereich auf den Render-Schalter klicken und das Werkzeug »Spektrum-Auswahl« ausgewählt ist, wird der Bearbeitungsoptionen-Dialog für das Rendern nicht geöffnet.

Die Auswahl wird entsprechend der Einstellungen im Dialog »Spektrum-Editor« ersetzt.

Das Kontextmenü »Spektrum bearbeiten«

Wenn das Werkzeug »Spektrum bearbeiten« ausgewählt ist und Sie mit der rechten Maustaste in die Spektrumdarstellung klicken, wird das Kontextmenü »Spektrum bearbeiten« mit folgenden Optionen geöffnet:

Option | Beschreibung
Filter | Wendet die Bearbeitung an (nur im Modus »Chirurgischer Eingriff (Offline)« verfügbar).
Bereich an Positionszeiger kopieren | Der ausgewählte Bereich wird an die Position des Positionszeigers kopiert; der Frequenzbereich bleibt gleich (nur wenn »Masterbereich verwenden« ausgewählt ist).
Quelle in Auswahlbereich kopieren | Die »Quelle« (siehe Kopieren), wird an die Position des ausgewählten Bereichs kopiert.
Quelle an Ziel kopieren | Wenn ein Quellbereich festgelegt wurde (siehe Kopieren), kopiert diese Funktion den Quellbereich in den Zielbereich.
Auswahl aufheben | Hebt die Auswahl in allen Kanälen auf.
Nur Auswahl dieses Kanals aufheben | Hebt die Auswahl im ausgewählten Kanal auf.
Kanäle tauschen | Die Auswahl wird in den anderen Kanal verschoben. Dies ist sinnvoll, wenn Sie Samples in einem Kanal wiederherstellen möchten, indem Sie die Samples des anderen Kanals verwenden.
Zum ausgewählten Bereich | Die Darstellung wird zum ausgewählten Bereich verschoben.
Ausgewählten Bereich vergrößern | Führt eine Vergrößerung entlang der Zeit-Achse durch, so dass der ausgewählte Bereich die halbe Fenstergröße ausfüllt.
Bereich nach vorne | Der ausgewählte Bereich wird nach vorne verschoben, so dass er nach der aktuellen Endposition auf der Zeitachse beginnt.
Bereich zurück | Der ausgewählte Bereich wird nach hinten verschoben, so dass er nach der aktuellen Anfangsposition auf der Zeitachse endet.
Bereich nach oben | Der ausgewählte Bereich wird nach oben verschoben, so dass er nach dem aktuellen Ende auf der Frequenzachse beginnt.
Bereich nach unten | Der ausgewählte Bereich wird nach unten verschoben, so dass er vor dem aktuellen Start auf der Frequenzachse endet.
Bereich um 1 Oktave nach oben | Der ausgewählte Bereich wird auf der Frequenzachse um 1 Oktave nach oben verschoben.
Bereich um 1 Oktave nach unten | Der ausgewählte Bereich wird auf der Frequenzachse um 1 Oktave nach unten verschoben.
Bis Dateianfang auswählen | Der ausgewählte Bereich wird zum Dateianfang erweitert.
Bis Dateiende auswählen | Der ausgewählte Bereich wird zum Dateiende erweitert.
Ganze Datei auswählen | Der ausgewählte Bereich wird auf die ganze Datei erweitert.
Bis zur höchsten Frequenz auswählen | Der ausgewählte Bereich wird bis zur höchsten Frequenz erweitert.
Bis zur niedrigsten Frequenz auswählen | Der ausgewählte Bereich wird bis zur niedrigsten Frequenz erweitert.
Als Quellbereich definieren | Der ausgewählte Bereich wird als Quelle festgelegt.
Quellbereich durch Positionszeiger definieren | Der ausgewählte Bereich wird zur Position des Positionszeigers verschoben und das Ergebnis als Quelle gespeichert.
Quellbereich anzeigen | Die Quelle wird angezeigt.
Als Zielbereich definieren | Der ausgewählte Bereich wird als Ziel festgelegt.
Zielbereich durch Positionszeiger definieren | Der ausgewählte Bereich wird an den Positionszeiger verschoben und das Ergebnis als Ziel gespeichert.
Zielbereich anzeigen | Das Ziel wird angezeigt.


Stapelumbenennung - Dateien

Auf der ersten Seite des Dialogs legen Sie fest, welche Dateien Sie umbenennen möchten.

Geben Sie zunächst den Ordner an, in dem sich die Dateien befinden, die Sie umbenennen möchten.

Geben Sie dazu in das Feld oben im Dialog einen Speicherort ein bzw. durchsuchen Sie Ihre Festplatte nach dem gewünschten Ordner.

Diese Seite des Umbenennen-Dialogs enthält folgende Optionen:

Option

Beschreibung

Unterordner durchsuchen

Wenn Sie diese Option einschalten, werden auch alle Unterordner des ausgewählten Ordners durchsucht.

Alle Dateien umbenennen

Wenn Sie diese Option einschalten, werden alle Dateien im Ordner umbenannt.

Nur Dateien mit dieser Erweiterung umbenennen

Wenn Sie diese Option einschalten, werden nur Dateien mit einer bestimmten Dateinamenerweiterung umbenannt. Geben Sie die gewünschte Erweiterung im Feld darunter ein.

Nur Dateien mit bestimmten Namen umbenennen

Hier können Sie bestimmte Regeln festlegen. Wenn Sie diese Option einschalten, können Sie eine Zeichenkette (Text) in das untere Feld eingeben.

Über dem Textfeld befindet sich ein Einblendmenü mit vier Optionen, die bestimmen, wie Dateien entsprechend der Zeichenkette ausgewählt/ausgeschlossen werden:

- Dateiname muss diesen Text enthalten...

- Dateiname darf diesen Text NICHT enthalten...

- Dateiname muss diesen regulären Ausdruck enthalten...

- Dateiname darf diesen regulären Ausdruck NICHT enthalten...

Siehe Reguläre Ausdrücke.

Schreibgeschützte Dateien übergehen

Wenn diese Option eingeschaltet ist, werden schreibgeschützte Dateien übergangen.

Neue Erweiterung

Bestimmte Dateiformate haben unterschiedliche Dateierweiterungen (z.B. .aif oder .snd). Hier können Sie die Erweiterung ändern, so dass alle Dateien dieselbe Erweiterung verwenden.


Stapelumbenennung - Marker

Auf der ersten Seite des Dialogs legen Sie fest, welche Marker umbenannt werden sollen.

Diese Seite des Umbenennen-Dialogs enthält folgende Optionen:

Option

Beschreibung

Alle Marker

Wenn Sie diese Option einschalten, werden alle Marker der Audiodatei bzw. Audiomontage umbenannt.

Alle Marker im Auswahlbereich

Wenn Sie diese Option einschalten, werden alle Marker des ausgewählten Bereichs umbenannt.

Umzubenennende Markerarten

Im oberen Einblendmenü können Sie die umzubenennende Markerart auswählen. Sie können entweder »Alle Markertypen« umbenennen, oder eine bestimmte Markerart. Wenn Sie eine bestimmte Markerart auswählen, können Sie eine zweite Markerart aus dem unteren Einblendmenü auswählen (z.B. den Start- und den End-Marker einer bestimmten Markerart).

Nur Marker mit bestimmten Namen

Wenn Sie diese Option einschalten, können Sie mit bestimmten Regeln festlegen, welche Marker umbenannt werden sollen. Geben Sie eine Zeichenkette in das untere Feld ein.

Aus dem Einblendmenü über dem Feld können Sie eine von vier Optionen auswählen, die bestimmen, wie die Marker entsprechend der eingegebenen Zeichenkette ausgewählt/ausgeschlossen werden:

- Markername muss diesen Text enthalten...

- Markername darf diesen Text NICHT enthalten...

- Markername muss diesen regulären Ausdruck enthalten...

- Markername darf diesen regulären Ausdruck NICHT enthalten...

Siehe Reguläre Ausdrücke.

Gesperrte Marker übergehen

Wenn Sie diese Option einschalten, werden gesperrte Marker übergangen.


Stapelumbenennung - Clips

Auf der ersten Seite des Dialogs legen Sie fest, welche Clips umbenannt werden sollen.

Diese Seite des Umbenennen-Dialogs enthält folgende Optionen:

Option

Beschreibung

Alle Clips

Wenn Sie diese Option einschalten, werden alle Clips der Audiomontage umbenannt.

Alle Clips der ausgewählten Spur

Wenn Sie diese Option einschalten, werden alle Clips der ausgewählten Spur umbenannt.

Alle ausgewählten Clips

Wenn Sie diese Option einschalten, werden alle ausgewählen Clips umbenannt.

Nur Clips mit bestimmten Namen

Wenn Sie diese Option einschalten, können Sie mit bestimmten Regeln festlegen, welche Clips umbenannt werden sollen. Geben Sie eine Zeichenkette in das untere Feld ein.

Aus dem Einblendmenü über dem Feld können Sie eine von vier Optionen auswählen, die bestimmen, wie die Clips entsprechend der eingegebenen Zeichenkette ausgewählt/ausgeschlossen werden:

- Clip-Name muss diesen Text enthalten...

- Clip-Name darf diesen Text NICHT enthalten...

- Clip-Name muss diesen regulären Ausdruck enthalten...

- Clip-Name darf diesen regulären Ausdruck NICHT enthalten...

Siehe Reguläre Ausdrücke.

Gesperrte Clips übergehen

Wenn Sie diese Option einschalten, werden gesperrte Clips übergangen.


Stapelumbenennung - Die zweite Seite des Dialogs

Auf der zweiten Seite des Umbenennen-Dialogs können Sie eine unendliche Anzahl an Vorgängen für das Umbenennen festlegen. So können Sie einen bestehenden Namen verändern oder einen neuen erstellen.

Im Vorgang-Bereich des Dialogs können Sie bestimmte auszuführende Vorgänge festlegen und hinzufügen.

1. Wenn Sie einen neuen Vorgang hinzufügen möchten, klicken Sie auf den Plusschalter.

Der Vorgang »Nichts einfügen« wird als Ausgangspunkt erstellt.

2. Wählen Sie als nächstes einen Typ aus den beiden Einblendmenüs oben links im Dialog.

Im oberen Einblendmenü können Sie eine Kategorie auswählen.

Die verfügbaren Optionen sind »Entfernen«, »Umwandeln«, »Einfügen«, »Suchen & Ersetzen aus Tabelle« und »Importieren und Einfügen«.

Im unteren Einblendmenü können Sie den Typ des Vorgangs auswählen.

Jeder Vorgang hat bestimmte Parameter. Wenn Sie einen neuen Vorgang einer bestimmten Kategorie auswählen, verändern sich die verfügbaren Optionen im unteren Einblendmenü entsprechend.

3. Sie können beliebig viele Vorgänge hinzufügen. Diese werden dann in der Liste in der oberen rechten Ecke des Dialogs aufgeführt.

Die in der Liste aufgeführten Vorgänge werden der Reihe nach durchgeführt.

Wenn Sie einen Vorgang ausschalten möchten, klicken Sie einfach in das Kästchen links daneben. Wenn Sie einen Vorgang aus der Liste löschen möchten, wählen Sie den Vorgang aus und klicken Sie auf den Löschen-Schalter. Verwenden Sie die Pfeil-Schalter, um die Liste neu zu ordnen.

Sie können für die einzelnen Vorgänge auch Kommentare einfügen (unten im Dialog).

Im Umbenennen-Dialog können Sie jede Art von textbasierten Vorgängen durchführen. Auch wenn es eine fast unendliche Anzahl an Möglichkeiten gibt, sind die einzelnen Vorgänge doch einfach zu verstehen und anzuwenden.

Die komplexeren Optionen sind für erfahrene Benutzer gedacht, im Normalfall werden Sie mit den vordefinierten Vorgängen auskommen.

Der Vorschau-Bereich

Wenn Sie einen Namen in das entsprechende Feld des Vorschau-Bereichs eingeben, können Sie das Ergebnis des Vorgangs im Ergebnis-Feld sehen. Diese Anzeige wird ständig aktualisiert.

Sie können auch auf den Vorschau-Schalter unten im Dialog klicken, um den Vorschau-Dialog zu öffnen.

In diesem Dialog wird angezeigt, wie die ausgewählten Datei-/Clip-/Markernamen verändert werden, bevor Sie den Vorgang tatsächlich durchführen. In der Original-Spalte wird der ursprüngliche Name angezeigt und in der Neu-Spalte der veränderte Name.

Bereich-Parameter

Unabhängig davon, welchen Vorgang Sie durchführen möchten, müssen Sie zunächst die Stelle im Namen festlegen, die bearbeitet werden soll.

Wenn Sie z.B. bestimmte Zeichen entfernen möchten, müssen Sie den »Ort« dieser Zeichen bestimmen. Verwenden Sie hierfür die Bereich-Parameter. Sie können zwischen zwei Arten von Vorgängen wählen:

Vorgänge, die in einem Bereich durchgeführt werden (»von einer Position zu einer anderen Position«), z.B. »Entfernen«.

Vorgänge, die an einer bestimmten Stelle durchgeführt werden (»an dieser Position«), z.B. »Einfügen«.

Es stehen Ihnen folgende Bereich-Parameter zur Verfügung:

Bereich: Alles/Anderer/Regulärer Ausdruck

Alles - Wenn Sie diese Option einschalten, wird der gesamte Text als Bereich definiert.

Regulärer Ausdruck - Wenn Sie diese Option einschalten, können Sie den aktuellen Text sehr genau bearbeiten. Diese Option ist für erfahrene Benutzer gedacht. Siehe Reguläre Ausdrücke.

Anderer - Wenn Sie diese Option einschalten, können Sie die Start- und Endposition des Bereichs mit den Parametern unter »Von« bzw. »Bis« festlegen.

Siehe unten.

Bereich: Von/Bis

Wenn die Anderer-Option eingeschaltet ist, ist der Von-/Bis-Bereich verfügbar.

Folgende Parameter sind unter »Von« verfügbar:

Anfang - Der Textanfang.

Position ab Anfang - Hier können Sie eine Ziffer von 0 aufwärts einfügen, um den Vorgang ab einer bestimmten Position im Text durchzuführen.

Anfang des regulären Ausdrucks - Legen Sie im unteren Feld einen regulären Ausdruck fest. Der Bereich beginnt dann an der Stelle, an der dieser Ausdruck zum ersten Mal vorkommt.

Nach dem regulären Ausdruck - Legen Sie im unteren Feld einen regulären Ausdruck fest. Der Bereich beginnt direkt hinter der Stelle, an der dieser Ausdruck zum ersten Mal vorkommt.

Nach dem letzten Vorgang - Mit dieser Option können Sie eine Position festlegen, die nach dem Ergebnis des letzten Vorgangs liegt, z.B. wenn beim letzten Vorgang ein Bereich des Texts entfernt, ersetzt oder eingefügt wurde.

Ende - Das Ende des Texts.

Folgende Parameter sind unter »Bis« verfügbar:

Ende - Das Ende des Texts.

Position vom Ende - Hier können Sie eine Ziffer von 0 aufwärts einfügen, um den Vorgang ab einer bestimmten Position im Text durchzuführen. Dabei wird vom Ende des Texts ausgegangen.

Anzahl Zeichen - Die Startposition ist das Ende des Texts. Von dort aus wird die hier festgelegte Anzahl Zeichen gezählt.

Vor Anfang des regulären Ausdrucks - Legen Sie im unteren Feld einen regulären Ausdruck fest. Der Bereich endet dann vor der Stelle, an der dieser Ausdruck zum ersten Mal vorkommt.

Ende des regulären Ausdrucks - Legen Sie im unteren Feld einen regulären Ausdruck fest. Der Bereich endet dann nach der Stelle, an der dieser Ausdruck zum ersten Mal vorkommt.

Vorgänge

Im Folgenden werden die einzelnen Vorgänge aus den beiden Einblendmenüs im Vorgang-Bereich beschrieben. Im oberen Einblendmenü legen Sie die Kategorie und im unteren die Art des Vorgangs fest. Es werden alle Vorgangsarten für alle Kategorien aufgeführt.

Entfernen

Alles - Alle Zeichen des ausgewählten Bereichs werden entfernt.

Dies ist sinnvoll als Ausgangspunkt, wenn Sie einen ganz neuen Namen erstellen möchten.

Leerzeichen - Alle Leerzeichen des ausgewählten Bereichs werden entfernt.

Leerzeichen am Anfang/Ende - Alle Leerzeichen, die sich am Anfang bzw. Ende des ausgewählten Bereichs befinden, werden entfernt.

Leerzeichen, die sich zwischen anderen Zeichen befinden, werden beibehalten.

Doppelungen - Doppelungen eines bestimmten Zeichens werden aus dem ausgewählten Bereich entfernt.

Wenn Sie z.B. ein Leerzeichen als Zeichen bestimmen, werden alle doppelten Leerzeichen entfernt.

Bestimmte Zeichen - Alle Zeichen, die Sie im unteren Feld festlegen, werden aus dem ausgewählten Bereich entfernt.

Enthaltenen Text - Zeichen, die mit einem bestimmten Zeichen beginnen und mit einem anderen bestimmten Zeichen enden, werden aus dem ausgewählten Text entfernt.

Dies ist sinnvoll, um Zeichen zu entfernen, die sich in Klammern befinden. Im Feld »Linkes Zeichen« legen Sie das Zeichen fest, bei dem der Vorgang beginnen soll und im Feld »Rechtes Zeichen« legen Sie das Zeichen fest, bei dem der Vorgang enden soll. Im Einblendmenü »Auftreten« wählen Sie das Vorkommen aus, bei dem der Vorgang durchgeführt werden soll.

Umwandeln

In Kleinbuchstaben - Alle Zeichen des ausgewählten Bereichs werden in Kleinbuchstaben umgewandelt.

In Großbuchstaben - Alle Zeichen des ausgewählten Bereichs werden in Großbuchstaben umgewandelt.

1. Buchstabe groß - Das erste Zeichen des ausgewählten Bereichs wird in Großbuchstaben umgewandelt und alle anderen in Kleinbuchstaben.

Für diesen Vorgang stehen Ihnen zwei Optionen zur Verfügung.
Wenn Sie im Einblendmenü »Nur einmal« auswählen, wird nur das erste Wort des ausgewählten Bereichs verändert.
Wenn Sie die Option »Alle Wörter« auswählen, werden alle Wörter des ausgewählten Bereichs verändert.

Einzelne Buchstaben groß - Es werden nur einzelne Buchstaben des ausgewählten Bereichs durch Großbuchstaben ersetzt.

Z.B. wird »Die u.s.a« umgewandelt in »Die U.S.A«.

Bestimmtes Zeichen als Text - Der ausgewählte Bereich wird nach bestimmten Zeichen durchsucht und alle Vorkommen dieses Zeichens weden durch einen bestimmten Text ersetzt.

Geben Sie im linken Feld das zu ersetzende Zeichen ein und im rechten den Text, durch den das Zeichen ersetzt werden soll. Sie können ein Zeichen durch ein einzelnes Zeichen oder durch eine Zeichenkette ersetzen.

Ziffern durch Nullen ergänzen - Dies funktioniert nur, wenn der ausgewählte Bereich eine Ziffer enthält. Dieser Ziffer werden Nullen vorangestellt.

Z.B. wird aus »12« durch diese Option »0012«. Dies ist sinnvoll, wenn Sie mehrere Dateien mit uneinheitlichen Zählern haben und diese vereinheitlichen möchten. Wählen Sie die gewünschte Anzahl an Nullstellen im Einblendmenü aus.

Zeichenfolge umkehren - Die Reihenfolge Zeichen des ausgewählten Bereichs wird umgekehrt.

Z.B. wird »abc« zu »cba«.

Durch neuen Text ersetzen - Der ausgewählte Bereich wird durch den Text ersetzt, den Sie im unteren Feld eingeben.

Einfügen

Zähler - Für jedes Element wird ein Zähler erzeugt und erhöht bzw. verringert.

Folgende Parameter stehen Ihnen zur Verfügung:
- Der Anfangswert setzt die eingestellte Zahl vor das umzubenennende Element.
- Schritt: Dieser Wert wird jedes Mal hinzugefügt, wenn ein Element umbenannt wird.
- Präfix: Dieser Text wird vor der Zahl eingefügt. Normalerweise eine geöffnete Klammer.
- Suffix: Diese Text wird nach der Zahl eingefügt. Normalerweise eine geschlossene Klammer.
- Format: Hier können Sie die gewünschte Anzahl Stellen auswählen, wobei die Zahl links durch Nullen ergänzt wird (außer bei der ersten Option im Einblendmenü).
- Zähler bei Ordnerwechsel zurücksetzen: Beim Umbenennen von Dateien, die sich in Ordnern und Unterordnern befinden, können Sie den Zähler auf den Anfangswert zurücksetzen, wenn ein neuer Ordner erreicht wird.
- Zähler vermindern - Normalerweise wird der Zähler beim Umbenennen erhöht. Wenn Sie diese Option einschalten, wird er jedoch vermindert.

Bestimmter Text - Im unteren Feld können Sie einen Text eingeben, der eingefügt wird.

Teil des ursprünglichen Namens - Ein Teil des ursprünglichen Namens wird an der bestimmten Position eingefügt.

Dies ist z.B. sinnvoll, wenn Sie die Teile des ursprünglichen Namens neu anordnen möchten (alle Zeichen zunächst entfernen und dann Teile des ursprünglichen Namens in der gewünschten Reihenfolge einfügen). Sie können hier mit regulären Ausdrücken arbeiten, siehe Reguläre Ausdrücke.

Zeichenpaar um Text - Ein bestimmtes Zeichen wird vor und nach dem ausgewählten Bereich eingefügt.

Dies ist z.B. sinnvoll, wenn Sie eine Klammer um einen Teil des Namens setzen möchten.

Leerzeichen um Text - Ein Leerzeichen wird vor und nach dem ausgewählten Bereich eingefügt.

Leerzeichen nach bestimmten Zeichen - Ein Leerzeichen wird nach dem Zeichen eingefügt, das Sie im unteren Feld eingeben.

Leerzeichen vor jedem großgeschriebenen Wort - Dies ist sinnvoll, wenn Sie z.B. Namen wie »MyNicePiano« in »My Nice Piano« umwandeln möchten.

Wenn Sie die Option »Außer dem 1. alle Wörter kleingeschrieben« einschalten, ist das Ergebnis »My nice piano«.

Suchen & Ersetzen aus Tabelle

Hier können Sie eine Tabelle an Wörtern (beliebiger Größe) festlegen und für jedes Wort eine Ersetzung vornehmen. So können Sie z.B. eine Reihe von Zahlen durch eine Reihe von Zeichenketten ersetzen, um numerische Folgen wie »000 - 127« in MIDI-Notennummern »C-2 - G8« umzuwandeln.

Gehen Sie dazu folgendermaßen vor:

1. Klicken Sie auf den Menü-Schalter und wählen Sie im Einblendmenü den Befehl »Neu...«.

Ein Dialog wird geöffnet, in dem Sie einen Namen für die Tabelle eingeben können.

2. Klicken Sie auf »OK«.

Die Tabelle für Umbenennungen wird geöffnet. Diese enthält zwei Spalten: »Finden« und »Ersetzung«.

3. Klicken Sie auf den Plusschalter in der oberen linken Ecke.

In der Finden-Spalte wird ein Textfeld angezeigt, in dem Sie eine Reihe von Zeichen eingeben können, die im ausgewählten Bereich ersetzt werden sollen.

4. Doppelklicken Sie in die Ersetzung-Spalte, um ein Textfeld zu öffnen, in dem Sie eine Reihe von Zeichen eingeben können, die den Text aus der Finden-Spalte ersetzen sollen.

5. Geben Sie ggf. weitere Zeilen in den entsprechenden Spalten ein.

Sie können die Tabelle jederzeit öffnen, um neue Umbenennungen festzulegen. Klicken Sie einfach auf den Menü-Schalter und wählen Sie den Befehl »Bearbeiten...«.

Im Vorgangsart-Einblendmenü stehen Ihnen zwei Optionen zur Auswahl:

An beliebiger Stelle im Text - Jedes Wort wird durchsucht und wo immer dieser Text vorkommt, wird er ersetzt.

Genau diesen Text finden - Die Ersetzung wird nur vorgenommen, wenn der ausgewählte Text genau einem einzelnen Wort entspricht.

Angenommen Sie haben eine Reihe von Drum-Samples, die alle »Darksnare« im Namen enthalten und möchten diesen Teil des Namens durch »Ambientsnare« ersetzen.

Wenn Sie in der Finden-Spalte »Dark« und in der Ersetzung-Spalte »Ambient« festgelegt haben, müssen Sie die Option »An beliebiger Stelle im Text« wählen, damit der Text ersetzt wird, und nicht »Genau diesen Text finden«.

Schließlich stehen Ihnen noch zwei Optionen zur Verfügung:

Groß-/Kleinschreibung beachten - Wenn Sie diese Option einschalten, wird die Groß- und Kleinschreibung bei der Suche beachtet.

Groß-/Kleinschreibung beibehalten - Wenn Sie diese Option einschalten, wird die Groß- und Kleinschreibung auf die Ersetzung übertragen.

Wenn Sie in der Finden-Spalte »Pno« und in der Ersetzung-Spalte »piano« eingegeben haben, ist das Ergebnis »Piano«. Wenn Sie in der Finden-Spalte »pno« eingegeben haben, ist das Ergebnis »piano«. Wenn Sie in der Finden-Spalte »PNO« eingegeben haben, ist das Ergebnis »PIANO«.

Importieren und Einfügen

Hier werden Informationen aus einer Datei oder einem Kontext eingefügt. Dieser Vorgang ist im Wesentlichen audioorientiert, da einige Funktionen die Header der Audiodateien analysieren.

Beim Importieren von Informationen aus einer Datei, einem Clip oder einem Marker gilt Folgendes:

Bei Audiodateien wird die Datei im aktiven Fenster verwendet.

Bei Markern wird der erste Marker des aktiven Fensters verwendet.

Bei Clips wird der erste Clip im aktiven Fenster (Audiomontage) verwendet.

Im Vorgangsart-Einblendmenü stehen Ihnen folgende Optionen zur Auswahl:

Samplerate - Die Samplerate wird in den/die Namen eingefügt.

Sie können im Einblendmenü die Darstellungsform der aktuellen Samplerate auswählen (44100, 44.1 kHz usw.). Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Anzahl der Kanäle - Die Anzahl der Kanäle wird in den/die Namen eingefügt.

Sie können im Einblendmenü die Darstellungsform der aktuellen Anzahl der Kanäle auswählen (2 ch, Stereo usw.). Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Sample-Bit-Auflösung - Die Sample-Bit-Auflösung wird in den/die Namen eingefügt.

Sie können im Einblendmenü die Darstellungsform der aktuellen Sample-Bit-Auflösung auswählen (16, 16 bit usw.). Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Bitrate - Die Bitrate wird in den/die Namen eingefügt.

Sie können im Einblendmenü die Darstellungsform der aktuellen Bitrate auswählen. Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

VBR - Wenn die Audiodatei mit variabler Bitrate komprimiert wurde, wird der Text »VBR« in den/die Namen eingefügt.

Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Länge der Datei - Bei einer Audiodatei wird die Länge der Datei in den/die Namen eingefügt.

Bei anderen Dateiarten wird die Dateigröße eingefügt.

Namenerweiterung - Die Dateinamenerweiterung wird in den/die Namen eingefügt. Sie können ein Präfix und Suffix eingeben.

Datum/Uhrzeit - Das Datum und die Uhrzeit (der letzten Änderung) werden in den/die Namen eingegeben.

Ordnername - Der Name des Ordners, in dem sich die Datei befindet, wird eingefügt. Sie können ein Präfix und Suffix eingeben.

Name des übergeordneten Ordners - Der Name des Ordners, der den Ordner enthält, in dem sich die Datei befindet, wird eingefügt. Sie können ein Präfix und Suffix eingeben.

Sample: MIDI-Note - Wenn eine Audiodatei Informationen über die MIDI-Basisnote (Root note) enthält, werden diese eingefügt.

Sie können im Einblendmenü die Darstellungsform der MIDI-Note auswählen (C2 - G8, 0 - 127 usw.). Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Sample: verstimmen - Wenn eine Audiodatei Informationen über die Stimmung enthält, werden diese eingefügt.

Sample: Tastenbereich - Wenn die Audiodatei Informationen über den MIDI-Tastenbereich enthält, werden diese eingefügt.

Sie können im Einblendmenü die Darstellungsform der MIDI-Note auswählen (C2 - G8, 0 - 127 usw.). Sie können in den entsprechenden Feldern auch ein Trennzeichen festlegen (z.B. »/« or »_«), sowie ein Präfix und Suffix.

Sample: Anschlagstärkebereich - Wenn die Audiodatei Informationen über den MIDI-Anschlagstärkebereich enthält, werden diese eingefügt.

Sie können im Einblendmenü die Darstellungsform des MIDI-Anschlagstärkebereichs auswählen. Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Datei-Header: Titel - Wenn die Audiodatei Informationen über den Titel enthält (Metadaten, wie z.B. ID3-Tags), werden diese eingefügt.

Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Datei-Header: Künstler - Wenn die Audiodatei Informationen über den Künstler enthält (Metadaten, wie z.B. ID3-Tags), werden diese eingefügt.

Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Datei-Header: Genre - Wenn die Audiodatei Informationen über das Genre enthält (Metadaten, wie z.B. ID3-Tags), werden diese eingefügt.

Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Position auf Zeitachse (nur für Clips und Marker verfügbar) - Die Position auf der Zeitachse wird eingefügt. Es wird das Zeitformat des Fensters verwendet, in dem sich die Clips/Marker befinden.

Sie können in den entsprechenden Feldern auch ein Präfix und Suffix eingeben.

Zeile X aus Textdatei - Sie können eine Textdatei festlegen, die aus einer Namensliste besteht (ein Name pro Zeile). WaveLab fügt zunächst den Namen #1 ein, dann den Namen #2 usw.

Diese Option ist besonders bei Markern sinnvoll, da diese nacheinander, entsprechend ihren Zeitpositionen umbenannt werden, daher ist es möglich, den Text vor diesem Hintergrund zu schreiben (nicht wie bei Dateien und Clips, die in keiner bestimmten Reihenfolge umbenannt werden).

Reguläre Ausdrücke

Reguläre Ausdrücke bieten dem fortgeschrittenen Benutzer eine weitere Möglichkeit Bereiche und Vorgänge festzulegen. Ein regulärer Ausdruck ist eine Zusammenstellung von Textsymbolen, die eine Methode beschreiben, mit deren Hilfe ein spezifischer Text innerhalb eines längeren Texts ausfindig gemacht werden kann. Auf diesen Zeichenkette kann eine spezifische Bearbeitung angewandt werden. Reguläre Ausdrücke werden im allgemeinen in vielen verschiedenen Zusammenhängen für textbasierte Bearbeitungen verwendet.

Reguläre Ausdrücke in WaveLab sind als zusätzliche Funktion für jene gedacht, die mit dem Thema bereits vertraut sind.

Wie in den vorigen Abschnitten beschrieben, können Sie mit Hilfe der Bearbeitungskategorien/-arten im Zusammenspiel mit den Bereich-Parametern Ihre Dateinamen auf fast jede erdenkliche Art umbenennen, ohne dass Sie auf reguläre Ausdrücke angewiesen sind.

Wenn Ihnen jedoch die Arbeit mit regulären Ausdrücken vertraut ist, können Sie diese leistungsfähige Funktion zur benutzerdefinierten Suche und Umbenennung verwenden.

Wenn Sie einen Schnelleinstieg in die Grundlagen wünschen, lesen Sie die folgenden Abschnitte.

Allgemeine Ausdrücke

Ein regulärer Ausdruck ist eine Formel, die sich aus Zeichen zusammensetzt, die spezielle Bedeutungen haben (so genannte »Operatoren«). Andere Zeichen sind lediglich einfache Buchstaben und Zahlen, die gesucht werden. Die Suchmaschine durchsucht den Zieltext Buchstabe für Buchstabe und stoppt, sobald sie die Zeichensequenz findet, die durch dem regulären Ausdruck festgelegt wurde. Bei der Suche wird die Groß-/Kleinschreibung nicht berücksichtigt.

Wenn Sie unter »Bereich-Parameter« die Option »Regulärer Ausdruck« eingeschaltet haben, können Sie reguläre Ausdrücke entweder manuell im Textfeld festlegen, oder eine Option aus dem Einblendmenü auswählen.

Der Begriff »Ausdruck« bezeichnet ein einzelnes Zeichen, eine Zeichenklasse oder einen untergeordneten Ausdruck, der von () oder {} umschlossen ist (siehe Tabelle unten).

Folgende Optionen sind im Einblendmenü »Regulärer Ausdruck« verfügbar:

Option | Operator | Beschreibung
Beliebiges Zeichen | . | Symbolisiert ein einfaches Zeichen.
Zeichen aus Bereich | [ ] | Bei einem Text, der von Klammern umschlossen ist, wird jedes in den Klammern enthaltene Zeichen einzeln behandelt. z. B.: [AEW13] bedeutet A oder E oder W oder 1 oder 3. Ein Bindestrich innerhalb der Klammern legt einen Bereich von Zeichen fest. Z. B.: [F-I] bedeutet F oder G oder H oder I. [A-Z0-9] findet alle Buchstaben und alle Ziffern.
Zeichen außerhalb Bereich | [^] | Ein Zirkumflex an erster Stelle innerhalb der Klammern kann als zusätzlicher Operator eingesetzt werden. Mit anderen Worten, alle Zeichen, außer denen, die in Klammern stehen, werden gefunden. Z. B.: [^E] findet alle Buchstaben, außer E.
 | / | Ein Schrägstrich vor einem Buchstaben bedeutet, dass dieser als Buchstabe und nicht als Operator behandelt wird.
0 oder 1 Entsprechung (möglichst 1) | ? | Findet 0 oder 1 Mal den vorangestellten Ausdruck. Eine Wiederholung wird erfasst, wenn möglich, dann wird das Ende des regulären Ausdrucks weiter ausgewertet.
0 oder 1 Entsprechung (möglichst 0) | ?? | Findet 0 oder 1 Mal den vorangestellten Ausdruck. Wenn möglich, wird keine Wiederholung erfasst (der NÄCHSTE Schritt im regulären Ausdruck wird ebenfalls ausgewertet und hat Vorrang).
0 oder mehr Entsprechungen (so viele wie möglich) | * | Findet 0 oder mehrmals den vorangestellten Ausdruck. So viele Wiederholungen wie möglich werden erfasst, dann wird das Ende des regulären Ausdrucks weiter ausgewertet.
0 oder mehr Entsprechungen (so wenig wie möglich) | *? | Findet 0 oder mehrmals den vorangestellten Ausdruck. So wenig Wiederholungen wie möglich werden erfasst (der NÄCHSTE Schritt im regulären Ausdruck wird ebenfalls ausgewertet und hat Vorrang).
1 oder mehr Entsprechungen (so viele wie möglich) | + | Findet 1 oder mehrmals dem vorangestellten Ausdruck. So viele Wiederholungen wie möglich werden erfasst, dann wird das Ende des regulären Ausdrucks weiter ausgewertet.
1 oder mehr Entsprechungen (so wenig wie möglich) | +? | Findet 1 oder mehrmals dem vorangestellten Ausdruck. So wenig Wiederholungen wie möglich werden erfasst (der NÄCHSTE Schritt im regulären Ausdruck wird ebenfalls ausgewertet und hat Vorrang).
Oder | | | ODER-Operator. Hiermit können Sie 2 Ausdrücke trennen und Ausdruck #1 oder Ausdruck #2 finden. Z. B. wird durch Piano|Drum Text gefunden, der Piano oder Drum enthält.
Nicht | ! | Negations-Operator (NICHT): Der Ausdruck, der ! folgt, darf dem durchsuchten Text nicht entsprechen. Z. B.: a!b findet alle »a« auf die kein »b« folgt.
Eigene Gruppe | () | Gruppen-Operator. Dies ist nützlich zum Festlegen von untergeordneten Ausdrücken. Auf den untergeordneten Ausdruck kann einer der Entsprechungs-Operatoren folgen.
Ausschnitt | {} | Ausschnitt-Operator. Standardmäßig entspricht der gefundene Text dem gesamten regulären Ausdruck. Sie können jedoch einen Teil des regulären Ausdrucks durch { } begrenzen. Dieser wird dann beibehalten. Wenn Sie also den regulären Ausdruck »ab{cd}ef« auf den Text »abcdef« anwenden, ist das Ergebnis »cd«.
Textanfang | ^ | Setzen Sie diesen Operator, um festzulegen, dass der gesuchte Text sich am Anfang des durchsuchten Texts befinden MUSS. Treffer, die sich nicht am Textanfang befinden, werden ignoriert.
Textende | $ | Setzen Sie diesen Operator, um festzulegen, dass der gesuchte Text sich am Ende des durchsuchten Texts befinden MUSS. Treffer, die sich nicht am Textende befinden, werden ignoriert.

Folgende Optionen sind im Abkürzungen-Untermenü des Einblendmenüs »Regulärer Ausdruck« verfügbar:

Option | Operator | Beschreibung
Beliebige Ziffer | /d | Dies ist ein spezieller Code, der eine beliebige Ziffer symbolisiert, z. B. [0-9].
Alles außer Ziffern | /D | Dies ist ein spezieller Code, der ein beliebiges Zeichen, außer Ziffern, symbolisiert, z. B. [^0-9].
Beliebiger Buchstabe | /l | Dies ist ein spezieller Code, der einen beliebigen Buchstaben symbolisiert, z. B. [a-z].
Alles außer Buchstaben | /L | Dies ist ein spezieller Code, der ein beliebiges Zeichen, außer Buchstaben, symbolisiert, z. B. [^a-z].
Alphabetisch | /w | Dies ist eine spezieller Code, der ein beliebiges alphabetisches Zeichen symbolisiert, z. B. [0-9a-z].
Nicht alphabetisch | /W | Dies ist ein spezieller Code, der ein beliebiges nicht-alphabetisches Zeichen symbolisiert, z. B. [^0-9a-z].
Nummer | /u | Dies ist ein spezieller Code, der eine Nummer symbolisiert (ohne Vorzeichen).
Nummer (Präfix +- möglich) | /i | Dies ist ein spezieller Code, der eine Nummer symbolisiert, der ein Plus- oder Minuszeichen vorangestellt sein kann.
In Anführungszeichen | /q | Dies ist ein spezieller Code, der einen Text in Anführungszeichen symbolisiert.
Einfaches Wort | /z | Dies ist ein spezieller Code, der ein einfaches Wort symbolisiert (eine Folge von Buchstaben, die von anderen Zeichen umschlossen wird, z. B. Leerzeichen).

Alle Sonderzeichen, die in regulären Ausdrücken verwendet werden, befinden sich im Sonderzeichen-Untermenü.

Darüber hinaus steht Ihnen auch ein Presets-Untermenü mit folgenden regulären Ausdrücken zur Verfügung:

Option | Beschreibung
1./2./3. Wort | Es wird nacheinander nach dem ersten, zweiten oder dritten Wort gesucht (durch Leerzeichen getrennt).
Letztes Wort | Es wird nach dem letzten Wort gesucht (durch Leerzeichen getrennt).
1./2./3. Ausdruck in runden Klammern | Es wird nacheinander nach der ersten, zweiten oder dritten Zeichenkette in runden Klammern gesucht.
Letzter Ausdruck in runden Klammern | Es wird nach der letzten Zeichenkette in runden Klammern gesucht.
1./2./3. Ausdruck in eckigen Klammern | Es wird nacheinander nach der ersten, zweiten oder dritten Zeichenkette in eckigen Klammern gesucht.
Letzter Ausdruck in eckigen Klammern | Es wird nach der letzten Zeichenkette in eckigen Klammern gesucht.


Umbenennen

Die Umbenennen-Funktion steht Ihnen für die meisten WaveLab-Dokumente zur Verfügung. Diese Funktion ist jedoch besonders für Audiodateien wichtig. Wenn Sie eine Audiodatei außerhalb von WaveLab umbenennen und diese auf eine Audiomontage oder eine einfache Audio-CD verweist (oder auf eine beliebige Art von WaveLab-Dokument/Projekt, das mit Dateiverweisen arbeitet), wird der Verweis beim nächsten Öffnen des Dokuments, das auf diese Datei verweist, nicht gefunden.

WaveLab ermöglicht Ihnen jedoch eine intelligente Dateiumbenennung, bei der alle Dokumente, die auf die umbenannte Audiodatei verweisen, automatisch aktualisiert werden! Gehen Sie dazu folgendermaßen vor:

Alle geöffneten Dokumente, die auf die Datei oder das Dokument verweisen, das umbenannt werden soll, werden automatisch aktualisiert, so dass sie auf den neuen Namen verweisen.

Wenn Sie z.B. die Audiodatei »India« in »Sitar« umbenennen, werden alle derzeit geöffneten Dokumente, die auf die Datei »India« verweisen, aktualisiert und verweisen dann auf die Datei »Sitar«.

Die Spitzenpegel- und Marker-Dateien für Audiodateien werden ebenfalls entsprechend umbenannt.

Der Dialog enthält folgende Optionen:

Option | Beschreibung
Name | Geben Sie hier den neuen Namen ein.
Pfad ändern | Sie können beim Umbenennen auch den Speicherort ändern. Wenn Sie die Option »Pfad ändern« einschalten, können Sie einen neuen Pfad angeben. Beachten Sie, dass Sie dabei nicht die Partition des Laufwerks ändern können.
Als Standardvorgabe | Wenn Sie diese Option einschalten, wird beim nächsten Öffnen des Dialogs derselbe Pfad ausgewählt. Dies ist sinnvoll, wenn Sie mehrere Dateien nacheinander verschieben möchten.
Dateinamenerweiterung-Einblendmenü | Die Dateinamenerweiterung kann geändert werden. Dies ist jedoch nur möglich, wenn sie dem ursprünglichen Dateiformat entspricht (bestimmte Dateiformate können verschiedene unterschiedliche Dateinamenerweiterungen haben, z. B. »aif« oder »snd«).


Clips ausrichten

In diesem Dialog haben Sie die Möglichkeit, die ausgewählten Clips auf der aktiven Spur anzuordnen.

Sie können die Clips entweder hintereinander anordnen und den Abstand zwischen den Clips festlegen.

Oder:

Sie können eingeben, in welchen zeitlichen Intervallen die Clips platziert werden sollen. Auf diese Weise haben Sie auch die Möglichkeit, die Clips so anzuordnen, dass sie einander überlappen.


Der Dialog »Marker umwandeln«

In diesem Dialog können Sie Marker in eine andere Markerart umwandeln. Sie können bis zu drei Umwandlungsprozesse gleichzeitig durchführen.

Der Dialog enthält folgende Optionen:

Markerart | Beschreibung
Von | Hier können Sie auswählen, welche Markerart Sie umwandeln möchten.
Bis | Hier können Sie auswählen, in welche Markerart Sie umwandeln möchten.
Bedingung-Einblendmenü | Hier können Sie Bedingungen für die drei Marker-Umwandlungen festlegen. Wenn Sie eine der Optionen auswählen, können Sie im unteren Feld eine Zeichenkette (String) eingeben. Folgende Bedingungen stehen Ihnen zur Verfügung: - Markername muss diesen Text enthalten. - Markername darf diesen Text NICHT enthalten. - Markername muss diesen regulären Ausdruck enthalten. - Markername darf diesen regulären Ausdruck NICHT enthalten. (Siehe Reguläre Ausdrücke.)
Umzuwandelnde Marker | Hier können Sie auswählen, ob Sie alle Marker umwandeln möchten, oder nur Marker im ausgewählten Bereich. Sie können auch gesperrte Marker übergehen.


Einstellungen der Wellenform-Anzeige

In diesem Dialog haben Sie die Möglichkeit, bestimmte Farben für Hintergrund, Raster und die Wellenform einzustellen. Außerdem können Sie hier die Darstellungsgeschwindigkeit und den vertikalen Zoom-Faktor einstellen.

Wenn die Option »Bei Erreichen des rechten Fensterrands Wellenform löschen« eingeschaltet ist, wird die Wellenformdarstellung jedes Mal gelöscht, wenn der rechte Fensterrand erreicht wird. Wenn diese Option nicht eingeschaltet ist, wird die vorherige Wellenform überschrieben.


Pegelhüllkurve

Mit diesem Dialog haben Sie die Möglichkeit, eine Pegelhüllkurve zu erzeugen, die auf einen Auswahlbereich oder eine gesamte Datei angewendet werden kann.

Der Dialog besteht aus einer Wellenformansicht mit einer Hüllkurve (zunächst eine gerade Linie). Das vertikale Lineal zeigt die Pegeländerung in dB, das horizontale Lineal den zeitlichen Verlauf. Sie können den Pegel um bis zu 6 dB anheben oder bis auf Stille dämpfen.

Vorgehensweise

Sie können der Hüllkurve weitere Kurvenpunkte hinzufügen und so graduell den Pegel des Audiomaterials verändern.

1. Doppelklicken Sie auf die Hüllkurve, um einen Punkt hinzuzufügen.

Der Punkt wird an der Stelle eingefügt, an der Sie geklickt haben.

2. Klicken Sie auf den Punkt, um ihn auszuwählen (rot). Halten Sie die Maustaste gedrückt und ziehen Sie den Punkt an die gewünschte Position.

Die Kurvenform in der Wellenformanzeige wird entsprechend geändert.

Oben rechts über der Wellenformanzeige wird die aktuelle Position und Pegeländerung am Mauszeiger angezeigt.

3. Sie können der Kurve eine beliebige Anzahl an Punkten hinzufügen.

Es ist nicht möglich, einen Punkt in horizontaler Richtung an einem anderen Punkt vorbeizuziehen.

4. Wenn Sie die [Umschalttaste] gedrückt halten, können Sie mehrere Punkte auswählen und gleichzeitig verschieben.

Wenn Sie auf die Kurve (nicht auf einen Punkt) klicken und ziehen, können Sie die gesamte Kurve aufwärts oder abwärts verschieben.

Hüllkurvenfunktionen im Dialog

Sie haben drei Möglichkeiten, die verschiedenen Optionen im Dialog auszuwählen:

Über das Funktionen-Menü

Durch Klicken auf die Symbole über der Wellenformanzeige

Durch Rechtsklick und Auswählen aus dem Kontextmenü

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Auswahl aller Punkte aufheben | Mit dieser Funktion heben Sie die Auswahl aller ausgewählten Punkte auf.
Ausgewählte Punkte löschen | Die ausgewählten Punkte werden gelöscht.
Ausgewählte Punkte zurücksetzen | Die ausgewählten Punkte werden auf 0 dB gesetzt.
Gesamte Hüllkurve zurücksetzen | Alle hinzugefügten Punkte werden gelöscht.
Vertikal spiegeln | Die aktuelle Hüllkurve wird um die Pegelachse gespiegelt.
Horizontal spiegeln | Die aktuelle Hüllkurve wird um den Mittelpunkt der Zeitachse gespiegelt.
Hüllkurve glätten | Der Verlauf der Hüllkurve zwischen den Punkten ist nicht mehr linear, sondern die Kurve wird aus Kurvensegmenten gebildet, um sprunghafte Pegeländerungen zu verhindern.


Pan normalisieren

Mit dem Dialog »Pan normalisieren« können Sie sicherstellen, dass beide Kanäle einer Stereodatei denselben Pegel oder dieselbe Lautstärke (RMS) aufweisen. Sie können diese Funktion nur anwenden, wenn Sie einen Bereich in einer Stereodatei ausgewählt haben.

Für diesen Vorgang sind zwei Bearbeitungsdurchgänge erforderlich (Analyse und Berechnung).

Sie können diese Funktion auch für Stapelbearbeitungen einsetzen.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Spitzenpegel | Der Kanal mit dem niedrigsten Spitzenpegel wird dem Spitzenpegel des anderen Kanals angeglichen.
Lautstärke (RMS) | Dies ist der meistgebrauchte Modus. Zunächst wird die Lautstärke beider Kanäle analysiert, anschließend wird die Verstärkung auf beiden Kanälen so angepasst, dass die Lautstärken beider Kanäle übereinstimmen. Die resultierende Lautstärke entspricht dabei der größten bei der Analyse gefundenen Lautstärke (unabhängig vom Kanal). Mit dieser Funktion kann kein Clipping erzeugt werden.
DC-Versatz entfernen | DC-Versatz in der Datei kann die Lautstärkeberechnung beeinflussen. Sie sollten daher diese Option eingeschaltet lassen.
Kanaldifferenz analysieren... | Wenn Sie auf diesen Schalter klicken, wird das aktuelle Lautstärkeverhältnis zwischen dem rechten und dem linken Kanal angezeigt. Das Ergebnis ist vom eingestellten Modus (Spitzenpegel oder Lautstärke) abhängig.
Ausführen | Klicken Sie auf diesen Schalter, um die Bearbeitung zu starten.


EQ

Dieser Dialog bietet einen Dreiband-Equalizer mit High-Shelf-Filtern (zur Höhenanhebung) und Low-Shelf-Filtern (zur Tiefenanhebung) und einem parametrischen Mittenband. Auf der Einstellungen-Registerkarte stehen die folgenden Optionen zur Verfügung:

Option | Beschreibung
High Shelf - Pegel | Bestimmt die Verstärkung/Dämpfung des High-Shelf-Filters (in dB oder in Prozent).
High Shelf - Frequenz | Bestimmt die Frequenz des High-Shelf-Filters. Frequenzen über diesem Wert werden angehoben oder gedämpft, je nach Pegel-Wert.
Bandpass | Bestimmt die Verstärkung/Dämpfung des Mitten-EQs (in dB oder in Prozent).
Bandpass - Frequenz | Bestimmt die Kernfrequenz des Mitten-EQs. Die um diesen Wert liegenden Frequenzen werden durch den Bandpass-Pegel-Wert beeinflusst.
Bandpass - Q | Dieser Parameter bestimmt die Breite des Mittenbandes, d. h. den Frequenzbereich um die Kernfrequenz, der durch den Mitten-EQ bearbeitet wird. Je höher Sie diesen Wert einstellen, desto schmaler ist das Mittenband.
Low Shelf - Pegel | Bestimmt die Verstärkung/Dämpfung des Low-Shelf-Filters (in dB oder in Prozent).
Low Shelf - Frequenz | Bestimmt die Frequenz des Low-Shelf-Filters. Frequenzen unter diesem Wert werden angehoben oder gedämpft, je nach Pegel-Wert.


Der Dialog »Liste der geöffneten Dateien«

Dieser Dialog ist sinnvoll, wenn Sie mit vielen geöffneten Dokumenten arbeiten. Alle derzeit geöffneten WaveLab-Dateien und Dokumente werden in einer Liste angezeigt. Der Dialog ist nicht gebunden und wird automatisch aktualisiert, wenn Sie ein Fenster öffnen bzw. schließen.

Dateien, die nicht gespeicherte Änderungen enthalten, werden durch einen roten Kreis vor dem Dateinamen gekennzeichnet.

Sie können die Pfeiltasten oder die Tasten A-Z auf Ihrer Computertastatur verwenden, um zu den einzelnen Listeneinträgen zu gelangen.

Der Dialog enthält folgende Optionen:

Option | Beschreibung
Filter-Einblendmenü | Dieses Einblendmenü (in der oberen rechten Ecke des Dialogs) ermöglicht Ihnen, alle Dateien eines bestimmten Typs anzuzeigen. Wählen Sie einfach die gewünschten Option im Einblendmenü aus.
Sichtbare/Versteckte Dateien | Sie können sichtbare Dateien bzw. versteckte Dateien (d. h. Dateien, die WaveLab intern geöffnet hat, die aber nicht in einem separaten Fenster angezeigt werden, z. B. eine Audiodateien die auf eine geöffnete Audiomontage verweist) anzeigen lassen. Versteckte Dateien werden grau angezeigt.
Bearbeiten | Wenn Sie auf diesen Schalter klicken, wird das Fenster der ausgewählten Datei in den Vordergrund gestellt. Sie können dazu auch auf eine Datei in der Liste doppelklicken bzw. die [Eingabetaste] drücken. Wenn Sie die Option »Automatisch schließen« einschalten, wird der Dialog geschlossen.
Wiedergabe/Stop | Wenn Sie auf diesen Schalter klicken, wird die ausgewählte Audiodatei wiedergegeben und der Wiedergabe-Schalter wird zum Stop-Schalter.
Speichern | Wenn eine Datei ungespeicherte Änderungen enthält, können Sie auf diesen Schalter klicken, um die Datei am aktuellen Speicherort zu speichern (es wird kein Dialog angezeigt).
Umbenennen | Wenn Sie auf diesen Schalter klicken, wird der Umbenennen-Dialog geöffnet, in dem Sie eine ausgewählte Datei umbenennen und ggf. den Speicherort ändern können.
Schließen | Wenn Sie auf diesen Schalter klicken, werden alle ausgewählten Dateien geschlossen.
Schließen | Wenn Sie auf diesen Schalter klicken, wird der Dialog geschlossen.


Zuletzt verwendete Dateien

In diesem Dialog werden alle zuletzt verwendeten Dateien eines bestimmten Formats angezeigt. Bis zu 200 Dateien können in diesem Dialog angezeigt werden (die maximale Anzahl können Sie im Vorgaben-Dialog auf der Umgebung-Seite festlegen).

Die Dateien in der Liste werden standardmäßig nach dem Datum ihrer Verwendung sortiert, Sie können jedoch auch auf die entsprechenden Spaltenüberschriften klicken, um die Liste nach Namen oder Speicherpfaden zu sortieren.

Wie gewohnt können Sie Dateien in der Liste auswählen, indem Sie die Pfeiltasten oder die Tasten [A]-[Z] auf der Computertastatur verwenden.

Sie können auch mehrere Dateien gleichzeitig über diesen Dialog öffnen (wählen Sie sie dazu mit gedrückter [Umschalttaste] bzw. [Strg]-Taste aus).

Wenn Sie auf OK klicken, werden alle ausgewählten Dateien geöffnet und der Dialog wird geschlossen. Sie können auch auf eine Datei in der Liste doppelklicken, um diese zu öffnen und den Dialog zu schließen.

Klicken Sie auf den Schalter »Ausgewählte Dateien entfernen«, um die ausgewählten Dateien aus der Liste der zuletzt verwendeten Dateien zu entfernen.


Spitzenpegel-Dateien löschen

Über diesen Dialog können Sie alle Spitzenpegel-Dateien aus einem ausgewählten Ordner löschen.

Eine Spitzenpegel-Datei ist eine Datei mit der Dateinamenerweiterung ».gpk«, die automatisch von WaveLab erstellt wird, wenn eine Datei geändert bzw. zum ersten Mal in WaveLab geöffnet wird. Die Spitzenpegel-Datei enthält Informationen über die Wellenform und ihre Darstellung im Wave-Fenster.

Wenn Sie z. B. die Spitzenpegel-Dateien im selben Ordner gespeichert haben wie Ihre Audiodateien (dies können Sie im Vorgaben-Dialog einstellen), können Sie die Spitzenpegel-Dateien löschen, so dass der Ordner nur noch die Audiodateien enthält. Dies ist unbedenklich, da die Spitzenpegel-Dateien automatisch neu erstellt werden.

Gehen Sie folgendermaßen vor:

Wählen Sie im oberen Feld den Ordner, in dem sich die zu löschenden Spitzenpegel-Dateien befinden.

Schalten Sie ggf. die Option »Unterordner durchsuchen« ein.

Wenn Sie die Option »Auch Dateien mit den folgenden Erweiterungen löschen (Erweiterungen durch Komma trennen)« einschalten, können Sie Dateinamenerweiterungen von Dateiarten, die ebenfalls gelöscht werden sollen, eingeben. Trennen Sie diese durch Kommata voneinander ab.

Mit Hilfe dieser Option können Sie z.B. Spitzenpegel-Dateien und temporäre Dateien von anderen Applikationen löschen.

Die Dateien werden dauerhaft gelöscht (nicht nur in den Papierkorb gelegt)! Sie können wichtige Dateien löschen, wenn Sie die falschen Dateinamenerweiterungen angeben bzw. wenn Sie nicht zu 100% sicher sind, was Sie tun. Verwenden Sie diese Option daher vorsichtig!


Der Dialog »MIDI-Befehl«

In diesem Dialog können Sie einer ausgewählten WaveLab-Funktion einen MIDI-Controller zuzuweisen. Der Dialog enthält folgende Optionen:

Wenn Sie den aktuellen MIDI-Befehl löschen möchten, klicken Sie auf den Löschen-Schalter.

Senden Sie das MIDI-Event von Ihrem Controller.

Betätigen Sie dazu einfach das gewünschte Bedienelement Ihres Controllers. Dieser MIDI-Befehl wird dann der ausgewählten Funktion zugewiesen. Dabei berücksichtigt WaveLab auch den MIDI-Kanal, auf dem der Befehl gesendet wurde (da WaveLab Daten auf allen Kanälen empfängt).

Sie haben hier auch die Möglichkeit, einen »Kontext« für den Befehl festzulegen.

Klicken Sie auf den blauen Text (wenn kein Kontext festgelegt wurde, wird hier »Immer« angezeigt), um einen weiteren Dialog zu öffnen. Dieser enthält dieselben Optionen wie der erste Dialog, bis auf die Kontext-Einstellung (für einen MIDI-Befehl kann nur ein Kontext definiert werden).

Im zweiten Dialog können Sie den Kontext einstellen, der festlegt, ob ein bestimmter MIDI-Befehl empfangen wird oder nicht.

Ein Kontext kann entweder aus einem Programmwechsel- oder einem Note-On-Befehl bestehen.

Sie können den Kontext auf dieselbe Weise festlegen, wie den MIDI-Befehl im ersten Dialog (senden Sie einfach den Note-On- oder den Programmwechselbefehl von Ihrem Controller oder Keyboard). Angenommen Sie haben einen Controller-Befehl für das Ein-/Ausschalten den Loop-Wiedergabe festgelegt (jedoch keinen Kontext). In diesem Fall wird der Loop-Status jedes Mal geändert, wenn Sie diesen Controller-Befehl senden (der Kontext ist hier also »Immer«). Wenn Sie nun einen Kontext für diesen MIDI-Befehl festlegen, z.B. »Note ON C6«, ändert sich der Loop-Status nur dann, wenn die letzte gespielte Note ein »C6« war. Auf diese Weise können bestimmte Noten oder Programmwechselbefehle ähnlich wie Sondertasten für bestimmte Tastaturbefehle verwendet werden ([Strg], [Umschalttaste] oder [Alt]). Wenn ein Kontext für ein MIDI-Event festgelegt wurde, wird dies im Dialog »MIDI-Befehl« angezeigt (dort wird anstelle von dem Text »Immer« der entsprechende Befehl angezeigt) und in der Spalte »MIDI-Event« im Tastaturbefehle-Dialog.

Damit MIDI-Befehle verwendet werden können, muss im Optionen-Menü »MIDI-Befehle aktivieren« eingeschaltet sein.


Datei löschen

Mit dieser Funktion können Sie die ausgewählte Datei von der Festplatte löschen oder in den Papierkorb verschieben.

Löschen Sie die Datei nur endgültig, wenn Sie sich absolut sicher sind. Dieser Vorgang kann nicht rückgängig gemacht werden!

Alle in WaveLab geöffneten Dokumente, die auf diese Datei verweisen, werden entsprechend aktualisiert.

Es werden Daten-CD/DVD-Projekte, Backup-Ablaufpläne, Datenbanken und DVD-Audio-Projekte aktualisiert und der Dateiverweis wird daraus entfernt.

Sie können jedoch keine Datei löschen, die auf die eine geöffnete Audiomontage oder Einfache Audio-CD verweist. In diesem Fall wird eine Warnmeldung angezeigt.

In folgenden Fällen können Sie eine Datei nicht löschen:

Wenn sie in der Zwischenablage kopiert ist.

Wenn ein Teil davon in eine geöffnete Datei kopiert wurde.

Wenn die Datei in einer anderen Anwendung geöffnet ist.

Wenn Sie eine Audiodatei löschen, werden automatisch die dazugehörigen Spitzenpegeldateien (.gpk), Ansichtdateien (.mem) und Markerdateien ebenfalls gelöscht.


Der Ordner-Dialog

In diesem Dialog können Sie Vorgaben für das Speichern und Öffnen für die unterschiedlichen Ordner in WaveLab einstellen.

Im Dialog finden Sie auf der linken Seite eine Liste mit Einträgen aus zwei Kategorien: »Arbeitsordner« und »Dokumentenordner«. In den Arbeitsordnern werden temporäre Dateien abgelegt, während die Dokumentenordner alle WaveLab-spezifischen Dateien und Dokumente (Wave-Dateien, Audiomontagen usw.) enthalten.

Arbeitsordner

Arbeitsordner sollten Sie gleich nach der Installation von WaveLab einrichten, da die Behandlung von temporären Dateien sich in erheblichem Maße auf die Systemleistung auswirkt (siehe den Absatz »Temporäre Dateien« im Kapitel »Installieren der Software und Einrichten des Computers« im Benutzerhandbuch).

Dokumentenordner

Für jede der unterschiedlichen Arten von Dokumenten in WaveLab können Sie Pfade zu Ordnern angeben, die als Standardvorgabe für das Öffnen bzw. Speichern dieser Dateien verwendet werden sollen (vorausgesetzt die Dokumente können gespeichert werden). Gehen Sie folgendermaßen vor:

1. Klicken Sie in der Liste auf das Pluszeichen neben der gewünschten Dokumentart.

Fast alle Einträge in der Liste haben Öffnen- und Speichern-Untereinträge. Für Archive, Audio-Datenbanken und Arbeitsbereiche können Sie nur einen Öffnen-Ordner angeben, da diese Dokumente nicht manuell gespeichert werden.

2. Wählen Sie einen Öffnen- oder einen Speichern-Eintrag in der Liste aus.

Legen Sie rechts einen Pfad zu einem Ordner fest, der beim Öffnen bzw. Speichern eines Dokuments dieses Typs standardmäßig verwendet werden soll.

Für jeden Ordner können Sie die folgenden Einstellungen vornehmen:

Option | Beschreibung
Aktueller Ordner | Legen Sie hier den Pfad zu dem Ordner fest, der zum Öffnen/Speichern von Dokumenten dieses Typs verwendet werden soll.
Letzten verwenden | Wenn diese Option eingeschaltet ist, wird der Ordner, in dem Sie zuletzt eine Datei dieses Typs geöffnet bzw. gespeichert haben standardmäßig ausgewählt, wenn Sie das nächste mal eine solche Datei über den Dateidialog öffnen bzw. speichern.
Ändern, wenn sich der Ordner im Öffnen/Speichern-Dialog ändert | Schalten Sie diese Option ein, wenn der »andere« Ordner (für das Öffnen bzw. für das Speichern von Dateien) ebenfalls angepasst werden soll, wenn Sie einen neuen Pfad bzw. einen neuen Ordner für eine der Aktionen einstellen. Wenn Sie diese Option sowohl für den Öffnen- als auch für den Speichern-Ordner einschalten, wird für beide Vorgänge immer derselbe Ordner verwendet.
Diesen Ordner beim Öffnen von WaveLab einstellen | Wenn Sie diese Option einschalten, wird beim Öffnen von WaveLab immer dieser Ordner für die entsprechenden Speichern/Öffnen-Vorgänge eingestellt.


CD/DVD-Titel berechnen

In diesem Dialog haben Sie die Möglichkeit, die aktive CD/DVD-Spur als Audiodatei zu speichern.

Option | Beschreibung
Dateiname | Hier können einen Namen und einen Speicherort für die Datei festlegen.
Dateiformat | Klicken Sie auf diesen Eintrag, um den Audiodateiformat-Dialog zu öffnen und ein Dateiformat für die zu erzeugende Datei einzustellen.
Ziel | In diesem Bereich des Dialogs haben Sie folgende Einstellungsmöglichkeiten: - Sie können die berechnete Datei als separate Audiodatei speichern. - Die berechnete Datei kann die Clips auf der aktiven Audiomontagespur ersetzen. - Die Datei kann auf der nächsten freien Spur eingefügt werden. - Die Datei kann auf einer neuen Audiomontagespur eingefügt werden.


Der Stille-Dialog

Der Stille-Dialog bietet Ihnen verschiedene Möglichkeiten Stille einzufügen. Sie können zunächst zwischen zwei Modi wählen:

Sie können Stille in einen Bereich »einfügen«, d. h. den Abstand zweier Bereiche voneinander vergrößern.

Sie können einen Auswahlbereich oder einen bestimmten Zeitbereich durch Stille »ersetzen«.

Im Stille-Dialog stehen Ihnen folgende Optionen zur Verfügung:

Option | Beschreibung
Länge | Wenn die Option »Wie Auswahlbereich« eingeschaltet ist, entspricht der Stille-Bereich dem Auswahlbereich. Wenn die Option ausgeschaltet ist, können Sie im Feld darunter die gewünschte Länge eingeben.
Fade-In/Out | Wenn diese Option eingeschaltet ist, wird ein Crossfade am Beginn und am Ende der Stille eingefügt, so dass die Übergänge sanfter sind. Sie können die Crossfade-Länge angeben.
Stille-Optionen - Absolute Stille | Wenn diese Option eingeschaltet ist, erhalten Sie eine »digitale Stille«, d. h. einen vollständig stummgeschalteten Sound.
Stille-Optionen - Hintergrundrauschen (ggf. als Loop) | Wenn diese Option eingeschaltet ist, können Sie eine Audiodatei mit Hintergrundgeräuschen auswählen und diese als Quelle für die Stille verwenden, siehe unten.
Verstärkung | Hier können Sie die Verstärkung der Audiodatei mit den Hintergrundgeräuschen einstellen.
Modus | In diesem Bereich können Sie auswählen, ob die Auswahl ersetzt werden soll oder ob die Stille am Positionszeiger eingefügt werden soll.
Ausführen | Wenn Sie auf diesen Schalter klicken, wird der Vorgang ausgeführt.

Die Option »Hintergrundgeräusche (ggf. als Loop)

In einigen Fällen führt das vollständige Stummschalten eines Sounds (echte Stille) ein unerwünschtes Ergebnis. Dies ist insbesondere bei Sprechpassagen der Fall und bei Außenaufnahmen, bei denen natürliche Hintergrundgeräusche wichtig sind.

Durch das Einfügen »echter« Stille kommt es oft zu deutlichen Differenzen zu den Passagen mit Sprechdialogen, so dass die Verwendung dieser Funktion stark eingeschränkt ist (es sei denn, Sie möchten dies gezielt einsetzen). Mit der Option »Hintergrundgeräusche (ggf. als Loop)« können Sie in einem solchen Fall einen wesentlich natürlicheren Sound erzeugen. Gehen Sie folgendermaßen vor:

1. Schalten Sie im Bereich »Stille-Optionen« die Option »Hintergrundgeräusche (ggf. als Loop) ein.

2. Klicken Sie auf das Ordnersymbol um einen Standard-Dateidialog zu öffnen, in dem sich die gewünschte Quelldatei für die Hintergrundgeräusche befindet.

Die ausgewählte Datei muss dieselben Eigenschaften haben (Stereo/Mono, Samplerate usw.) wie die zu bearbeitende Datei. Die Länge der Datei ist dabei unwichtig - wenn der Bereich, den Sie durch Stille ersetzen möchten, länger ist, als die Datei mit den Hintergrundgeräuschen, wird diese geloopt.


Lautstärkeverteilung

Diese Analyse-Funktion misst die in der Audiodatei am häufigsten vorkommende Lautstärke (dieser Wert unterscheidet sich von der durchschnittlichen Lautstärke). Die graphische Spitze in der Anzeige stellt diesen Wert dar.

Folgende Parameter stehen Ihnen zur Verfügung:

Parameter | Beschreibung
Auflösung | Die Lautstärke ist die durchschnittliche Audio-Lautstärke, die in einem bestimmten Zeitraum berechnet wurde. Mit diesem Parameter können Sie diesen Zeitraum festlegen. Geringere Werte eignen sich für abrupte Pegeländerungen, wie Schlagzeugschläge.
Links/Rechts | Hier können Sie festlegen, ob die Lautstärke beider Kanäle einer Stereodatei oder nur die des rechten bzw. linken dargestellt werden soll.
Mono/Mix | Bei Stereodateien können Sie mit dieser Option einen einfachen Graphen anzeigen lassen (durchschnittlicher Wert links/rechts).
Anzeigebereich | Hier können Sie den vertikalen Linealbereich anpassen, um die Darstellung des Graphen zu vergrößern (die Auto-Option muss dazu ausgeschaltet sein).
Auto | Wenn diese Option eingeschaltet ist, wird das vertikale Lineal automatisch angepasst, um die Darstellung zu optimieren.
Analysis 1-3 | Sie können 3 unterschiedliche Graphen, z. B. für Vergleichsmöglichkeiten, speichern. Wenn Sie ähnliche Kurven vergleichen, sollten Sie die Auto-Option ausschalten, um die Skala für die Analyse beizubehalten.


Effekt-Morphing

Durch Effekt-Morphing können Sie zwei Audiobereiche mischen, auf die jeweils unterschiedliche Effekte angewendet wurden. Sie können dadurch von einem Effekt in den anderen oder von einem unbearbeiteten Bereich in einen bearbeiteten »überblenden«.

Funktionsweise

Das Effekt-Morphing wird immer auf zwei Auswahlbereiche angewendet. Es bietet sich vor allem zum Bearbeiten von zwei Versionen desselben Auswahlbereichs an, von denen einer mit einem Effekt bearbeitet wurde und der andere nicht.

Gehen Sie folgendermaßen vor:

1. Erstellen Sie zunächst einen Auswahlbereich, dessen Länge der Dauer des Effekt-Morphings entsprechen muss.

2. Bearbeiten Sie diesen Bereich mit einem oder mehreren Effekten aus dem Masterbereich oder durch eine andere Offline-Bearbeitungsfunktion.

Effekte/Bearbeitungen, die die Länge des Auswahlbereichs verändern (z.B. die Funktion »Zeitkorrektur«), können nicht verwendet werden.

3. Wählen Sie im Bearbeiten-Menü die Option »Effekt-Morphing...«.

Der Dialog »Effekt-Morphing« enthält eine Wellenformanzeige (die den Auswahlbereich zeigt) mit einer Hüllkurve (zunächst eine gerade Linie) in der Mitte. Fügen Sie Punkte zur Kurve hinzu, um eine Hüllkurve für den Morphing-Vorgang zu erstellen, siehe Einrichten der Hüllkurve.

4. Die Option »Nicht bearbeiteter Auswahlbereich« muss eingeschaltet sein.

Der aktuelle bearbeitete Auswahlbereich kann jetzt mit einer nicht bearbeiteten Version desselben Bereichs gemischt werden. Dazu wird die Rückgängig-Funktion von WaveLab verwendet.

Der letzte Rückgängig-Eintrag wird gelesen und als der zweite Audiobereich für den Morphing-Vorgang verwendet.

Das vertikale Lineal auf der linken Seite zeigt das Verhältnis der zwei Audiobereiche zueinander in Prozent an: von 0:100 (entspricht 100 % bearbeitet) bis 100:0 (entspricht 100 % unbearbeitet).

Angenommen, Sie möchten mit dem 100 % bearbeiteten Material anfangen, dann nach und nach das unbearbeitete Material einblenden und am Ende des Bereichs das vollständig (100 %) unbearbeitete Material haben.

Sie erreichen dies, indem Sie die zwei Kurvenpunkte so anordnen, dass die Hüllkurve eine diagonale Linie von der linken oberen zur rechten unteren Ecke darstellt.

Klicken Sie auf »Ausführen«, um einen linearen Übergang vom bearbeiteten zum unbearbeiteten Material zu erstellen.

Der Bereich ist zunächst zu 100 % bearbeitet. Das nicht bearbeitete Audiomaterial wird nach und nach eingeblendet (während gleichzeitig das bearbeitete Material ausgeblendet wird), so dass in der Mitte des Auswahlbereichs ein Verhältnis von Bearbeitet zu Unbearbeitet von 50:50 erreicht wird. Am Ende ist der Bereich zu 100 % unbearbeitet.

Der Übergang wird durch die Kurve bestimmt. In diesem Fall handelt es sich um eine einfache lineare Kurve, die vom höchsten zum niedrigsten Wert führt. Wenn Sie weitere Punkte hinzufügen, können Sie komplexere Kurven erzeugen, siehe unten.

Sie können die Funktion »Effekt-Morphing z. B. zur »Effektautomation« über die Länge einer gesamten Datei verwenden. Mit einer entsprechenden Hüllkurve können Sie genau festlegen, an welcher Stelle innerhalb der Datei eine Effektbearbeitung einsetzen soll, wie das Verhältnis von bearbeitetem zum unbearbeiteten Signal sich entwickelt und wie lang die Übergänge (Fades) innerhalb der Datei sind.

Aktuellen Auswahlbereich mischen mit Zwischenablage

Sie können den Morphing-Vorgang auch mit zwei unterschiedlich bearbeiteten Audiobereichen durchführen. Gehen Sie folgendermaßen vor:

1. Bearbeiten Sie den Auswahlbereich.

2. Kopieren Sie den bearbeiteten Auswahlbereich mit [Strg]+[C] in die Zwischenablage.

3. Machen Sie die Bearbeitung rückgängig.

4. Bearbeiten Sie den Auswahlbereich erneut, verwenden Sie aber diesmal einen anderen Effekt.

5. Öffnen Sie den Dialog »Effekt-Morphing« und wählen Sie im Bereich »Aktuellen Auswahlbereich mischen mit« die Zwischenablage-Option.

6. Richten Sie die Morphing-Hüllkurve ein und klicken Sie auf den Ausführen-Schalter.

Mit dieser Hüllkurve können Sie nun zwischen den unterschiedlichen Effekbearbeitungen überblenden.

Der Inhalt der Zwischenablage kann auch aus einer anderen Wave-Datei stammen. Dazu muss die Länge der beiden Auswahlbereiche jedoch übereinstimmen.

Einrichten der Hüllkurve

Durch Hinzufügen von Punkten zur Hüllkurve können Sie das Mischen der Auswahlbereiche genau steuern.

1. Doppelklicken Sie auf die Hüllkurve, um einen Punkt hinzuzufügen.

Der Punkt wird an der Stelle eingefügt, an der Sie geklickt haben.

2. Sie können einen Kurvenpunkt auswählen, indem Sie darauf klicken (ausgewählte Kurvenpunkte werden rot dargestellt). Klicken und ziehen Sie, um den Punkt an einer anderen Position anzuordnen.

Die Kurvenform in der Wellenformanzeige wird entsprechend geändert.

Wenn den Mauszeiger über die Anzeige bewegen (oder wenn Sie einen Kurvenpunkt verschieben), wird die aktuelle Position des Mauszeigers und die Pegeländerung im Feld rechts über der Anzeige dargestellt.

3. Sie können der Kurve eine beliebige Anzahl an Punkten hinzufügen.

Es ist nicht möglich, einen Punkt in horizontaler Richtung an einem anderen Punkt vorbeizuziehen.

4. Wenn Sie die [Umschalttaste] gedrückt halten, können Sie mehrere Punkte auswählen und gleichzeitig verschieben.

Wenn Sie auf die Kurve (nicht auf einen Punkt) klicken und ziehen, können Sie die gesamte Kurve aufwärts oder abwärts verschieben.

Hüllkurvenfunktionen im Dialog

Sie haben drei Möglichkeiten, die verschiedenen Optionen im Dialog auszuwählen:

Über das Funktionen-Menü

Durch Klicken auf die Symbole über der Wellenformanzeige

Durch Rechtsklick und Auswählen aus dem Kontextmenü

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Auswahl aller Punkte aufheben | Mit dieser Funktion heben Sie die Auswahl aller ausgewählten Punkte auf.
Ausgewählte Punkte löschen | Alle ausgewählten Punkte werden gelöscht.
Ausgewählte Punkte zurücksetzen | Die ausgewählten Punkte werden auf 0 dB gesetzt.
Gesamte Hüllkurve zurücksetzen | Alle vom Benutzer hinzugefügten Punkte werden gelöscht.
Vertikal spiegeln | Die aktuelle Hüllkurve wird um die Pegelachse gespiegelt.
Horizontal spiegeln | Die aktuelle Hüllkurve wird um den Mittelpunkt der Zeitachse gespiegelt.
Hüllkurve glätten | Der Verlauf der Hüllkurve zwischen den Punkten ist nicht mehr linear, sondern die Kurve wird aus Kurvensegmenten gebildet, um sprunghafte Pegeländerungen zu verhindern.


Dateieigenschaften importieren

Dieser Dialog ermöglicht Ihnen das Importieren von Schlüsselwörtern und Kommentaren aus einer Textdatei.

Wenn Sie z. B. eine CD mit Audiodateien haben und einer Textdatei, die diese Dateien beschreibt, werden Sie zunächst die CD durchsuchen, um auf die Audiodateien zu verweisen. Sie können diese Funktion dann dazu verwenden, um die entsprechenden Eigenschaften zu importieren. Darüber hinaus können Sie auf diese Weise eine Datenbank mit einem anderen Format in WaveLab importieren.

Wenn Sie diese Funktion zum ersten Mal verwenden, wird der Filtern-Dialog angezeigt. Stellen Sie auf allen drei Registerkarten die gewünschten Parameter ein, um festzulegen, welche Dateien bearbeitet werden sollen.

Wenn Sie auf den Importieren-Schalter klicken, wird ein Dateiauswahldialog geöffnet, in dem Sie die Textdatei auswählen können. Wenn Sie auf »Öffnen« klicken, wird der Dialog »Dateieigenschaften importieren« geöffnet.

Die Textdatei muss ein Format verwenden, bei dem jeder Eintrag durch Tab-Positionen abgetrennt ist. Wenn die Textdatei diesem Format nicht entspricht, müssen Sie die Datei umformatieren.

Jede Textzeile muss Folgendes enthalten:

Den Dateinamen:

Legen Sie fest, an welcher Tabulatorposition er sich befindet (die erste Tab-Position ist #1). Sie sollten auch den Pfad zum Volume oder der Festplatte angeben.

Die Schlüsselworte:

Alle Schlüsselworte müssen sich an derselben Tabulatorposition befinden und, wenn möglich, durch eines der folgenden Zeichen abgetrennt sein: »Komma/Doppelpunkt/Semikolon/Strich/Interpunktionszeichen«. Wenn Sie kein Schlüsselwort festlegen möchten, geben Sie die »0« als Tab-Position ein.

Die Kommentare:

Wenn Sie keinen Kommentar eingeben möchten, geben Sie »0« ein.


Textinformationen in Zwischenablage

Hier haben Sie die Möglichkeit, Textinformationen für eine ausgewählte Datei in die Zwischenablage zu kopieren. Schalten Sie die gewünschten Optionen ein und klicken Sie auf »OK«, um die Textinformationen in der Zwischenablage zu speichern.


Aktives Fenster als Bild speichern

Mit diesem Befehl können Sie ein Bildschirmfoto des aktiven Fensters erstellen. Geben Sie im Dialog an, ob der Rahmen des Fensters Teil des Bilds sein soll, und legen Sie das Format fest. Wenn Sie auf »OK« klicken, wird der Speichern-Dialog geöffnet, in dem Sie Namen und Speicherort für die Bilddatei eingeben können.

Vergewissern Sie sich, dass das Fenster, von dem Sie ein Bildschirmfoto machen möchten, das aktive Fenster ist, bevor Sie diese Option wählen. Da durch das Auswählen der Option über das Ansicht-Menü u.U. das aktive Fenster geändert wird, können Sie diesen Befehl auch mit der Tastenkombination [Umschalttaste]-[F5] ausführen.


Tonhöhe quantisieren

Mit dieser Funktion können Sie automatisch die Tonhöhe einer Audiodatei ermitteln und korrigieren. Dabei wird das Eingangssignal auf einzelne Noten quantisiert.

Die Funktion »Tonhöhe quantisieren« eignet sich am besten für Audiomaterial mit einer zugrundeliegenden Frequenz, wie Gesang oder einzelne Instrumente. Die folgenden Optionen sind im Dialog verfügbar:

Referenzfrequenz: Dieser Parameter definiert die Stimmung (Tuning), die bei der Tonhöhenkorrektur als Referenz verwendet wird. Der Standardwert ist 440 Hz.

Toleranz: Hier können Sie die Toleranz für die Tonhöhenkorrektur eingeben (in Cents).

Wenn die Tonhöhe des Eingangssignals um mehr als den angegebenen Wert vom nächsten Halbton abweicht, wird es um den eingestellten Wert in diese Richtung angenähert. Wenn z.B. ein Sänger einen Ton um 25 Cent zu tief singt und dieser Wert auf 10 Cent eingestellt ist, wird die Note durch die Korrektur auf 15 Cent zu tief angepasst.

Einschwingzeit: Mit diesem Parameter legen Sie fest, wie viel Zeit diese Funktion für eine vollständige Korrektur (d.h. das Erreichen des Zielwerts) benötigt.

Normalerweise sind gesungene Noten zu Beginn nicht ganz klar, da die die Tonhöhe zu Beginn noch anpassen, bis die gewünschte Tonhöhe erreicht ist. Mit diesem Parameter können Sie die Tonhöhenkorrektur natürlicher klingen lassen, da dadurch der Einschwingvorgang bis zum Erreichen der richtigen Tonhöhe emuliert wird. Höhere Werte erzeugen eine längere Phase bis zum gewünschten Ton und verzögern die Korrektur. Darüber hinaus können Sie mit hohen Werten z.B. das Vibrato besser erhalten.


Besonderes Dateiformat

Wenn die Dateiliste für die Stapelbearbeitung Dateien mit besonderen Dateiformaten beinhaltet, können Sie das Format in diesem Dialog festlegen. Dabei kann es sich z.B. um Dateien ohne Datei-Header handeln, die von WaveLab nicht direkt unterstützt werden. Wenn Sie die Einstellungen hier einmal vornehmen, müssen Sie nicht jedes Mal das Format für eine Datei eingeben, wenn eine solche Datei bearbeitet wird. Dies ist jedoch nur sinnvoll, wenn alle besonderen Dateien dasselbe Format haben.

In diesem Dialog können Sie eine Reihe von Einstellungen für das besondere Format vornehmen: das Sampleformat, den Mono-/Stereo-Status, welche Daten ignoriert werden sollen, sowie die Byte-Anordnung (Little Endian/Big Endian). »Big Endian« und »Little Endian« geben Aufschluss darüber, welches die höchstwertigen Bytes sind und beschreiben die Reihenfolge, in der eine Reihe von Bytes im Computer gespeichert werden. Bei Big-Endian-Systemen wird das höchstwertige Byte am Ende gespeichert und bei Little-Endian-Systemen am Anfang.

Normalerweise verwenden Intel-Prozessoren (PC) die Byte-Anordnung »Little Endian« und Motorola-Prozessoren (Mac) die Anordnung »Big Endian«.


Vorlagen (DVD-Audio-Projekt)

In diesem Dialog können Sie die Einstellungen des aktuellen DVD-Audio-Projekts als Vorlage speichern. Die Vorlage enthält alle Einstellungen und Optionen des DVD-Audio-Projekts, jedoch keine Audiomontagedateien. Wenn Sie eine Vorlage gespeichert haben und dann ein neues DVD-Audio-Projekt erzeugen (indem Sie im Datei-Menü aus dem Neu-Untermenü den Befehl »DVD-Audio-Projekt« wählen), wird diese Vorlage als Grundlage für das neue Projekt verwendet.

Wenn Sie auf den Neu-Schalter klicken, wird ein Dialog geöffnet, in dem Sie einen Namen für die Vorlage eingeben können.


Tabelle für Umbenennungen

Hier können Sie eine Tabelle mit Text/Zeichen (beliebiger Länge) erstellen und für jedes Element eine Ersetzung angeben. Diese Funktion eignet sich, wenn Sie einen Text umformatieren möchten. So können Sie z.B. eine Reihe von Zahlen durch eine Reihe Tags ersetzen (die Zahlen von 000 bis 127 können auf diese Weise in die MIDI-Notennummern C2 bis G8 umgewandelt werden.

Der Dialog ist in zwei Spalten aufgeteilt: »Finden« und »Ersetzung«.

Wenn Sie oben links im Dialog auf den Plusschalter klicken, wird in der Finden-Spalte ein Textfeld geöffnet, in dem Sie den Text eingeben können, der ersetzt werden soll.

Wenn Sie in der Ersetzung-Spalte doppelklicken, wird ein Textfeld geöffnet, in dem Sie den Text eingeben können, durch den der Text in der Finden-Spalte ersetzt werden soll.

Auf diese Weise können Sie eine beliebige Anzahl an Finden/Ersetzen-Kombinationen festlegen.


Echtzeittext

In diesem Dialog können Sie Echtzeittext eingeben. Dazu stehen Ihnen vier Textfelder zur Verfügung (in die jeweils maximal 30 Zeichen eingetragen werden können). Die Position (vom Spurbeginn) und die Dauer, für die der Text angezeigt wird, können in den Feldern darunter festgelegt werden. Wenn Sie mehrfach auf der Spur Echtzeittext eingefügt haben, können Sie mit den Schaltern »Nächster Text« und »Vorheriger Text« zu diesen Texteinträgen gelangen.


Vorschau

Mit diesem Dialog können Sie das Ergebnis einer Stapel-Umbenennung anzeigen lassen. Die ursprünglichen Namen (und die dazugehörigen Speicherorte) werden in der Original-Spalte angezeigt und die neuen (umbenannten) in der Neu-Spalte.


Das Wave-Fenster

Dies ist das Hauptfenster von WaveLab. In diesem Fenster werden alle grundlegenden Audiobearbeitungen vorgenommen.

Im Wave-Fenster gibt es sehr viele Funktionen, so dass es nicht sinnvoll wäre, direkte Hilfekontexte dazu anzubieten. Weitere Informationen erhalten Sie im Kapitel »Arbeiten im Wave-Fenster« im Benutzerhandbuch. Sie können die PDF-Version des Handbuchs über das Hilfe-Menü öffnen.

Fensterflächen

Das Wave-Fenster ist in zwei Fensterflächen unterteilt: die Übersicht (oben) und die Hauptansicht (unten). Sie können die Größe der Fensterflächen verändern und die Übersicht sogar ganz ausblenden.


Das Datenbank-Fenster

Im Datenbank-Fenster lässt sich eine große Anzahl von Dateien übersichtlich verwalten. Sie können Dateien Kategorien zuordnen und sie mit Schlüsselwörtern und Kommentaren versehen, so dass Sie z. B. alle Bass-Drum-Samples auf allen Datenträgern mit einem Mausklick anzeigen können! Mit der Datenbank können Sie sogar Dateien auf Speichermedien (zum Beispiel CD-ROMs) finden.

Wenn die Dateien gefunden wurden, können sie wiedergegeben und zum Bearbeiten geöffnet werden.

Im Datenbank-Fenster gibt es sehr viele Funktionen, so dass es nicht sinnvoll wäre, hier auf die einzelnen Abschnitte zu verweisen. Eine Liste mit allen Funktionen des Datenbank-Fensters erhalten Sie im Kapitel »Audio-Datenbanken« im Benutzerhandbuch. Sie können die PDF-Version des Handbuchs über das Hilfe-Menü öffnen.

Fensterflächen

Das Datenbank-Fenster ist in drei Fensterflächen unterteilt: Die Speicherort-Fensterfläche (die anzeigt, auf welchen Speichermedien sich Ihre Dateien befinden), die Kategorie-Fensterfläche (die anzeigt, zu welcher Kategorie die Dateien gehören) und die Dateiliste (die die aktuell aufgefundenen Dateien anzeigt). Sie können die Größe der Fensterflächen verändern.


Das Arbeitsbereich-Fenster

Mit dem Arbeitsbereich-Fenster können Sie alle Dateien, die zu einem bestimmten Projekt gehören, in Gruppen verwalten. Bei einem Rundfunk-Werbespot können Sie zum Beispiel eine Gruppe für Soundeffekte, eine für gesprochene Passagen und eine für die Musik einrichten. Das ist sogar möglich, wenn sich die Dateien nicht im gleichen Ordner oder nicht einmal auf dem gleichen Datenträger befinden!

Sie können die Dateien im Arbeitsbereich-Fenster wiedergeben oder zum Bearbeiten öffnen.


Das Fenster »Freier Speicherplatz«

In diesem Fenster wird der verfügbare Speicherplatz auf allen installierten Festplatten angezeigt.


Das Frequenzanalyse-Fenster

In diesem Fenster wird die Auswahl als 3D-Frequenzgrafik (FFT) dargestellt. Wenn Sie Einstellungen für die Grafik vornehmen möchten, doppelklicken Sie darauf, klicken Sie mit der rechten Maustaste darauf oder wählen Sie im Analyse-Menü »Optionen für 3D-Frequenzanalyse...«.


Das Marker-Fenster

In diesem Fenster sind die Marker des aktuellen Fensters aufgelistet. Sie können sie umbenennen oder löschen.

Die Liste ist standardmäßig alphabetisch sortiert. Sie können die Reihenfolge der Sortierung aber durch Klicken auf die Überschriften ändern.


Die Pegel/Pan-Anzeige
Pegelanzeigen

Im oberen Bereich des Pegelanzeige-Fensters wird der Spitzenpegel (äußere Anzeigen) und die durchschnittliche Lautstärke (innere Anzeigen) angezeigt.

Die Spitzenpegelanzeigen stellen die Spitzenpegel jedes Kanals grafisch und numerisch dar.

Standardmäßig werden die Anzeigebereiche und die numerischen Spitzenwerte bei niedrigen Pegeln grün, bei Pegeln zwischen -6 dB und -2 dB gelb und bei Pegeln oberhalb -2 dB rot dargestellt. Sie können sowohl die Farben als auch den Anzeigebereich ändern (weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Einstellungen-Dialog klicken).

Die VU-Anzeige (Volume Unit, engl. für Lautstärkeeinheit) stellt die durchschnittliche Lautstärke (RMS) jedes Kanals dar.

Diese Anzeigen verfügen über eine eingebaute Trägheit, um Lautstärkeschwankungen innerhalb einer benutzerdefinierten Zeitspanne auszugleichen.
Wenn Sie die Wiedergabe oder den Audioeingang überprüfen, folgen der VU-Anzeige zwei vertikale Teiler, die scheinbar den aktuellen RMS-Wert zu erreichen versuchen. Sie zeigen die Durchschnittswerte der letzten RMS-Minimalwerte (linker Teiler) bzw. RMS-Maximalwerte (rechter Teiler) an. Links daneben wird die Differenz dieser Werten angezeigt (der Pegelwert in Klammern). Hierdurch erhalten Sie einen Überblick über den Dynamikbereich des Audiomaterials.

Wenn Sie Audiomaterial in Echtzeit überprüfen (während der Wiedergabe oder am Audioeingang), werden die maximalen Spitzenpegel- und Lautstärkewerte numerisch rechts neben den Anzeigebalken dargestellt.

Die Zahlen in Klammern, die rechts von den Spitzenpegelwerten dargestellt werden, zeigen die Anzahl aufeinander folgender Clipping-Bereiche (Signalspitzen bei 0 dB). Ein- oder zweimaliges Vorkommen von Clipping kann durchaus erwünscht sein, bei höheren Werten sollten Sie jedoch den Master-Pegel verringern, um digitale Verzerrung zu vermeiden.

Panorama-Anzeige

Im unteren Bereich des Pegelanzeige-Fensters wird das Panorama angezeigt (die Pegeldifferenz zwischen dem linken und dem rechten Kanal - nur für Stereomaterial verfügbar):

Die oberen Panorama-Anzeigen stellen die Spitzenpegeldifferenz zwischen den Kanälen grafisch und numerisch dar.

Beachten Sie, dass die Panorama-Anzeigen »zweiseitig« sind. Die Pegel können nach links und rechts ausschlagen und zeigen so an, welcher Kanal der lautere ist. Die beiden Seiten werden durch unterschiedliche Farben gekennzeichnet (die Sie verändern können - weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Einstellungen-Dialog klicken).

Die unteren Panorama-Anzeigen zeigen die durchschnittliche Lautstärkedifferenz zwischen den Kanälen an.

So erhalten Sie einen grafischen Überblick darüber, ob das Stereobild ausgewogen ist usw.

Wenn Sie Audiomaterial in Echtzeit überprüfen (während der Wiedergabe oder am Audioeingang), werden die maximalen Differenzwerte im Stereobild (Pegel und Lautstärke) für jeden Kanal numerisch links und rechts neben den Anzeigebalken dargestellt.

Zurücksetzen der Anzeigen

Sie können Pegelanzeigen zurücksetzen, indem Sie auf das Zurücksetzen-Symbol klicken oder im Pegelanzeige-Fenster aus dem Optionen-Einblendmenü den Zurücksetzen-Befehl wählen. Alle Anzeigen einschließlich der Spitzenpegel- und der RMS-Werte sowie die Anzahl der Clipping-Vorkommen werden zurückgesetzt.

Einstellen der Pegel- und Panorama-Anzeigen

Wenn Sie die Anzeigen-Einstellungen vornehmen möchten, wählen Sie im Pegelanzeige-Fenster aus dem Optionen-Einblendmenü den Befehl »Einstellungen...« (oder klicken Sie auf das entsprechende Symbol). Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.

Auswählen von Anzeige-Presets

Wenn Sie Ihre Einstellungen einem Preset-Schalter zugewiesen haben, können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi hin- und herschalten, indem Sie auf einen der Preset-Schalter [1]-[5] klicken bzw. das gewünschte Preset über das Optionen-Einblendmenü auswählen.


Phasenkorrelations-Messgerät

Das Phasenkorrelations-Messgerät dient nur zum Überprüfen von Audiomaterial in Echtzeit. (Eine Ausnahme bildet die Korrelationsanzeige.) Darüber hinaus eignet sich dieses Messgerät naturgemäß nur zum Überprüfen von Stereomaterial.

Das Phasenkorrelations-Messgerät zeigt das Verhältnis der Phase und der Amplitude zwischen den beiden Kanälen folgendermaßen an:

Eine vertikale Linie zeigt ein perfektes Monosignal an (linker und rechter Kanal sind identisch).

Eine horizontale Linie zeigt an, dass der linke und rechte Kanal identisch sind, jedoch mit umgekehrten Phasen.

Eine ziemlich runde Form zeigt ein ausgeglichenes Stereosignal an. Neigt sich die Form nach links, überwiegt der linke Kanal und umgekehrt. (Wenn im Extremfall ein Kanal stummgeschaltet ist, zeigt das Phasenkorrelations-Messgerät eine gerade Linie an, die um 45° zum anderen Kanal versetzt ist.)

Allgemein gilt: Je »geradliniger« die Darstellung, um so mehr Bässe sind im Signal enthalten. Je »diffuser« die Darstellung, um so mehr Höhenfrequenzen enthält das Signal.

Unten im Fenster befindet sich eine Korrelationsanzeige, in der dieselben Informationen auf andere Weise dargestellt werden:

Der grüne Teiler zeigt die aktuelle Phasenkorrelation an, die beiden roten Teiler hingegen zeigen die letzten Maximal- bzw. Minimalwerte des Pegels an (es handelt sich hierbei um die Standardfarben, die Sie anpassen können).

Bei einem Monosignal bedeutet die Anzeige »+1«, dass die beiden Kanäle im richtigen Phasenverhältnis sind.

Entsprechend bedeutet »-1«, dass die beiden Kanäle phasengleich sind, aber ein Kanal invertiert ist.

Bei einem »guten Mix« sollte hier ein Wert zwischen 0 und +1 angezeigt werden.

Die Korrelationsanzeige ist im Gegensatz zur »Hauptanzeige« im Koordinatensystem auch im Modus »Auswahl analysieren« verfügbar und zeigt dann den Durchschnittswert für den ausgewählten Bereich an.

Vornehmen von Einstellungen

Wenn Sie Einstellungen für das Phasenkorrelations-Messgerät vornehmen möchten, wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« bzw. klicken Sie auf das entsprechende Symbol. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.


Spektrum-Anzeige (60 Frequenzbänder)

Die Spektrum-Anzeige ist eine kontinuierliche grafische Darstellung des Frequenzspektrums als »Balken-Diagramm« mit 60 Frequenzbändern (es handelt sich um eine Art vereinfachte FFT-Anzeige).


FFT-Anzeige (Spektralanalyse)

Die Spektralanalyse beruht auf dem FFT-Verfahren (Fast-Fourier-Transformation) und zeigt eine kontinuierliche Frequenzkurve an, die eine sehr präzise und detaillierte Frequenzanalyse in Echtzeit ermöglicht.

Das aktuelle Frequenzspektrum wird als rote Kurve angezeigt (Standardeinstellung).

Die Spitzenwerte des Frequenzspektrums (letzte Maximalwerte) werden als violette Kurve angezeigt. Die Farben können im Dialog »Einstellungen für die Spektralanalyse (FFT)« angepasst werden (siehe unten).

Wenn Sie auf das Kamera-Symbol klicken, können Sie einen Snapshot des aktuellen Spektrums machen. Dieser wird oberhalb der aktuellen Spitzenwerten der Spektrumkurve in der von Ihnen festgelegten Farbe angezeigt (standardmäßig weiß), bis Sie erneut auf das Kamera-Symbol klicken (einen neuen Snapshot machen). Dies ist nützlich, wenn Sie die Auswirkungen beim Hinzufügen von EQ usw. überprüfen möchten.

Vergrößern der Darstellung

Sie können die Frequenzskala und den Frequenzbereich im Dialog »Einstellungen für die Spektralanalyse (FFT)« anpassen. Sie können jedoch auch einen bestimmten Frequenzbereich vergrößern. Klicken Sie dazu in die Spektrumanzeige und ziehen Sie ein Auswahlrechteck auf. Wenn Sie die Maustaste loslassen, wird die Anzeige vergrößert, so dass der ausgewählte Frequenzbereich das gesamte Fenster ausfüllt. Wenn Sie wieder zur ursprünglichen Anzeige zurückkehren möchten, wählen Sie im Fenster aus dem Optionen-Einblendmenü den Befehl »Darstellung vollständig verkleinern«.

Vornehmen von Einstellungen

Sie können das Verhalten und die Darstellung der Anzeigen wie gewünscht anpassen und bis zu fünf verschiedene Presets der FFT-Einstellungen erzeugen, auf die Sie schnell zugreifen können. Wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« oder klicken Sie auf das entsprechende Symbol. Der Dialog »Einstellungen für die Spektralanalyse (FFT)« wird geöffnet. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.

Auswählen von Presets für die Spektralanalyse

Wenn Sie Ihre Einstellungen einem Preset-Schalter zugewiesen haben, können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi hin- und herschalten, indem Sie auf einen der Preset-Schalter [1]-[5] klicken bzw. das gewünschte Preset über das Optionen-Einblendmenü auswählen.

Exportieren von FFT-Daten als ASCII-Text

Wenn Sie mit der Spektralanalyse im Offline-Modus arbeiten (d. h. die Option »Am Positionszeiger abhören« bzw. »Auswahl analysieren« eingeschaltet haben), können Sie die angezeigten FFT-Daten auch als Text exportieren. Wählen Sie hierfür im Optionen-Einblendmenü den Befehl »FFT-Daten als ASCII-Datei exportieren«. Die exportierte Textdatei kann z. B. in Microsoft Excel oder andere Anwendungen, die Grafiken aus Textdateien erstellen kann, importiert werden.


Bit-Anzeige

Die Bit-Anzeige gibt Ihnen Aufschluss darüber, wie viele Bit verwendet werden, d. h. sie zeigt die Auflösung des abgehörten Audiomaterials an. Auch wenn Sie vermuten, dass die maximale Bit-Anzahl der Auflösung des Audiomaterials entspricht (und eine 16-Bit-Audiodatei entsprechend 16 Bit verwendet), ist dies nicht unbedingt immer der Fall! Der Grund dafür ist Folgender:

Sobald Sie eine beliebige Art der Echtzeitbearbeitung an einer Audiodatei vornehmen, werden die Audiodaten bei einer wesentlich höheren Auflösung (32-Bit-Fließkommaberechnung) verarbeitet, um eine einwandfreie Audioqualität zu erzielen. Beispiele für eine solche Bearbeitung sind Pegelanpassungen, Anwenden von Effekten, Zusammenmischen von zwei oder mehr Dateien usw. Tatsächlich wird eine 16-Bit-Datei nur dann mit einer Auflösung von 16 Bit wiedergegeben, wenn Sie sie ohne Fades oder Effekte abspielen und wenn die Masterregler auf 0 dB eingestellt sind (keine Pegelanpassung). Sie können das selbst ausprobieren, indem Sie eine 16-Bit-Audiodatei wiedergeben und die Bit-Anzeige beobachten - sobald Sie die Masterregler anpassen, werden Sie feststellen, dass 24 Bit verwendet werden und dass die Inter-Anzeige »aufleuchtet« (siehe unten).

Auswerten der Bit-Anzeige

Die inneren (der Bit-Skala am nächsten liegenden) Anzeigen zeigen die verwendete Bit-Anzahl an. Sie können die Darstellung im Dialog »Einstellungen der Bit-Anzeige« anpassen (siehe unten).

Die äußeren Anzeigen sind »Verlaufsanzeigen«. Sie zeigen an, wie viele Bit zuletzt verwendet wurden. Sie können die Bit-Haltezeit im Dialog »Einstellungen der Bit-Anzeige« anpassen.

Die Über-Anzeige zeigt Clipping an, ähnlich wie bei den Clip-Anzeigen.

Die Unter-Anzeige leuchtet auf, wenn mehr als 24 Bit verwendet werden. Die Bit-Anzeige stellt die 24 höherwertigen Bit dar und die Unter-Anzeige deutet an, dass weitere, niederwertige Bit verwendet werden. Bedenken Sie, dass das Audiomaterial intern mit mehr als 24 Bit verarbeitet wird.

Die Inter-Anzeige leuchtet auf, wenn der momentane Messwert nicht exakt auf einer 24-Bit-Skala angezeigt werden kann (»zwischen« den Bit gibt es Fließkommawerte - daher »Inter«). Dies ist normalerweise beim Anwenden von Effekten der Fall.

Verwenden der Bit-Anzeige

Verwenden Sie die Bit-Anzeige in folgenden Fällen:

Wenn Sie überprüfen möchten, ob das Dithern notwendig ist.

Generell gilt: Wenn Sie eine Datei wiedergeben oder auf 16 Bit zusammenmischen und die Bit-Anzeige mehr als 16 verwendete Bit anzeigt, sollten Sie dithern.

Wenn Sie die »tatsächliche« Auflösung einer Audiodatei wissen möchten.

Eine Datei im 24-Bit-Format kann z. B. trotzdem nur 16 Bit verwenden und eine 32-Bit-Datei nur 24 Bit (in diesem Fall leuchtet die Unter-Anzeige nicht auf). Aus diesem Grund sollten Sie die Bit-Anzeige am besten im Modus »Auswahl analysieren« verwenden.

Wenn Sie sehen möchten, ob ein »auf Null gestelltes« PlugIn das Audiosignal noch beeinflusst, oder ob ein PlugIn intern mit 16 Bit arbeitet (möglich bei einigen älteren PlugIns von Drittanbietern).

Vornehmen von Einstellungen für die Bit-Anzeige

Wenn Sie die Einstellungen für die Bit-Anzeige anpassen möchten, wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« oder klicken Sie auf das entsprechende Symbol. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.


Oszilloskop

Das Wellenform-Oszilloskop ist eine Miniaturversion der Pegelanzeige. Hier wird der Bereich um den Positionszeiger bei einem hohen Vergrößerungsfaktor angezeigt.

Das Oszilloskop ist nicht im Modus »Auswahl analysieren« verfügbar.

Bei der Analyse von Stereo-Audiomaterial zeigt das Oszilloskop normalerweise die unterschiedlichen Pegel der beiden Kanäle an. Wenn Sie jedoch im Optionen-Menü die Option »Mix und Unterschied zeigen« einschalten (bzw. auf den Schalter »+/-« klicken) wird in der oberen Hälfte des Fensters das Ergebnis der Addition beider Kanäle und in der unteren das Ergebnis der Subtraktion beider Kanäle angezeigt.

Vornehmen von Einstellungen

Wenn Sie im Optionen-Menü den Befehl »Einstellungen...« wählen (bzw. auf das Werkzeug-Symbol klicken), wird der Dialog »Oszilloskop-Einstellungen« geöffnet. Hier können Sie die Farben der Darstellung anpassen und die automatische Vergrößerung (Auto-Zoom) einschalten. Wenn diese Option eingeschaltet ist, wird die Darstellung so angepasst, dass der höchste Pegel immer den höchsten Punkt in der Darstellung erreicht. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im Einstellungen-Dialog klicken.


Wellenform-Anzeige

Dieses Fenster zeigt eine in Echtzeit erstellte Wellenform des abgehörten Audiosignals an und wird vor allem bei Aufnahmen oder Render-Vorgängen eingesetzt.

Vornehmen von Einstellungen

Wenn Sie im Optionen-Menü den Befehl »Einstellungen...« wählen (oder auf das entsprechende Symbol klicken), wird der Dialog »Einstellungen der Wellenform-Anzeige« geöffnet. Sie finden hier verschiedene Farboptionen für Hintergrund, Raster und Wellenformdarstellung, sowie Optionen für die Berechnung der Darstellungsgeschwindigkeit und den vertikalen Zoom.

Wenn die Option »Bei Erreichen des Fensterrands Wellenform löschen« eingeschaltet ist, wird die Wellenform-Anzeige zurückgesetzt, sobald der Positionszeiger den rechten Rand der Anzeige erreicht. Wenn die Option ausgeschaltet ist, wird die zuvor gezeichnete Wellenform überschrieben.

Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichensymbol im Einstellungen-Dialog klicken.


Das Audiomontage-Fenster

Dies ist ein Audiomontage-Fenster. Die Audiomontage ist eine mehrspurige Arbeitsumgebung, die das nicht destruktive Zusammenstellen, Bearbeiten, Wiedergeben und Aufnehmen von Audio-Clips auf mehreren Spuren ermöglicht.

Das Audiomontage-Fenster ist in zwei »Fensterflächen« unterteilt. In der unteren Fensterfläche werden die Spuren und Clips angezeigt. Dieser Bereich wird als »Spuransicht« bezeichnet.

In der oberen Fensterfläche wird eine der 12 Registerkarten dargestellt. Sie können die Registerkarten in der oberen Fensterfläche anzeigen, indem Sie auf die Reiter im oberen Teil des Audiomontage-Fensters klicken. Weitere Informationen erhalten Sie, wenn Sie auf das Fragezeichen-Symbol im entsprechenden Dialog klicken.

Neben den unterschiedlichen Darstellungen verfügen die einzelnen Registerkarten auch über unterschiedliche Menüs und Symbolleisten.


Die Infozeile

Der grau hinterlegte Bereich unterhalb der Spuransicht ist die Info-Zeile. Sie können die Info-Zeile ein- oder ausblenden, indem Sie auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Info-Zeile einblenden« ein- oder ausschalten.

In der Info-Zeile wird angezeigt, was passiert, wenn Sie (mit oder ohne Sondertasten) mit der Maus klicken (ähnlich wie beim Einblenden von Tipps bei Schaltern). Dies ist sinnvoll, da die Bearbeitung in der Audiomontage von Maus-Arbeitsbereichen abhängig ist - je nachdem auf welchen Clip-Bereich Sie klicken, sind unterschiedliche Bearbeitungsvorgänge möglich. In der Info-Zeile werden auch die Position und die Länge der Clips angezeigt, die Sie bewegen, kopieren oder verändern.

In der folgenden Tabelle finden Sie eine Beschreibung der Symbole in der Info-Zeile:

Symbol | Beschreibung
 | Zeigt an, dass ein Kontextmenü eingeblendet wird, wenn Sie mit der rechten Maustaste klicken. Der Name des Kontextmenüs wird hinter dem M-Symbol angezeigt.
 | Zeigt an, was passiert, wenn Sie mit der Maus klicken.
 | Zeigt an, was passiert, wenn Sie mit der Maus doppelklicken.
 | Wenn Sie beim Klicken die [Strg]-Taste gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Strg]-Taste, um weitere Informationen zu erhalten.
 | Wenn Sie beim Klicken die [Umschalttaste] gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Umschalttaste], um weitere Informationen zu erhalten.
 | Wenn Sie beim Klicken die [Alt]-Taste gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Alt]-Taste, um weitere Informationen zu erhalten.
 | Verschiedene Kombinationen von S, U oder A zeigen an, dass Sie mehrere Sondertasten gleichzeitig anwenden können. »SU« bedeutet z. B., dass Ihnen eine zusätzliche Funktion zur Verfügung steht, wenn Sie beim Klicken die [Strg]-Taste und die [Umschalttaste] gedrückt halten. Drücken Sie die angezeigten Sondertasten, um weitere Informationen zu erhalten.
 | Zeigt an, was passiert, wenn Sie klicken und die Maus nach oben oder nach unten ziehen.
 | Zeigt an, was passiert, wenn Sie klicken und die Maus nach rechts oder nach links ziehen.
 | Zeigt an, was passiert, wenn Sie auf ein Element klicken und es (in eine beliebige Richtung innerhalb der Audiomontage) ziehen.
 | Zeigt an, was passiert, wenn Sie auf ein Element klicken und es aus der Audiomontage herausziehen.
 | Dieses Warnsymbol wird angezeigt, wenn Sie Clips bewegen oder bearbeiten, Hüllkurven verändern usw.


Die Bearbeiten-Registerkarte

Wenn Sie die Bearbeiten-Registerkarte ausgewählt haben, wird im Bereich oberhalb des Fensterteilers eine Übersicht der Audiomontage angezeigt, in der die Clips als Balken dargestellt werden. Verwenden Sie diese Übersicht zum Einstellen des Vergrößerungsfaktors und zum Bewegen innerhalb der Audiomontage:

Der Bereich der Audiomontage, der in der Spuransicht gezeigt wird, wird durch das schwarze Rechteck in der Übersicht dargestellt. Dies wird als »Spuransicht-Auswahlrechteck« bezeichnet.

Sie können die Größe des Spuransicht-Auswahlrechtecks verändern, indem Sie an seinen Ecken ziehen oder indem Sie die [Umschalttaste] gedrückt halten und an die Position klicken, bis zu der Sie das Rechteck vergrößern bzw. verkleinern möchten.

Sie können andere Bereiche der Audiomontage anzeigen, indem Sie das Spuransicht-Auswahlrechteck verschieben.

Sie können in der Spuransicht automatisch eine horizontale Vergrößerung eines Clips darstellen, indem Sie auf den Clip-Balken außerhalb des Spuransicht-Auswahlrechtecks klicken. Die Anzahl der dargestellten Spuren ändert sich dadurch nicht.

Sie können einen Clip horizontal und vertikal vergrößert in der Spuransicht darstellen, indem Sie auf den Clip-Balken in der Übersicht doppelklicken.

Sie können die Spuransicht verkleinern, so dass die gesamte Audiomontage sichtbar wird, indem Sie mit der rechten Maustaste an eine beliebige Stelle in der Übersicht klicken.

Um den Namen eines Clips in der Übersicht anzuzeigen, positionieren Sie den Mauszeiger auf dem Clip-Balken.


Die Zoom-Registerkarte

Wenn Sie die Zoom-Registerkarte ausgewählt haben, wird in der oberen Fensterfläche der Anfangsbereich des Clips stark vergrößert dargestellt, um das Aneinanderfügen von zwei aufeinander folgenden Clips zu erleichtern. (In diesem Fall wird auf der Zoom-Registerkarte das Ende des linken Clips und der Anfang des rechten Clips angezeigt.) Um sanfte Übergänge zu gewährleisten und harmonische Aufhebung zu vermeiden, überprüft WaveLab das Audiomaterial in der Nähe des Punktes, an dem die Clips aneinander gefügt wurden:

1. Verschieben Sie die beiden Clips in der Spuransicht so, dass der Endpunkt des einen Clips an den Anfangspunkt des anderen Clips angefügt wird. Vergewissern Sie sich, dass der rechte (zweite) Clip aktiv ist.

2. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü eine Suchweite. Sie bestimmt, wie weit der Clip vom Programm durchsucht werden soll, um die bestmögliche Phasenanpassung zu erreichen. Höhere Werte führen zu besseren Ergebnissen, beachte Sie jedoch, dass der Vorgang dadurch auch länger dauert, da die CPU-Last ebenfalls höher ist.

3. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach links bewegen (der Wellenform anpassen)« oder klicken Sie auf das entsprechende Symbol rechts neben dem Optionen-Menü.

WaveLab durchsucht nun das Audiomaterial links von der Stelle, an der die Clips aneinander gefügt wurden und verschiebt den rechten Clip an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird vermieden, dass sich Schwingungen gegenseitig aufheben. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Wenn Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach rechts bewegen (der Wellenform anpassen)« auswählen oder auf das Symbol mit dem Pfeil nach rechts klicken, wird der rechte Clip entsprechend nach rechts verschoben. Dies ist empfehlenswert, wenn die beiden Clips einander bereits überlappen.


Die Clips-Registerkarte

Wenn Sie die Clips-Registerkarte ausgewählt haben (indem Sie auf den entsprechenden Reiter klicken), werden alle momentan verwendeten Clips in einer Liste in der oberen Fensterfläche dargestellt. Für jeden Clip in der Spuransicht gibt es einen entsprechenden Eintrag in der Clip-Liste. In der Liste können Sie die verschiedenen Werte für die Clips wie gewohnt bearbeiten. Die folgenden Spalten sind verfügbar:

Nummer

Wenn Sie auf den Schalter mit der Nummer klicken, der sich links neben einen Clip in der Clip-Liste befindet, wird der entsprechende Clip automatisch in der Spuransicht ausgewählt. Dabei wird die Spuransicht so verschoben, dass der Clip dargestellt wird.

Lautsprecher-Symbol

Klicken Sie auf das Lautsprecher-Symbol, um den Clip wiederzugeben (auch stummgeschaltete Clips). Diese Spalte kann nicht entfernt oder bearbeitet werden, ihre Größe kann nicht verändert werden.

Name

Doppelklicken Sie auf einen Namen, um einen neuen Namen einzugeben.

Spur

Wenn Sie auf die Spurnummer klicken, wird ein Einblendmenü angezeigt, in dem Sie dem Clip eine andere Spur zuweisen können (Stereo-Clips können nicht auf Monospuren verschoben werden und umgekehrt).

Pause vor Clip

Länge der Pause vor einem Clip oder der Überlappungszeit. Weitere Informationen erhalten Sie, wenn Sie die Hilfe-Option im Optionen-Menü der Clips-Registerkarte auswählen.

Anfang

In dieser Spalte wird die Anfangsposition des Clips (in dem im Lineal ausgewählten Zeitformat) angezeigt.

Ende

In dieser Spalte wird die Endposition des Clips angezeigt.

Länge

In dieser Spalte wird die Länge des Clips angezeigt.

Sperre

Wenn diese Option eingeschaltet (mit einem Häkchen versehen) ist, ist der entsprechende Clip in der Spuransicht für die Bearbeitung gesperrt.

Verstärkung

Der Clip kann um +/-24 dB verstärkt bzw. gedämpft werden. Beachten Sie, dass diese Anpassung der Verstärkung am Ende der Clip-Bearbeitung vorgenommen wird, d. h. nachdem die Hüllkurve, die Effekte und das Panorama angewendet wurden. Diese Einstellung wird durch den Meta Normalizer vorgenommen.

Stummschaltung

Wenn diese Option eingeschaltet ist, wird der entsprechende Clip stummgeschaltet.

Kommentar

In dieser Spalte können Sie einen Kommentar zum entsprechenden Clip eingeben.

Individuelle Einstellungen in der Clip-Liste

Sie können die Clip-Liste wie folgt individuell einstellen:

Wenn Sie auf den Pfeil in der oberen linken Ecke der Clip-Liste klicken, wird das Spalten-Einblendmenü geöffnet, in dem Sie auswählen können, welche Spalten angezeigt werden sollen. Nur die Spalten, die durch ein Häkchen gekennzeichnet sind, werden angezeigt.

Sie können die Reihenfolge der Spalten ändern, indem Sie mit dem Mauszeiger auf eine Spaltenüberschrift klicken und die Spalte nach links oder rechts ziehen.

Sie können die Größe der Spalten ändern, indem Sie mit dem Mauszeiger auf eine Trennlinie klicken und sie verschieben.

Sie können die Clips in der Liste nach unterschiedlichen Gesichtspunkten sortieren, indem Sie auf die entsprechende Spaltenüberschrift klicken. Wenn Sie nochmals auf die Überschrift klicken, wird die Sortierung umgekehrt.

Wenn auf der Clips-Registerkarte im Optionen-Menü der Befehl »Nur ausgewählte Clips anzeigen« ausgewählt ist, werden nur die ausgewählten Clips in der Liste angezeigt.

Wenn auf der Clips-Registerkarte im Optionen-Menü der Befehl »Neuanordnen durch Ziehen und Ablegen« ausgewählt ist, können Sie durch Ziehen und Ablegen der Clips in der Clip-Liste die Reihenfolge der Clips in der Spuransicht ändern. Dabei wird eine Standard-Pause (die Sie auf der Bearbeiten-Registerkarte im Optionen-Menü festlegen können) vor dem Clip eingefügt.


Die Gruppen-Registerkarte

In vielen Situationen ist es sinnvoll, mit mehreren Clips zu arbeiten, die eine Einheit bilden. Sie können Clips ganz einfach in Gruppen einteilen, indem Sie die Gruppen-Registerkarte auswählen. Die Gruppen-Registerkarte ist in zwei Fensterflächen aufgeteilt. In der linken Fensterfläche werden alle Gruppen der Audiomontage aufgeführt. Auf der rechten Seite werden alle Clips angezeigt, die zu der in der linken Fensterfläche ausgewählten Gruppe gehören.

Um Clips in Gruppen einzuteilen, wählen Sie die entsprechenden Clips in der Spuransicht aus. Wählen Sie dann auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Clips gruppieren« (oder klicken Sie auf das Symbol rechts neben dem Optionen-Menü). Ein Dialog wird angezeigt, in dem Sie entweder eine bereits bestehende Gruppe auswählen können (und dieser Clips hinzufügen können) oder eine neue Gruppe erstellen können.

Auf der Gruppen-Registerkarte finden Sie eine Reihe von Optionen für das Arbeiten mit Gruppen:

Sie können Gruppen zeitweise »ausschalten«, indem Sie das Ankreuzfeld links neben der Gruppe in der Gruppenliste ausschalten. Wenn die Gruppe auf diese Weise ausgeschaltet wurde, können Sie einzelne Clips in der Gruppe verschieben, als wären sie nicht gruppiert.

Wenn auf der Gruppen-Registerkarte im Optionen-Menü die Option »Gruppe durch Mausklick auswählen« eingeschaltet ist, werden automatisch alle Clips derselben Gruppe ausgewählt, wenn Sie einen Clip dieser Gruppe in der Spuransicht auswählen.

Wenn diese Option ausgeschaltet ist, müssen Sie auf den Gruppennamen in der Gruppenliste klicken, um eine gesamte Gruppe auszuwählen. Diese Option ist hilfreich, wenn Sie die relative Position der Clips in der Gruppe verändern möchten, ohne sie aus der Gruppe zu entfernen.

Um eine Gruppe zu entfernen, wählen Sie die entsprechende Gruppe in der Gruppenliste aus und wählen Sie auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Gruppe entfernen«.


Die Audiomontage-Registerkarte auf der Dateien-Registerkarte

Wenn Sie auf der Dateien-Registerkarte die Audiomontage-Registerkarte auswählen, werden alle Quelldateien in der linken Fensterfläche aufgelistet. In der rechten Fensterfläche werden alle Clips angezeigt, die zu der in der linken Fensterfläche ausgewählten Quelldatei gehören. So können Sie sich schnell einen Überblick verschaffen, welche Audiodateien verwendet werden.

Beide Listen können wie auf der Clips-Registerkarte individuell eingestellt werden. Sie können die Spalten ein- und ausblenden (mit den Einblendmenü, das angezeigt wird, wenn Sie auf den schwarzen Pfeil links oben in der jeweiligen Liste klicken), verschieben und ihre Größe verändern.


Die System-Registerkarte auf der Dateien-Registerkarte

Wenn Sie auf der Dateien-Registerkarte die System-Registerkarte auswählen, wird in der linken Fensterfläche eine Dateiliste vergleichbar mit der im Windows Explorer geöffnet. In der linken Fensterfläche wird die Ordner-Struktur Ihrer Festplatte und in der mittleren Fensterfläche der Inhalt des ausgewählten Ordners angezeigt. Wenn im mittleren Fensterbereich eine Audiodatei ausgewählt ist, werden alle definierten Marker für CD-/DVD-Titel, Loop, Stummschaltung oder Anfang/Ende eines Bereichs im rechten Fensterbereich angezeigt.

Sie können auswählen, ob in der mittleren Fensterfläche Audiodateien oder Clips angezeigt werden sollen, indem Sie auf der Dateien-Registerkarte im Durchsuchen-Menü den entsprechenden Befehl auswählen.

Das Bewegen innerhalb der Dateien-Registerkarte geschieht genauso wie im Windows Explorer.

Sie können die ausgewählten Audiodateien manuell (mit dem Wiedergabe-Symbol der Symbolleiste) oder automatisch (mit dem Lautsprecher-Symbol) wiedergeben. Bei der automatischen Wiedergabe werden Dateien wiedergegeben, sobald Sie sie auswählen.

Sie können Audiodateien oder Clips in die Audiomontage importieren, indem Sie sie einfach von der Dateien-Registerkarte ziehen und in der gewünschten Spur ablegen.

Sie können Bereiche auch direkt auf eine Spur in der Audiomontage ziehen.


Die PlugIns-Registerkarte

Auf der PlugIns-Registerkarte können Sie die in einer Audiomontage verwendeten PlugIn-Effekte anzeigen und verwalten. Die Registerkarte ist in zwei Fensterflächen aufgeteilt:

Die rechte Fensterfläche

Rechts auf der PlugIn-Registerkarte werden alle derzeit verwendeten PlugIn-Schnittstellen der aktiven Spur bzw. des aktiven Clips angezeigt.

Mit den Schaltern »C« und »T« auf der Menü/Symbolleiste oder den entsprechenden Optionen im Optionen-Menü legen Sie fest, ob die Effektschnittstellen für den aktiven Clip (»C«) oder die aktive Spur (»T«) angezeigt werden sollen.

Die rechte Fensterfläche beinhaltet zwei Spalten: »PlugIn-Kette« und »Presets«.

In der Spalte »PlugIn-Kette« werden die Namen der von einem Clip oder einer Spur verwendeten PlugIn-Effekte angezeigt, in der Reihenfolge in der sie in den Schnittstellen verwendet werden. In der Preset-Spalte wird der Name des verwendeten Presets angezeigt.

Wenn Sie in der Liste auf einen Effekt doppelklicken, wird das Effekt-Bedienfeld für die Bearbeitung geöffnet.

Die linke Fensterfläche

Im linken Bereich der PlugIns-Registerkarte werden die verfügbaren PlugIns in einem Baumdiagramm aufgelistet.

Neben verwendeten PlugIns wird ein Pluszeichen angezeigt. Wenn Sie auf dieses Pluszeichen klicken, wird angezeigt, welche Spuren bzw. Clips diesen Effekt derzeit verwenden, sowie in welcher Schnittstelle er jeweils verwendet wird. Für Clip-Effekte wird außerdem die Clip-Startposition angezeigt.


Die Marker-Registerkarte

Auf der Marker-Registerkarte werden alle Marker angezeigt, die in der Audiomontage verwendet werden. So können Sie Marker auf verschiedene Weise bearbeiten. Die Marker in Audiomontagen haben dieselben Eigenschaften und Funktionen wie die Marker in einem Wave-Fenster. Siehe das Hilfethema »Marker«.

Sie können die Werte in der Liste bearbeiten, um Marker zu verschieben, umzubenennen oder anzupassen.

Sie können die Marker-Liste wie alle anderen Listen in WaveLab individuell anpassen. Dazu gehört das Verschieben von Spalten, das Ändern der Spaltenlänge, das Sortieren der Liste durch Klicken auf die entsprechende Spaltenüberschrift sowie das Ein- und Ausblenden von Spalten mit Hilfe des Einblendmenüs, das angezeigt wird, wenn Sie auf den schwarzen Pfeil in der linken oberen Ecke der Liste klicken.

Sie können auch die Marker der Quelldatei eines Clips anzeigen lassen, indem Sie im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« einschalten.


Die Registerkarte »CD/DVD-A«

Es stehen Ihnen zwei verschiedene Ansichten zur Verfügung (CD oder DVD-A), je nachdem welchen Modus Sie im Modus-Menü auf der Bearbeiten-Registerkarte ausgewählt haben. Auf dieser Registerkarte steht Ihnen eine Titelliste zur Verfügung. Von hier aus können Sie CDs direkt von der Audiomontage aus brennen. Sie können zwar keine DVDs direkt aus der Audiomontage brennen, aber Sie können hier die nötigen Vorbereitungen für den Brennvorgang treffen.

Wenn Sie eine CD oder DVD-Audio brennen möchten, befolgen Sie die Anweisungen im Abschnitt über das Vorbereiten der Audiomontage zum Brennen einer CD/DVD in der Online-Dokumentation bzw. im gedruckten Handbuch.


Die Video-Registerkarte

Auf dieser Registerkarte können Sie Video-Clips, die sich auf einer Videospur der Montage befinden, im oberen Fensterbereich der Audiomontage ansehen.


Die Verlauf-Registerkarte

Auf der Verlauf-Registerkarte werden alle Aktionen, die Sie vorgenommen haben, in einer Liste aufgeführt. Außerdem werden die Aktionen angezeigt, die Sie gerade rückgängig gemacht haben, so dass Sie sie gegebenenfalls wiederherstellen können. (Dies gilt, solange Sie keine andere Aktion ausführen. Sobald eine andere Aktion durchgeführt wird, werden die Rückgängig-Aktionen aus der Liste entfernt.) Die Liste ist folgendermaßen aufgebaut:

Aktionen, die oben in der Liste aufgeführt sind (gelb dargestellt), sind rückgängig gemachte Aktionen.

Ein gelber Pfeil links daneben zeigt an, welche Aktion zuletzt rückgängig gemacht wurde.

Die Aktionen darunter sind Aktionen, die rückgängig gemacht werden können.

Ein grüner Pfeil links daneben zeigt an, welche Aktion zuletzt durchgeführt wurde.

Wenn Sie im Bearbeiten-Menü den Rückgängig-Befehl wählen (oder auf den grünen Pfeil in der Symbolleiste klicken) wird die zuletzt durchgeführte Aktion rückgängig gemacht. Diese Aktion wird nun gelb dargestellt und der grüne und gelbe Pfeil links neben der Liste werden um je einen Schritt nach unten verschoben.

Wenn sich in der Liste gelb dargestellte Aktionen befinden, können Sie im Bearbeiten-Menü den Rückgängig-Befehl auswählen (oder auf den gelben Pfeil in der Symbolleiste klicken). Die zuletzt rückgängig gemachte Aktion wird so wiederhergestellt und der grüne und gelbe Pfeil links neben der Liste werden um je einen Schritt nach oben verschoben.

Im Verlauf-Menü auf der Verlauf-Registerkarte finden Sie außerdem Befehle, mit denen Sie mehrere Aktionen rückgängig machen bzw. wiederherstellen können. Informationen zu diesen Befehlen erhalten Sie, wenn Sie im Menü den Hilfe-Eintrag auswählen.


Die Snapshots-Registerkarte

Um sich schnell und einfach zwischen verschiedenen Ansichten und Vergrößerungsstufen bewegen zu können, können Sie die Einstellungen als Snapshots speichern und sie jederzeit anwenden. Öffnen Sie hierfür die Snapshots-Registerkarte.

Ein Snapshot beinhaltet die folgenden Einstellungen:
Den horizontalen und den vertikalen Vergrößerungsfaktor.
Den in der Spuransicht dargestellten Bereich (horizontal und vertikal) der Audiomontage.
Die Position des Positionszeigers.
Den aktuellen Auswahlbereich (falls vorhanden).

Sie können die aktuellen Einstellungen als Snapshot festhalten, indem Sie auf das schwarze Kamera-Symbol klicken oder auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Aktuelle Einstellungen festhalten« auswählen.

Sie können einen bereits bestehenden Snapshot aktualisieren, indem Sie den zu aktualisierenden Snapshot in der Liste auswählen und auf das blaue Kamera-Symbol klicken (oder indem Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben« wählen).

Sie können einen Snapshot aufrufen, indem Sie links neben der Liste auf die entsprechende Nummer klicken oder indem Sie den Snapshot auswählen und auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot aufrufen« auswählen.

Sie können festlegen, ob die Ansicht, die Position des Positionszeigers und/oder die Auswahl verwendet werden soll, wenn Sie den Snapshot aufrufen, indem Sie die entsprechenden Optionen im Einblendmenü ein- bzw. ausschalten.

Sie können einen Snapshot löschen, indem Sie ihn auswählen und auf das Papierkorb-Symbol klicken oder indem Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot löschen« auswählen.


Das Fenster »Einfache Audio-CD«

Im Fenster »Einfache Audio-CD« können Sie schnell und einfach eine Audio-CD erstellen, auf der meistens (aber nicht notwendigerweise) jeder CD-Titel einer einzelnen Audiodatei entspricht. Im Fenster werden die Titel als Liste mit verschiedenen Spalten angezeigt, in denen Sie Informationen über die Titel erhalten.

Wenn das Fenster »Einfache Audio-CD« das aktive Fenster ist, wird das Hauptmenü um den Eintrag »CD« erweitert.

Sie können Titel hinzufügen, indem Sie den Befehl »Titel hinzufügen...« aus dem CD-Menü auswählen oder durch Ziehen und Ablegen.

Sie können die Anordnung der Titel verändern, indem Sie die gewünschten Titel in der Liste verschieben.

Vergewissern Sie sich zuerst, dass die Option »Nach Titeln sortieren« im CD-Menü eingeschaltet ist.

In der Titelliste können Sie die Pausen vor den Titeln ändern, Titel umbenennen (mit gedrückter [Alt]-Taste) usw.

Wenn Sie die CD brennen möchten, wählen Sie im CD-Menü den Befehl »CD schreiben...«.


Das Fenster für ein Daten-CD/DVD-Projekt

Ein Daten-CD/DVD-Projekt ist eine Arbeitsumgebung für das Zusammenstellen und Brennen von Daten-CDs/DVDs, Mixed Mode-CDs sowie Daten-/Audio-DVDs im DVD-Audio-Format (dies ist jedoch nur möglich, wenn ein Daten-CD/DVD-Projekt automatisch aus einem DVD-Audio-Projekt erstellt wurde).

Daten-CDs enthalten ausschließlich Computerdaten. Dabei kann es sich um einen beliebigen Dateityp handeln. Die Dateien werden auf der CD/DVD jedoch so gespeichert, dass ein normaler CD- oder DVD-Audio-Player sie nicht erkennt.

Eine Mixed-Mode-CD bzw. eine Daten-CD/DVD unterscheidet sich von einer normalen Audio-CD/DVD dadurch, dass die ersteren sowohl Computerdaten als auch Audiodaten (die mit einem CD- bzw. DVD-Audio-Player wiedergegeben werden können) enthalten.

Auf einer Mixed-Mode-CD werden die Computerdaten auf Titel 1 abgelegt und die Musikdaten auf den folgenden Titeln. Computerdaten auf einer DVD werden einfach in einem separaten Verzeichnis gespeichert und im DVD-Menü eines DVD-Audio-Players nicht angezeigt.

Das Fenster »Daten-CD/DVD« hat zwei Fensterflächen: das Quellfenster (oben) und das Zielfenster (unten). Im Quellfenster wird der Inhalt Ihrer Festplatten (oder anderer Speichermedien) angezeigt - ähnlich wie beim Windows Explorer - mit einer Ordnerhierarchie auf der linken Seite und dem Inhalt des ausgewählten Ordners auf der rechten Seite.

Im Zielfenster wird der Inhalt der aufzunehmenden CD/DVD angezeigt, auch hier auf zwei entsprechenden Fensterflächen.

Zum Zusammenstellen einer Daten-CD/DVD bzw. einer Mixed-Mode-CD ziehen Sie einfach die Dateien und/oder Ordner von der oberen in die untere Fensterfläche.

Sobald Sie alle Dateien dort abgelegt haben, können Sie die CD/DVD brennen.

Im Zielfenster haben Sie die Möglichkeit, Dateien umzubenennen, zu entfernen oder ggf. von hier aus zu öffnen.

Sie können Daten-CD/DVD-Dateien - genau wie andere Dateitypen - mit den entsprechenden Befehlen im Datei-Menü öffnen und speichern.

Daten-CD/DVD-Dateien haben die Dateinamenerweiterung ».cdp«.

Weitere Informationen über das Erzeugen einer mit dem DVD-Audio-Format kompatiblen DVD erhalten Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.

Wenn Sie eine Mixed-Mode-CD (d. h. eine CD mit Audio- und Computerdaten) erstellen möchten, müssen Sie einen Ordner für Audiotitel im Root-Verzeichnis der CD im Zielfenster erstellen. Wählen Sie im Bearbeiten-Einblendmenü »Ordner für Audiotitel hinzufügen«. Ziehen Sie alle Audiodateien, die als Audiotitel auf der CD enthalten sein sollen, aus dem Quellfenster in den Audio-Titel-Ordner.

Wenn Sie die CD/DVD brennen möchten, wählen Sie im CD/DVD-Menü des Zielfensters den Befehl »CD/DVD schreiben...« oder klicken Sie auf das entsprechende Symbol.


Das Fenster »Backup-Ablaufplan«

In diesem Fenster können Sie einen Backup-Ablaufplan erstellen, d. h. Sie wählen die Dateien auf Ihrer Festplatte und anderen Speichermedien aus, die gesichert werden sollen. Der linke Bereich des Fensters entspricht der Ordnerhierarchie auf Ihrer Festplatte, während der rechte Bereich Listen enthält, in denen Sie festlegen, welche Ordner und Dateien gesichert werden sollen (Einbeziehen...) und welche nicht (Ausschließen...).

Detaillierte Informationen über das Erstellen von Backup-Ablaufplänen finden Sie im gedruckten Handbuch oder in der Online-Dokumentation.


Der Label-Editor

In diesem Fenster können Sie Labels für Ihre CDs/DVDs erstellen. Es stehen Ihnen drei Registerkarten zur Verfügung: für die Vorderseite und die Rückseite des CD/DVD-Case und für das CD/DVD-Label. Mit den Werkzeugen (im Werkzeuge-Einblendmenü oder als Symbol in der Menü-/Symbolleiste verfügbar) können Sie grafische Objekte wie Linien und Kreise, Bilder von der Festplatte, Texte und CD-Titellisten hinzufügen. (Die CD-Titellisten werden automatisch anhand von Variablen erstellt, die die richtigen Titelnamen und Informationen der Titel im Projekt auslesen.)

Bevor Sie beginnen, legen Sie fest, ob die Case-Vorderseite einseitig oder doppelseitig sein soll.

Wählen Sie dazu im Drucken-Einblendmenü den Befehl »Seitenlayout...«.

Weitere Informationen finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.


Masterbereich

Informationen über die Bearbeitung von Mehrkanalkonfigurationen im Masterbereich erhalten Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.

Das Masterbereich-Fenster stellt das »Herz« der Realtime-Engine von WaveLab dar. Er steht am Ende des Signalpfades, bevor das Audiomaterial an die Audio-Hardware geleitet (oder als eine Audiodatei auf Ihrer Festplatte gespeichert) wird.

Die Einstellungen sowie die zugewiesenen Effektprozessoren des Master-Bereichs werden in folgenden Fällen berücksichtigt:

Bei der Wiedergabe einer Audiodatei aus einem Wave-Fenster.

Bei der Wiedergabe einer Audiomontage.

Beachten Sie, dass die im Masterbereich zugewiesenen Effekte, im Gegensatz zu den Spur- und Clip-Effekten, global auf alle Clips und Spuren einer Audiomontage angewendet werden.

Beim Verwenden der Render-Funktion aus einem Wave-Fenster oder einer Audiomontage.

Mit der Render-Funktion haben Sie die Möglichkeit, den Ausgang des Masterbereichs in eine Datei auf Ihrer Festplatte zu schreiben und so die Bearbeitungsvorgänge, die Sie im Masterbereich eingestellt haben, auf eine Audiodatei anzuwenden bzw. Ihre Audiomontage in eine Audiodatei zusammenzumischen.

Beim Verwenden des PlugIns »Audio input«.

Arbeiten mit den Sektionen des Masterbereichs

Die drei Sektionen des Masterbereichs entsprechen den drei Bearbeitungsstufen: Effekte, Masterpegel und Dither-Optionen. Das Signal durchläuft die Sektionen von oben nach unten:

Wenn Sie in einer Sektion auf den Ausblenden-Schalter (oben rechts in der Ecke) klicken, wird sie »ausgeblendet«, so dass nur noch die Titelleiste sichtbar ist.

Dies ist sinnvoll, wenn Sie Platz sparen möchten und z. B. die Dithering-Einstellungen nicht unbedingt sehen müssen. Die rote Aktivitätsanzeige ist auch dann sichtbar, wenn die Sektion ausgeblendet ist. Auf diese Weise können Sie überprüfen, ob Effekte, Masterpegel oder Dither-Optionen verwendet werden.

Wenn eine ausgeblendete Sektion wieder angezeigt werden soll, klicken Sie erneut auf den entsprechenden Ausblenden-Schalter.

Wenn Sie mit der rechten Maustaste (bzw. mit gedrückter [Strg]-Taste) auf einen Ausblenden-Schalter klicken, werden die anderen beiden Sektionen ausgeblendet und die Sektion, auf deren Ausblenden-Schalter Sie geklickt haben, wird angezeigt (falls sie ausgeblendet war).

Wenn Sie auf einen Ausblenden-Schalter doppelklicken, wird die entsprechende Sektion sowie die darunter liegenden Sektion(en) aus- bzw. eingeblendet.

Die rote Aktivitätsanzeige in der oberen linken Ecke jeder Sektion zeigt an, ob die Sektion »aktiv« ist (d. h, ob Effekte eingeschaltet sind, der Masterpegel angepasst wurde, der Ausgang auf Mono eingestellt oder die Dither-Funktion eingeschaltet ist).

Weitere Informationen zu den verschiedenen Sektionen und Einstellungen im Masterbereich erhalten Sie, wenn Sie die folgenden Themen aufrufen:

Die Effects-Sektion
Die Master-Sektion
Die Dithering-Sektion
Der Render-Schalter


Die Effects-Sektion

Hier können Sie bis zu acht Effekte (WaveLab-spezifische PlugIns, VST-PlugIns oder DirectX-PlugIns) hintereinander anordnen.

Wenn Sie einer Effektschnittstelle einen Effekt zuweisen möchten, klicken Sie auf die Zahl rechts neben der Schnittstelle und wählen Sie aus dem angezeigten Einblendmenü den gewünschten Effekt aus (Sie können auch direkt auf die Schnittstelle klicken, um das Einblendmenü zu öffnen).

Ein ausgewählter Effekt wird automatisch aktiviert (der On-Schalter leuchtet auf) und das entsprechende Bedienfeld wird als separates Fenster angezeigt.

Wenn Sie einen Effekt ausschalten möchten (ohne ihn zu entfernen), klicken Sie auf den entsprechenden On-Schalter.

Klicken Sie erneut auf den On-Schalter, so dass er wieder aufleuchtet, um den Effekt wieder einzuschalten.

Wenn Sie das Bedienfeld für einen Effekt ausblenden möchten, klicken Sie mit der rechten Maustaste auf den entsprechenden On-Schalter (oder klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Ausblenden-Befehl).

Klicken Sie erneut mit der rechten Maustaste auf den On-Schalter (oder wählen Sie aus dem Einblendmenü den Einblenden-Befehl), um ein ausgeblendetes Bedienfeld wieder anzeigen zu lassen. Sie können sich auch ein Bedienfeld anzeigen lassen und alle anderen automatisch ausblenden, indem Sie mit der rechten Maustaste auf den Solo-Schalter der Effektschnittstelle klicken.

Wenn Sie alle anderen Effektschnittstellen umgehen möchten (Bypass), klicken Sie auf den Solo-Schalter eines Effekts. So können Sie den Sound einzelner Effekte überprüfen.

Wenn Sie die Reihenfolge der Effektschnittstellen verändern möchten (und somit die Reihenfolge, in der das Signal durch die Effekte geleitet wird), klicken Sie auf eine Effektschnittstelle und ziehen Sie sie an eine neue Position.

Beim Ziehen zeigt eine gestrichelte Linie die aktuelle Position der Effektschnittstelle an.

Wenn Sie einen Effekt aus einer Schnittstelle entfernen möchten, klicken Sie mit der rechten Maustaste auf die Schnittstelle und wählen Sie den Entfernen-Befehl aus dem angezeigten Einblendmenü.

Sie können auch den Keine-Befehl aus dem Effektauswahl-Einblendmenü auswählen.


Die Master-Sektion

Die Schieberegler der Master-Sektion dienen zum Einstellen des endgültigen Ausgangspegels. Sie sollten Clipping (Übersteuerungen) auf jeden Fall vermeiden, besonders beim Erstellen eines Masters. Clipping wird in den Clip-Anzeigen im Masterbereich (oberhalb der Anzeigen in der Master-Sektion) und in der Pegel/Pan-Anzeige durch die Anzahl der Clipping-Vorkommen angezeigt.

Der Unlink-Schalter

Der Unlink-Schalter bestimmt, ob die Schieberegler unabhängig voneinander eingestellt werden (der Unlink-Schalter leuchtet auf) oder nur gemeinsam verschoben werden können. Im Normalfall werden Sie den Unlink-Schalter wahrscheinlich ausgeschaltet lassen, so dass beim Bewegen eines Schiebereglers der andere um denselben Wert verschoben wird. Wenn Sie den Unlink-Schalter einschalten, können Sie unerwünschte Schwankungen im Stereobild ausgleichen, indem Sie die Pegel der Kanäle einzeln anpassen. Beachten Sie dabei Folgendes:

Wenn Sie einen Versatz für die Schieberegler eingestellt haben (bei eingeschaltetem Unlink-Schalter) und anschließend den Unlink-Schalter wieder ausschalten, können Sie den Gesamtpegel anpassen, ohne den Pegelversatz zwischen den beiden Kanälen zu verändern.

Wenn Sie also einen Schieberegler bewegen, bewegt sich der andere im Verhältnis zur aktuellen Einstellung um denselben Wert mit. Beachten Sie dabei, dass die Schieberegler exponentiell verschoben werden - d. h. beim Bewegen eines Schiebereglers folgt der andere nicht in einer linearen Bewegung auf dem Bildschirm. Sie erhalten jedoch das Audioergebnis, das Sie erwarten.

Die unterschiedlichen Positionen können am Ende des Bewegungsbereichs nicht aufrechterhalten werden.

Wenn Sie also einen Schieberegler so bewegen, dass der andere Schieberegler das obere oder untere Ende des Bewegungsbereichs erreicht, wird beim Weiterziehen der Versatz aufgehoben.

Die Anzeigen

Die Anzeigen im Masterbereich messen den Signalpegel vor der Dithering-Sektion (d. h. bevor das Signal die Post-Masterfader-Effekte durchläuft). Verwenden Sie diese Anzeigen, um einen Überblick über die Signalpegel zu bekommen.

In kritischen Fällen sollten Sie unbedingt die Pegel/Pan-Anzeige verwenden. Diese ist nicht nur genauer, sie misst den Signalpegel auch erst nachdem das Signal den gesamten Masterbereich durchlaufen hat (einschließlich der Dithering-Sektion). Hier wird der Signalpegel angezeigt, der tatsächlich an die Audio-Hardware geleitet wird.

Der Mono-Schalter

Wenn Sie den Mono-Schalter einschalten, werden die beiden Kanäle zu einem Monosignal zusammengefügt. Darüber hinaus wird der Ausgangspegel automatisch um -6 dB verringert, um Clipping zu vermeiden. Der Mono-Schalter ist inbesondere zum Überprüfen der Monokompatibilität eines Stereo-Mixes sinnvoll.

Wenn der Mono-Schalter eingeschaltet ist, leuchtet die rote Aktivitätsanzeige in der Master-Sektion auf, auch wenn Sie den Masterpegel nicht angepasst haben.

Dies dient als zusätzliche Kontrolle, damit Sie nicht versehentlich den Mono-Schalter eingeschaltet lassen.

Die Dropout-Anzeige

Diese Anzeige leuchtet auf, sobald WaveLab auch nur ein einziges Sample der ausgewählten Wave-Datei nicht ganz sauber wiedergibt. Aussetzer (Dropouts) treten meist dann auf, wenn Sie einen Rechner verwenden, der nicht leistungsstark genug ist, um mit allen hinzugefügten Effektprozessoren zu arbeiten.

Probieren Sie Folgendes, um Aussetzer zu vermeiden:

Verwenden Sie weniger Effektprozessoren.

Die Leistungsgrenze Ihres Rechners könnte überschritten sein.

Versuchen Sie, Effektprozessoren zu rendern, anstatt sie in Echtzeit abzuspielen. Schalten Sie dann alle Effekte aus und erstellen Sie ein Master von der bearbeiteten Datei.

Dropouts treten nicht auf, wenn Sie Effektprozessoren rendern.

Lassen Sie beim digitalen Erstellen eines Masters, z. B. auf einem DAT-Band, keine Dateien im Hintergrund berechnen.

Wenn keine dieser Möglichkeiten hilft, überprüfen Sie im Vorgaben-Dialog des Optionen-Menüs die Soundkarte-Einstellungen. Gegebenenfalls müssen Sie die Puffer-Einstellungen verändern.

Wenn Dropouts beim Erstellen des Masters auftreten (und Sie ein fehlerloses Master benötigen), sollten Sie ein neues erstellen. Stoppen Sie die Wiedergabe, klicken Sie auf die Dropout-Anzeige, um sie zurückzusetzen und versuchen Sie es erneut.

Wie oben erwähnt, leuchtet die Dropout-Anzeige auf, wenn nur ein einziges Sample nicht richtig wiedergibt. Eine derart präzise Anzeige ist zwar oft nicht notwendig, in manchen Fällen aber dennoch eine gute Sache.


Die Dithering-Sektion

Die Dithering-Sektion ermöglicht Ihnen, das Signal zu »dithern«, bevor es an die Audio-Hardware oder an eine Datei auf der Festplatte weitergeleitet wird. Dithern ist eine Methode, mit der die Audioqualität optimiert wird, wenn die Bit-Anzahl in einer Aufnahme verringert wird, z. B. wenn von 24 auf 16 Bit reduziert werden soll. Sie sollten die Bit-Anzeige verwenden, wenn Sie wissen möchten, ob die Auflösung des wiedergegebenen Signals höher ist als die »Zielauflösung« (z. B. 16 Bit, wenn Sie eine 16-Bit-Datei zusammenmischen möchten).

Detaillierte Informationen erhalten Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.

Wenn Sie einen Dither-Algorithmus auswählen und einschalten möchten, klicken Sie auf den Pfeilschalter neben der Effektschnittstelle und wählen Sie eine der Optionen aus dem angezeigten Einblendmenü aus. Standardmäßig stehen Ihnen die Optionen »Intern« (der interne Dither-Algorithmus von WaveLab) und »UV22HR« (ein bekannter Dither-Algorithmus von Apogee) zur Verfügung. Sie können dieser Liste noch andere PlugIns hinzufügen. (Wählen Sie im Optionen-Menü den Befehl »PlugIn-Verwaltung...« und schalten Sie im angezeigten Dialog für das entsprechende PlugIn die PM-Option ein.)

Wenn die Intern-Option ausgewählt ist, verwenden Sie die Parameter in der Dithering-Sektion, um Ihre Einstellungen vorzunehmen:

Option | Beschreibung
Noise Type | Hier können Sie die gewünschte Dither-Methode festlegen: Im Off-Modus wird das Material nicht gedithert. Verwenden Sie diesen Modus als eine Art Bypass-Schalter. Beim Modus »1« handelt es sich um eine Art Allround-Methode. Im Modus »2« werden die höheren Frequenzen stärker betont als im Modus »1«.
Noise Shaping | Mit diesem Parameter können Sie das Rauschen verändern, das beim Dithern hinzugefügt wird. Auch hier gibt es keine allgemein gültigen Regeln, aber Sie werden feststellen, dass sich das Dither-Rauschen immer weiter aus dem Mittelbereich - dem für das Ohr am besten hörbaren Bereich - entfernt, je höher der gewählte Wert ist.
Output Bit Resolution | Hier können Sie die gewünschte Bit-Auflösung für das endgültige Audiomaterial nach dem Dithern festlegen, egal ob Sie die Einstellungen »rendern« oder in Echtzeit arbeiten. Es ist sehr wichtig, dass Sie die richtige Bit-Auflösung einstellen.

Wenn Sie mit Audiomontagen in Mehrkanalkonfiguration arbeiten, müssen Sie das interne Dither-PlugIn verwenden.

Wenn Sie die Option »UV22HR« auswählen, wird ein individuelles Bedienfeld angezeigt. Hier können Sie die Einstellungen für den Dither-Algorithmus »UV22HR« vornehmen.

Die folgenden Einstellungen sind für den UV22HR-Algorithmus verfügbar:

Option | Beschreibung
Normal | Probieren Sie zunächst diesen Modus aus. Es handelt sich hierbei um eine Art Allround-Methode.
Low | In diesem Modus wird ein Dither-Rauschen mit niedrigerem Pegel erzeugt.
Autoblack | Wenn diese Option eingeschaltet ist, wird das Dither-Rauschen während der stillen Bereiche begrenzt (stummgeschaltet).
Bit-Auflösung | Verwenden Sie die Schalter 8, 16, 20 oder 24, um die gewünschte Bit-Auflösung für das endgültige Audiomaterial auszuwählen. Genau wie beim Verwenden der Intern-Option ist auch hier die Wahl der richtigen Auflösung entscheidend.

Wenn Sie einen Dither-Algorithmus ausgewählt haben, ist dieser automatisch aktiv (dies wird durch die rote Aktivitätsanzeige in der Dithering-Sektion angezeigt). Dieser wird (über den Masterbereich) auf die gesamte Wiedergabe bzw. den Render-Vorgang angewendet. Wenn Sie die Dither-Option ganz ausschalten möchten, klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Entfernen-Befehl (oder im Effekteinblendmenü den Keine-Befehl).


Der Render-Schalter

Mit diesem Schalter können Sie das über den Masterbereich ausgegebene Material in eine Datei rendern, anstatt es in Echtzeit wiederzugeben. (Informationen über das Rendern von Audiomontagen in Mehrkanalkonfiguration finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.) Mit der Render-Funktion können Sie:

Eine vollständige Audiomontage in eine Audiodatei zusammenmischen.

Vielleicht ist dies ohnehin Ihr Ziel, kann aber auch notwendig sein, wenn Sie in Ihrer Audiomontage z. B. mehr Effekte verwenden, als Ihr System in Echtzeit verarbeiten kann. Wenn Sie Ihre Audiomontage zunächst in eine Datei rendern und von dieser Datei aus eine CD erstellen, können Sie Aussetzer und Fehler beim Brennen von CDs vermeiden.

Eine Wave-Datei zusammen mit den im Masterbereich eingestellten Effekten, Dithering-Optionen und sonstigen Einstellungen zu einer neuen Audiodatei zusammenmischen.

Das Format der neuen Audiodatei können Sie frei wählen. So können Sie z. B. eine MP3-Datei erzeugen und dieser gleichzeitig Effekte hinzufügen.

Mit dem PlugIn »Audio input« können Sie das eingehende ASIO-Audiosignal zusammen mit anderen Masterbereich-Effekten in eine Datei berechnen.

Alle Einstellungen des Masterbereichs in eine Wave-Datei rendern.

Diese Option ähnelt der oben beschriebenen, die Einstellungen des Masterbereichs werden jedoch dauerhaft auf die aktuelle Datei angewendet.

Weitere Informationen finden Sie im Benutzerhandbuch und in der Hilfe für den Dialog.


Das DVD-Audio-Projekt

Im DVD-Audio-Projekt können Sie die Audiomontagen für Ihre DVD zusammenstellen, bevor Sie den Inhalt tatsächlich in den Ordner AUDIO_TS rendern. Von diesem Fenster können Sie auch den Dialog »DVD-A-Projekteinstellungen« öffnen, in dem Sie allgemeine Einstellungen für die endgültige DVD vornehmen können.

Sie können Audiomontagen hinzufügen, indem Sie auf das grüne Pluszeichen klicken. Die Audiomontagen werden als Gruppen hinzugefügt (ein DVD-Audio-Projekt kann bis zu 9 Gruppen enthalten).

Das DVD-Audio-Projektfenster enthält 8 Spalten, in denen Informationen über die im Projekt enthaltenen Audiomontagen angezeigt werden. Sie können außer dem Gruppennamen jedoch keine Informationen in diesem Fenster ändern:

Spalte | Beschreibung
Gruppenname | Doppelklicken Sie auf den Namen, um einen Gruppennamen einzugeben (standardmäßig wird der Name der Audiomontage als Gruppenname verwendet). Der Gruppenname wird im DVD-Menü angezeigt.
Datei | Hier wird der Name der Audiomontage angezeigt. Wenn Sie auf den Namen doppelklicken, wird die entsprechende Audiomontage zu öffnen.
Spur | Hier wird die Anzahl der in der Audiomontage vorhandenen Spuren angezeigt.
Zeit | Hier wird die Gesamtdauer aller Spuren einer Audiomontage angezeigt.
Bits | Hier wird die Wortlänge der Samples in der Audiomontage angezeigt (so wie sie auf der endgültigen DVD gespeichert werden).
Rate | Die Samplerate der Audiomontage.
Kanäle | Die Anzahl der in der Audiomontage verwendeten Audiokanäle.
Größe | Die Gesamtgröße der Audiomontage.

Wenn eine bestimmte Audiomontage Marker für den Anfang bzw. das Ende des DVD-Titels enthalten, werden diese dazu verwendet, um die Anzahl der Spuren, deren Länge und Größe in der Liste anzuzeigen.

Wenn die Spuren einer bestimmten Audiomontage keine Marker enthalten, wird in den Spalten »Spur«, »Zeit« und »Größe« eine null angezeigt.

Oben rechts im Fenster werden die Gesamtzahl der Spuren, die Gesamtlänge und Gesamtgröße aller Audiomontagen im DVD-Audio-Projekt angezeigt.

Ein DVD-Audio-Projekt ist im Grunde nichts anderes als eine Liste von Verweisen auf Audiomontagen und ihre Inhalte.

Alle Änderungen, die Sie an einer Audiomontage vornehmen, werden auch im DVD-Audio-Projekt angezeigt. Wenn ein »*« hinter dem Namen des DVD-Audio-Projekts angezeigt wird, bedeutet das, dass die Datei ungespeicherte Änderungen enthält und das Inhaltsverzeichnis aktualisiert werden muss, um die Änderungen, die an der Audiomontage vorgenommen wurden, anzuzeigen. Wenn Sie das Projekt rendern sollten, ohne es zuvor zu speichern, ist dies nicht weiter schlimm, da die Liste nur zu Referenzzwecken dient.


Audiofehlererkennung und -korrektur

Mit dieser Funktion können Sie alle Arten von Störgeräuschen im Audiomaterial erkennen und entfernen. Weitere Informationen über diese Funktion finden Sie in der Online-Dokumentation bzw. im gedruckten Handbuch.